Getting help with QuickBooks

The Help menu provides you with several options for getting help learning and using QuickBooks Simple Start.

Using QuickBooks online help

There are many different ways for you to get to the Help while using QuickBooks. You can click a link on the screen, use the F1 keyboard shortcut, or choose it the main Help menu at the top of the window.

Learn more about using QuickBooks online help
Learn more about using QuickBooks online help

Using QuickBooks Support Resources

Intuit provides both free and paid technical support options for getting help with QuickBooks Simple Start. For information:

  1. Go to the Help menu and choose Access Support Resources.

    Show me the Access Support Resources page.

Learning QuickBooks using the tutorials

QuickBooks includes short interactive tutorials that you can use to learn about the basic concepts of QuickBooks. To use the tutorials:

  1. Go to the Help menu and choose Tutorials.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Closing date

The closing date marks when your company's books have been closed. Your accountant sets a closing date password to protect your records against changes that would alter balances for closed accounting periods. These changes include editing or deleting transactions entered on or before the closing date, and entering new transactions dated on or before the closing date. Consult your accountant for more information about making changes that affect closed periods.


Asking an accountant to set up your company file

If your accountant uses QuickBooks, you might want to have him or her set up your company file, especially if you are unsure about the best way to set up QuickBooks for your business. Keeping accurate records now will cause less rework for the your accountant later, which will save you money over time.

Accountants can set up your company file in Simple Start or set up a starter file in the Accountant Edition, which you can later open in Simple Start. Of course, how your accountant sets up your company file depends mostly on how complex your business is.

Here is a checklist you can give to your accountant.

  • Create a new company file.

  • Select the correct tax form for the corresponding business entity.

  • Select the correct preference for collecting and paying sales tax.

  • Set up bank accounts with an appropriate tax line item.

  • Set up company lists.

  • Enter opening balances for each account.

  • Enter any outstanding checks and deposits, and open invoices as of the start date for each account.

  • Adjust sales tax payable.

See also

  • Find a QuickBooks Professional Advisor

  • Sharing your company file with your accountant

  • Reports for your accountant


QuickBooks Professional Advisors

QuickBooks Professional Advisors are independent accountants, bookkeepers, computer consultants, and trainers who work with small businesses every day. They can offer guidance on everything from setting up QuickBooks to mastering advanced features.

Learn more about QuickBooks Professional Advisors

See also

  • Working with an accountant

  • Sharing your company file with your accountant

  • Asking your accountant to set up your company file

  • Reports for your accountant


Sharing your company file with your accountant

The company file you create in Simple Start is compatible with the Accountant Edition of QuickBooks, if the two editions are the same version (for example, QuickBooks 2006). This means you can give a copy of your company file to your accountant, who can make changes and corrections and then return the file to you. You'll see any changes your accountant makes in your file when you re-open it in Simple Start.

Before an accountant can review your QuickBooks file for accuracy, he might request a paper copy of the information that you can't enter directly into Simple Start, such as payroll data. When the accountant requests an electronic copy of your company file, you can send the accountant either a copy of your company file (.qbw) or a copy of your backup file (.qbb). Some accountants might ask you to send just the generated financial statements and other reports.

Note: Some versions of QuickBooks support the creation of an Accountant's Copy of your records. This feature is not available in Simple Start.

Important things to know about the Simple Start company file

When you share your company file with an accountant who is using QuickBooks Accountant Edition, you need to be aware of the following behaviors:

  • Financial Data:

    Any amounts and associated calculations are identical whether the file is opened in Simple Start or Accountant Edition.

  • Preferences:

    Accountants can set preferences in the Accountant Edition that are not accessible from Simple Start. You will be able to see the results of the adjusted preferences in Simple Start, but you will not be able to modify these preference settings in Simple Start.

  • Item types and Lists:

    Accountants can add item types in the Accountant Edition that aren't initially accessible in Simple Start. When you reopen the file in Simple Start, some of these items are accessible and editable. For example, you can edit and use a Service item that you couldn't create in Simple Start, but was created in Accountant's Edition, when you reopen the file in Simple Start. However, you can't access or edit some lists, such as the Price Levels list. If you add items to these lists using the Accountant Edition, those items will not be visible in Simple Start. Additionally, a subaccount set up by an accountant in Accountant's Edition for accounts, items, customers, or vendors can't be changed to a main account in Simple Start.

    Some item types created in Accountant's Edition that you can view and edit in Simple Start: Service, non-inventory part, and Sales Tax Group.

    Some lists created in Accountant's Edition that you can't view or edit in Simple Start: Price Levels, Memorized Transactions, and Job Types.

    We recommend that accountants using the Accountant Edition refrain from adding item types that can't be viewed or edited in Simple Start.

  • Transactions:

    Accountants can add transactions that are not initially accessible from Simple Start. For example, your accountant can add purchase orders and sales orders. When you reopen the file in Simple Start, you can't access these sales forms directly from the Simple Start interface. However, you can use the Find feature at the top of the form to find the transaction, or run reports and QuickZoom on the transaction to open the form.

See also

  • Finding a QuickBooks Professional Advisor

  • Asking your accountant to set up your company file

  • Reports for your accountant


Working with an accountant

Accountants generally perform some or all the following services for their clients:

  • Set up the company file.

  • Provide services such as payroll processing.

  • Review reports and transactions and make adjustments as necessary.

  • Use your company's data to prepare your income taxes.

Accountants can perform these services within QuickBooks either with you at your office or with a copy of your company file that you provide to the accountant.

See also

  • Find a QuickBooks Professional Advisor

  • Sharing your company file with your accountant

  • Asking your accountant to set up your company file

  • Reports for your accountant


Using QuickBooks information to fill out IRS tax forms

As a business owner, you have different options to help you prepare for tax time. And thinking about this while you're setting up your company will certainly make life easier when you have to meet those IRS obligations. Regardless of the option you choose, use QuickBooks to help you collect and report tax-related income and expense information through the year. When tax time comes, you'll be ready to fill out your tax forms.

  • If you use an accountant:

    Provide your accountant with reports generated from all your QuickBooks information. Then let your accountant prepare the tax return for your business. Intuit can even help you find an accountant to work with your QuickBooks data.

    Find a QuickBooks Professional Advisor

  • If you use TurboTax for Business:

    QuickBooks Simple Start easily integrates with TurboTax for business. For more information, visit the TurboTax Web site.

  • If you prepare your own taxes using QuickBooks reports:

    Organize and track the information you need for your tax forms with QuickBooks accounts to track income tax-related income and expenses.


How do I navigate in QuickBooks?

Left side taskbar

The groups in the left side taskbar allow you to create or see a listing of their contents. For example, the Your Business group contains Customers. Next to Customers, you can click New to add a new customer or you can click List to see a list of customers you've already added. The Money In group contains tasks for recording money coming into your business. Money Out contains tasks for recording money going out of your business.

The contents of some groups may change based on preferences you have selected in QuickBooks. The groups, however, will always remain the same.

The groups are:

  • Money In tracks the money coming in to your business. Based on your preferences, money may be coming in to your business through invoices, sales receipts, customer payments, and other deposits.

  • Your Business tracks the essentials of your business, such as customers, vendors, and bank accounts, as well use reports to track the progress of your business.

  • Money Out tracks the money going out of your business, such as checks, expenses, and customer refunds.

  • Related Activities let you access other areas of QuickBooks that are related to the area you are currently using. For example, if you are using QuickBooks to write a check, a related activity is "give a customer a refund."

  • Related Help gives you easy access to the most common questions you might have with the task you are working on. The first topic in Related Help describes your current activity; the subsequent topics describe related tasks. You can also get help by clicking the Help menu or by using the Ask feature.

Show me the left side taskbar

Workspace

The workspace will change based on your last action. When you click a link to open a new business form or do a task, the workspace will change to open the form or window you need. The default page of the workspace is the Home page.

Show me the workspace

The Home page

The Home page is your base for getting around in Simple Start. On the Home page, you can move your cursor over the icons to see links to tasks, such as creating a new vendor or viewing a list of vendors. The arrows on the Home page show you the work flow for money coming in and money going out of your business.

Show me the Home page

Toolbar

The toolbar remains the same throughout all of QuickBooks. The toolbar contains:

  • Back takes you to the previous screen you were viewing.

  • Forward, if you've used the back button, will bring you forward again.

  • Home opens the Simple Start Home page.

  • Search allows you to search for information and transactions.

  • Calculator opens the Windows calculator

Show me the toolbar

Menu bar

The menu bar, at the top of the window, gives you easy access to tasks such as viewing and editing your company preferences and company lists, running reports, accessing Help, and updating your version of QuickBooks.

Show me the menu bar

See also

  • What to do first in QuickBooks

  • Getting help in QuickBooks


What do I do first?

Now that you have finished setting up your company file, here are the next steps to get started using QuickBooks.

Before you begin

  1. Start with the tutorials

  2. Learn to navigate

  3. Learn how to find help

  4. Set up backups of your data

Step One: Set up your business in QuickBooks

Before you can track money going in and out of your business, you'll need to set up a bank account. You may also want to think about other accounts, such as credit cards or tax agencies, that you'll want to add to QuickBooks. Once your accounts are set up, you can think about adding customers and vendors so you can track where your money is coming from and where your money is going.

  1. Set up a bank account

  2. Add customers and vendors

    You can add a customer—and all related pertinent data—using the Customer list; you can add vendors using the Vendor list. You can also add a customer or vendor by typing a customer or vendor name directly in a sales form you are using.

    • Create a customer in the customer list

    • Create a vendor in the vendor list

    • Quick Add a customer or vendor

      To quick add a customer or vendor, type the customer's or vendor's name directly in the customer field on any sales form, press enter, and then click Quick Add in the dialog. The customer or vendor name will be added to your customer list.

Step Two: Track the money coming in to your business

The preferences you selected when you set up your company file help determine whether your company uses estimates, invoices, and/or sales receipts to receive money from your customers.

Note: You can receive money from a customer either by creating a sales receipt, or by creating an invoice and receiving a customer payment. Once you receive a customer payment, you will want to use it in a deposit. You may choose to use a sales receipt or an invoice for a particular sale. Learn more about tracking money coming in to your company.

  • Create an estimate

  • Create an invoice and receive a customer payment

  • Write a sales receipt

  • Deposit a customer payment

Step Three: Track the money going out of your business

Note: Before you can write a check, you'll need to have created your bank account. Before you can track credit card charges, you'll need to add your credit card information. If you try to write a check or make a credit card payment before you've created the appropriate accounts, QuickBooks will prompt you to create the new account.

  • Write a check

  • Make a credit card payment

  • Refund a customer


Working with QuickBooks

These lists can help you learn about common tasks.

  • Working with backing up and restoring your company information

  • Working with accounts

  • Working with bank accounts

  • Working with checks

  • Working with products and services you sell (items)

Managing money coming in to your company with QuickBooks

  • Working with money coming in to your company

  • Working with estimates

  • Working with sales tax

  • Working with sales receipts

  • Working with receiving payments

  • Working with making deposits


Using QuickBooks Online Help

There are many different ways for you to get to the Help while using QuickBooks. You can click a link on the screen, use the F1 keyboard shortcut, or choose it the main Help menu at the top of the window.

To access Help in QuickBooks

For a particular task

  • Press F1 to access Help for the particular page you are viewing.

  • From Related Help next to your current page, click a link.

For a window

  • Click Help in the window.

    or

    Press F1 to bring up Help specific to the window.

To find Help for a particular topic

  • Use the Help index:

    1. Go to the Help menu and click Simple Start Help.

    2. Enter your subject and select the Help topic to display. You can return to the Help index from any Help topic.

  • Use Search:

    • Type your question in the Ask field below Related Help

      Optimizing your search results

      Optimizing your search results

  • Use "Working with ..." lists of common QuickBooks tasks.

    These lists organize common tasks together like a table of contents in a book.

    View a list of "Working with" topics

What the pictures used in Simple Start Help mean

Simple Start Help provides visual aids for different types of Help content.

Expanding Help topics

Many Help topics include blocks of text that are hidden when you first open the Help topic. Hidden text blocks are indicated with an open button. To view a hidden block of text, click open ( [image]). To hide the block of text, click close ( [image]).

Example: Click the open button in this example to view the hidden text. Show hidden text.

When you click the open button to display the hidden text, the Help topic "expands" and displays the hidden text in a text box, as shown here. When the text block is visible, the open button changes to a close button. To hide the text, click the close button above.

Links to external sites

Help often provides links to external Web sites. To visit these links, you must have an Internet connection and be online. Links to sites outside Help are indicated with this lightning bolt symbol [image].

Providing feedback on Simple Start Help

We are always trying to improve the content and usability of Simple Start Help. If you find errors or have suggestions about how we can improve Help, please let us know. To send us your comments, click the Help Feedback link (located at the bottom of most Help topics), fill in the appropriate fields, and click Send Feedback.

Go online You must be connected to the Internet to use this feature.

See also

  • Searching Help


Getting ready to reconcile your account

balance

You've chosen to reconcile your account, meaning that you want to match the balances for your paper statement and QuickBooks account. Before you continue, consider the following options:

  • If your beginning balance is different from the ending balance on your current paper statement, you may need to track down the discrepancy before you reconcile. Click Locate Discrepancies to find out how to do this by viewing different types of reports.

  • If your statement's cleared balance differs from the ending balance, you can still reconcile by entering an adjustment. This is useful if the difference is slight and you don't want to spend the time finding the cause. Fill in the actual balance and continue to the Reconcile window for this account.

  • Make sure the balances shown reflect any service charges or interest earned in the current period. You can enter these here before you continue.

  • If you track classes and have this preference turned on, you can enter any of the defined classes for the interest or service charge fields.

Tips for accountants

If you are reconciling an account for a client and want to investigate any significant discrepancies, click the Locate Discrepancies button to see how you can view various reports and even undo a previous reconciliation.

See also

  • Correcting differences


Reconciling your account

balance

The Reconcile window displays a list of checks and payments, and a list of deposits and other credits. Using your latest bank statement, compare each of the entries to make sure they match.

How to finish reconciling

The Reconcile window appears after you finish reviewing the information in the Begin Reconciliation window and click Continue. Here is where you can refine the choices you want to match against your bank statement.

If you'd like to see fewer columns or add columns, click the Columns to Display button and modify accordingly.

  1. When you find a transaction in the Reconcile window that matches a transaction on the statement, click the transaction to mark it as cleared.

    • For each transaction you select, verify that the amount in the Reconcile window matches the amount shown on your statement.

    • If some amounts don't match or if you find transactions that contain other errors, correct the transactions.

    • If you find a transaction on your statement that is not shown in the QuickBooks list of uncleared transactions, enter the transaction now.

  2. When you've finished selecting the transactions, look at the difference amount in the bottom right corner of the Reconcile window:

    • If the amount is 0.00. Click Reconcile Now. You've reconciled the account with the paper statement.

    • If the amount is not zero. Your account does not balance for the period of time covered by the statement. You can either correct the difference or, if the difference is not significant, reconcile anyway and QuickBooks will enter an adjustment for you.

Other Options

  • Click the Modify button if you want to return to the Begin Reconciliation window so that you can change some of your entries.

  • If you are trying to look at a particular transaction on the list, click the Go To button to see details.

  • Click Leave if you'd like to stop reconciling and return later. When you return, the amounts you entered for the beginning balance and the service or interest charges are retained so that you can continue where you left off.

See also

  • Reconciling from start to finish

  • Correcting differences

  • Managing transactions for reconciling


About the Reconcile Adjustment window

This window shows the difference between your QuickBooks account balance and the ending balance on your statement.

To... | Do this
Force your account balance to match your statement's | Click Enter Adjustment to add an adjustment transaction to the Reconciliation Discrepancies expense account. If you find the error later, you can delete this transaction.
Find the discrepancy on your own | Click Cancel to return to the Reconcile window. QuickBooks makes no changes to the account.
Change the date | Change the adjustment date by selecting a new date from the calendar.

See also

  • Reconciling (balancing accounts) from start to finish

  • Finding and correcting the difference yourself

  • Having QuickBooks adjust for differences


Stopping and later restarting Reconcile

balance

You can work in other windows to correct errors in an account while leaving the Reconcile window open. But if you click Leave, QuickBooks will keep track of what you've selected so that you can finish later.

In the account register, you'll see an asterisk (*) in the cleared column of the transactions you marked. The asterisk indicates that a transaction is pending because you haven't finished reconciling your QuickBooks account with your financial statement.

  1. To resume reconciling, go to the Company menu, choose For Your Accountant, and then click Reconcile to open the Begin Reconciliation window.

  2. In the Begin Reconciliation window, re-enter your ending balance as well as any amounts you entered for interest or service charges.

  3. Then click Continue to open the Reconcile window again. You'll see the items you previously selected are marked with a checkmark.

  4. Select any other items you want to include and click Reconcile Now.


Marking transactions

To | Do this
Mark a single transaction | Click the transaction.
Mark all the transactions | Click Mark All.
"Unmark" a transaction | Click the transaction again.
"Unmark" all the transactions | Click Unmark All.
Mark all "matched" transactions | Click Matched


Beginning Balance

The sum of all previously cleared payments, deposits, and other transactions in the register (those with a checkmark).


Tips for resolving discrepancies

When your QuickBooks account doesn't balance with your statement, here are some tips for resolving the differences.

First, answer some basic questions:

  1. Are you trying to match the wrong account?
  2. Does the beginning balance on the statement match the beginning balance on the Begin Reconciliation window?
  3. Are all transactions on your statement marked with a checkmark on your Reconcile window?
  4. Does the ending balance on Begin Reconciliation window match the one on the statement?

Look for and correct the following typing or data entry errors:

  • transposed numbers
  • incorrectly categorized transactions (deposits should be added, checks should be subtracted)


Summarized transactions

Your bank may summarize transactions that you listed separately in your QuickBooks register. For example, if you made several deposits on a single day, the bank might indicate the total sum of deposits for that day rather than listing each deposit separately. Similarly, you may have summarized transactions in your register, such as bank charges, finance charges or interest, that the bank itemizes.


Finding the source of the discrepancy

Look for places where you:

  • missed recording a transaction in QuickBooks

  • missed marking a transaction as cleared

  • mistakenly marked a transaction as cleared

  • entered a transaction twice in QuickBooks

  • entered a deposit as a payment or a payment as a deposit

  • entered a charge as a payment or a payment as a charge

You don't have to count the marked transactions. The lower left corner of the Reconcile window shows the number and total amount of the transactions you marked. Here's an example from reconciling a bank statement:

Items you have marked cleared 23 Deposits and Other Credits 15,782.50 75 Checks and Payments 10,407.93

The number of deposits includes interest you entered in the Reconcile window. The number of credits includes any service charge you entered.


To correct an amount

To correct an amount when reconciling

  1. In the Reconcile window, double-click the incorrect transaction and enter the correct amount.

  2. Save the change.

    Save the change.

  3. Click in the Reconcile window to return to the list of marked transactions.

  4. Mark the corrected transaction as cleared.


Reconciling from start to finish

balance balance balance reconcile

Reconciling is the way to make sure your QuickBooks records agree with the checking, savings, money market, and credit card financial statements you regularly receive. This ensures an accurate picture of your business finances and saves time when you do your income taxes.

Note: If you clear a transaction directly in the account register, you will exclude the transaction from the beginning balance shown in the Begin Reconciliation window. To make sure such transactions are included in the beginning balance, you must clear them from the Reconcile window.

  1. Go to the Company menu, choose For your accountant, and then click Reconcile to open the Begin Reconciliation window.

  2. In the Account field, enter the account you want to balance (reconcile).

  3. In the Statement Date field, enter the date of the bank statement you are trying to match.

  4. Compare the opening balance amount shown on your statement with the amount shown in the Beginning Balance field in the Begin Reconciliation window.

    If the opening balances are different, either use the Locate Discrepancies button to view different types of reports, or if the difference is small, plan to enter an adjustment.

  5. Find the ending balance on your statement and enter it in the Ending Balance field.

  6. Enter any service charges or interest earned in the fields provided.

    • If the financial statement shows a service charge or interest that you have not yet entered into your QuickBooks records, enter those amounts into the Service Charge and Interest Earned fields.

    • In the Account field for service charges, enter the expense category (account) you use to track service charges. In the Account field for interest, enter the income category (account) you use to track interest income.

  7. Click Continue to open the Reconcile window for the account you've chosen.

    The Reconcile window displays a list of checks and payments, plus a list of deposits and other credits. Using your latest bank statement, check each of the entries to make sure they match.

  8. If you'd like to change the display to see fewer columns, or add columns, click the Columns to Display button and modify accordingly.

  9. When you find a transaction in the Reconcile window that matches a transaction on the statement, click the transaction to mark it as cleared.

    • For each transaction you select, verify that its amount matches the amount listed on the statement.

    • If some amounts don't match, or if you find transactions that contain other errors, correct the transactions.

    • If you find a transaction on your statement that is not shown in the QuickBooks list of uncleared transactions, enter the transaction now.

  10. When you've finished selecting the transactions, look at the Difference amount in the bottom right corner of the Reconcile window:

    • If the amount is 0.00. Click Reconcile Now. You've reconciled the account with the statement.

    • If the amount is not zero. Your account does not balance for the period of time covered by the statement, and you need to correct the difference.

See also

  • Clicking Leave before you finish

  • Printing a reconciliation report


Correcting differences

When your QuickBooks account doesn't balance with your statement, you can have QuickBooks adjust for the difference, or you can track down and correct the problem yourself. If you discover that your bank or credit card company made a mistake, QuickBooks can compensate for the error until it is corrected on your next statement.

See also

  • Having QuickBooks adjust for differences

  • Finding and correcting the difference yourself

  • Handling bank errors


Handling bank errors

Occasionally, your bank or credit card company may make a mistake by processing a transaction for a different amount than you wrote it for. If this happens, QuickBooks can make an adjustment transaction.

  1. In QuickBooks, make an adjustment transaction for the difference.

  2. Contact your bank or credit card company and report the error.

  3. When you receive your next statement, verify that it contains an adjustment for the error.

  4. Delete the adjustment transaction from the account register.

  5. Reconcile the new statement with the account.

See also

  • Reconciling from start to finish

  • Having QuickBooks adjust for differences


Having QuickBooks adjust for reconciliation differences

balance

Sometimes there is a difference between your account balance and the ending balance on your statement. If the difference is small and inconvenient for you to track down, you might consider reconciling the difference to the Reconciliation Discrepancies account. When you do this, QuickBooks adds a transaction that adjusts your account balance for the amount of the difference. You'll start with accurate totals the next time you balance (reconcile) your account.

Important: If you find and correct the source of the error later, you can delete the adjustment transaction.

To have QuickBooks adjust for reconcile differences

  1. Go to the Company menu, choose For Your Accountant, and then click Reconcile.

  2. In the Begin Reconciliation window, enter the information for the account you are balancing and click Continue.

  3. In the Reconcile window, click Reconcile Now.

  4. In the Reconcile Adjustment window, click Enter Adjustment to add an adjustment transaction to the Reconciliation Discrepancies expense category (account).

    QuickBooks enters the adjustment and the Select Reconciliation Report window appears where you can choose to show a detail or summary report.

See also

  • Finding and correcting the difference yourself

  • Handling bank errors


Finding and correcting the differences yourself

If you want your account to balance exactly with your statement, you must track down the source of each difference and update your QuickBooks records.

  1. Count the number of transactions on your bank or credit card statement and compare that against the number of transactions you marked as cleared in the Reconcile window.

  2. If the number of transactions you marked is different than the number of transactions on your statement, look for the source of the discrepancy.

  3. If you're sure that you marked the transactions correctly, check the amounts shown in the Reconcile window against the amounts on your statement. Then, correct the amount.

  4. If you can't find any errors or omissions in your QuickBooks records, the problem may be the result of a bank error. See Handling bank errors.

See also

  • Having QuickBooks adjust for differences


To correct the transactions

  1. In the Reconcile window, double-click the incorrect transaction to display it.

  2. Correct the error and click Save & Close to record the change.

  3. In the Reconcile window, put a checkmark in the Checkmark column to indicate that the check is reconciled to your bank statement.


To enter a transaction

  1. From Your Business, view your Bank Accounts.

  2. Go to the blank transaction at the end of the register.

  3. Enter the missing transaction.

  4. Click Record to record the transaction.

  5. Go to the Company menu, choose For Your Accountant, and then click Reconcile.

  6. Mark the transaction you just added as to be cleared.


Locating reconciliation discrepancies

balance

In the Locate Discrepancies window, you can:

  • Click Discrepancy Report to see changes made to previously cleared transactions since the account was last reconciled.

  • Click Previous Reports to see cleared transactions in a previous reconciliation.

  • Undo the last reconciliation if you discover discrepancies.

  • Restart the reconciliation process and return to the Begin Reconciliation window.

See also

  • Finding and correcting the difference yourself

  • Handling bank errors


Managing transactions for reconciling

balance

In the Reconcile window for the account, correct transactions as needed using the following instructions.

Entering a missing transaction

  1. Open the register for the account.

  2. Go to the blank transaction at the end of the register.

  3. Enter the missing transaction.

  4. Click Record to record the transaction.

  5. Click in the Reconcile window to return to the list of items you were marking.

  6. Mark the transaction you just added as to be cleared.

Marking transactions

To... | Do this
Mark a single transaction | Click the transaction.
Mark all the transactions | Click Mark All.
Unmark a transaction | Click the transaction again.
Unmark all the transactions | Click Unmark All.
Mark all matched transactions | Click Matched.

Correcting transactions

  1. In the Reconcile window, double-click the incorrect transaction to display it.

  2. Correct the error and click Save to record the change.

  3. In the Reconcile window, mark the corrected transaction as to be cleared.


Printing a reconciliation report

After you finish balancing (reconciling), you can capture the current reconcile information by printing a reconciliation report. If you think you may want to print the same report again in the future, print the report to a file instead of your printer. You must do this before you reconcile again or the data will be overwritten.

To print a reconciliation report

  1. When you have finished marking the transactions in the Reconcile window, click Reconcile Now.

  2. In the Select Reconciliation Report window, select the level of detail that you want in the report by clicking Detail, Summary, or Both.

  3. Click Print.

  4. In the Print Lists window, choose whether you'd like to print this report to your printer or a file.

  5. Click Print.

See also

  • Reconciling from start to finish


Recording an ATM withdrawal

When you take cash out of the bank for business expenses, you can track how it is used.

  1. From Your Business, view your Bank Accounts. In Use Register, select the account from the drop-down ( [image]) list.

  2. Fill in the next blank line in the register.

  3. Enter the date and a Payee name. For example, "Cash" or "ATM withdrawal." Add it as an Other Name.

  4. Enter the amount as a Payment.

  5. Choose "Cash on Hand" as the Account

  6. .

  7. (Optional) Enter a memo.

  8. Click Record.

See also

  • Recording a cash expense


Recording cash used to pay an expense

Before you record your cash expense as an expense, you should record the withdrawal of your cash in your bank register. You would have either recorded "cash back" when you made a deposit, recorded it when you wrote a check for cash, or recorded it directly in your bank register as a cash machine withdrawal.

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Select the Cash on Hand account. Double-click it to open it.

  3. Fill in the next blank line in the register.

  4. Enter the date and a Payee name. Click the drop-down list and choose one or add a new one using <Add New>.

  5. Enter the amount you spent as a decrease.

  6. Choose the Expense Category.

  7. (Optional) Enter a memo about the purchase.

  8. Click Record.

See also

  • Recording a withdrawal from a cash machine


Entering credit card charges within the register

Use this form to enter a new credit card charge or edit an existing credit card charge.

How to display this form

  1. Open the credit card register

    • From Money Out, click Credit next to Record Expenses.

      or

    • On the Home page, move your mouse over Record Expenses and click Credit.

      or

    • Open the register from the chart of accounts.

  2. Go to the Edit menu and click New Credit Card Charge to create a new charge, or click Edit Credit Card Charge to edit an existing charge.

To add a new credit card charge or credit

  1. Click the Credit Card drop-down list arrow ( [image]) and choose a Credit Card.

  2. Choose Purchase/Charge for a credit card charge or Refund/Credit for a credit card credit.

  3. Click the drop-down list arrow ( [image]) to enter Purchased From information.

  4. Enter detailed expense information.

  5. Save the payment.

    Save the payment.

Note: Click Update Amount to recalculate any changes you've made.

See also

  • Ways to find a transaction


Recalculate

Add the amounts in the detail area of the Expenses and Items tabs to get the new amount of the transaction.


About bank accounts

QuickBooks bank accounts represent your "real world" checking, savings, and money market accounts. Add one bank account for every account your company has at a bank or other financial institution.

Many companies also create a QuickBooks bank account to track their petty cash. By using a bank account type, your petty cash or cash drawer account appears at the top of both your chart of accounts list and your balance sheet reports, along with the other accounts where money moves in and out (for example, your checking account).

When you add bank accounts to QuickBooks you are not creating new bank accounts. A QuickBooks account represents your existing bank account(s).

Common questions about bank accounts

Can I set up more than one bank account to manage with QuickBooks?

Yes.

How many accounts should I set up?

You should set up the main accounts you currently use for your business. These are the bank accounts you use to:

  • Pay your business expenses

  • Deposit payments from customers

It's easy to add more bank accounts later if you need to.

See also

  • Setting up a bank account


About equity accounts

What is an equity account?

Equity accounts represent the worth of your business including any investments the owners have made in the company. Your company's equity is all of your assets (what you own) minus your liabilities (what you owe). This is sometimes called the "net worth" of your company.

An equity account is a type of balance sheet account. A balance sheet account is an account that appears on a balance sheet report.

You can think of balance sheet accounts as the money or things that you own and the debts that you owe. They include assets like bank accounts, buildings, and money that people owe you; they also include liabilities like credit cards or loans from banks.

What are examples of the equity accounts can I create with Simple Start?

When you create your company file, QuickBooks automatically creates some equity accounts that you will need. You can create additional equity accounts.

  • Owner's draw: tracks withdrawals of the company's assets to pay an owner.

    Use the Owner's Draw account for money you take out of the business for personal use, such as checks to the grocery store, dry cleaners, ATM transactions, your salary, and any money that gets deposited into your personal accounts. It's important to keep in mind that the owner of a sole proprietorship doesn't get a regular "employee" paycheck with money deducted for payroll taxes. Instead you pay quarterly estimated taxes, which you should always allocate to the Owner's Draw account.

  • Owner's capital (owner's equity): holds the owner's original investment in the company and any retained earnings that have been moved into it at the end of each fiscal year. It shows the value or net worth of the company to it owner(s). Simply put, it is the company assets minus the company liabilities. (QuickBooks creates this file when you create your company file.)

  • Opening balance equity (Opening Bal Equity): QuickBooks uses Open Bal Equity to ensure that you get a correct balance sheet even before you enter all your company's assets and liabilities. QuickBooks records the opening balance of each account in Opening Bal Equity.

    When you set up your company in QuickBooks as of a particular start date, you may already have company assets and liabilities as of that date. When you tell QuickBooks the opening balances of your assets and liabilities, QuickBooks automatically enters those amounts in an equity account named Opening Bal Equity. QuickBooks creates Opening Bal Equity to ensure that you will have a correct balance sheet when you first set up your QuickBooks company.

    If you've set up other equity accounts to track an owner's capital investment or an owner's draw, you may want to transfer money from the Opening Bal Equity account to those accounts. You can transfer some or all of the money in Opening Bal Equity to other equity accounts.

  • Retained Earnings: tracks your company's net income from previous fiscal years. QuickBooks transfers your profit (or loss) to Retained Earnings at the end of each fiscal year. (QuickBooks creates this file when you create your company file.)

Notes about Opening Bal Equity and Retained Earnings equity accounts

If you've created an equity account to track your investment and draws and entered a starting balance for that account, it's likely that money left in Opening Bal Equity is retained earnings from prior years. If that's the case, you can transfer the Opening Bal Equity amount to Retained Earnings. (Retained Earnings is another equity account that QuickBooks creates. QuickBooks uses the Retained Earnings account to track profits from earlier accounting periods that have not been distributed to the company's owners).

QuickBooks creates this file when you create your company file.

What equity accounts do businesses like mine use?

If your company is a sole proprietorship:

You need an Owner's Equity account and an Owner's Draw account. Use the Owner's Equity account to keep track of the total amount of money you've invested since starting the business.

If your company is a partnership or LLP (Limited Liability Partnership):

You need to set up Owner's Equity and Owner's Draw accounts for each partner.

If your company is an "S or C corporation" or an "LLC corporation:"

It should have a Common Stock account and sometimes a Preferred Stock account. Common stock and preferred stock represent the total sum of stock the company has issued. An LLC might have Member stock if there is more than one person who owns stock.

See also

  • Setting up an equity account


About Other Current Asset accounts

An Other Current Asset account is used to track assets that are likely to be converted to cash or used up within one year, such as petty cash, notes receivable due within a year, prepaid expenses, and security deposits.

When you create your company file, QuickBooks automatically creates some Other Current Asset accounts that you will need. You can create additional accounts like the ones in the following examples.

  • Cash on hand—tracks short-term cash income and expenses.

    You can use the cash on hand account to:

    • Record an expense I paid by cash or check

    • Verify cash on hand entries for the year

    • Record cash back from a deposit

    • Record an ATM withdrawal

  • Undeposited funds—holds money your company has received but has not yet deposited in the bank.

    How does the undeposited funds account work?

See also

  • Working with accounts

  • Setting up a new account


Setting up QuickBooks income and expense categories to prepare for tax time.

To track income tax-related expenses in QuickBooks, each tax-related account (category) must have a tax line assignment.

You can do this at any point before filling out your income tax forms.

Which describes your situation?

  • I file 990, 990PF, or 990T income tax forms. You need to assign lines from tax forms to your accounts.

  • I set up my own chart of accounts. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

  • I changed the tax form that my company files. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

Verify the amounts to go in tax lines. This has two parts:

  1. Check line assignments.

  2. Check your account distributions by looking at the Income Tax Summary report.


What if the account type doesn't have a register?

The balances for income and expense accounts (categories) come from your checks, bills, invoices, and other transactions that you enter. To change the opening balance of an income or expense account, find the appropriate transaction and change the amount information.


About QuickBooks expense accounts

QuickBooks uses accounts to manage expense information about your company. One transaction can affect multiple types of accounts. QuickBooks uses expense accounts to categorize the money going out of your company.

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are spending money—and give you insight into potential ways to decrease your expenses and increase your profits.

Categorizing expenses correctly helps you get every tax deduction that you're entitled to. When it's time to do your taxes, QuickBooks shows you what your total expenses were for expenses that are tax deductible—like mortgage interest or state taxes paid.

If you're familiar with Quicken, QuickBooks expense accounts work like Quicken categories.

Why should I use QuickBooks expense accounts?

See also

  • Working with accounts

  • Setting up a new account


About QuickBooks income accounts

QuickBooks uses accounts to manage income information about your company. QuickBooks uses income accounts to categorize money coming in to your company.

If you're familiar with Quicken, QuickBooks income accounts work like Quicken categories.

How does QuickBooks use accounts to categorize income?

Each product or service that you sell is represented as an item in QuickBooks. When you create an item, you associate it with an income account (category).

Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

QuickBooks increases the balance in the appropriate income account to correspond to the value of the item(s) sold.

Why should I use QuickBooks to track income?

By accurately categorizing your income, you can track and generate reports about how your company is making its money.

Give me an example of how an income account is used in QuickBooks

  1. Each product or service you sell in QuickBooks is represented by an item. Each item is associated with an income account.

  2. Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

  3. When you receive payment for the item, QuickBooks increases the Income account that corresponds to the item sold.

How are income accounts used in reports?

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are making—or not making—money. This information gives you insight into potential ways to increase your bottom line.

See also

  • Working with accounts

  • Setting up a new account


Owner's Draw (definition)

Owner's Draw

The owner's draw account is an equity account where QuickBooks tracks withdrawals of the company's assets to pay an owner.

See also

  • Owner's equity


Owner's Equity (definition)

Owner's Equity

The owner's equity account holds the owner's original investment in the company and any retained earnings that have been moved into it at the end of each fiscal year. It shows the value or net worth of the company to it owner(s). Simply put, it is the company assets minus the company liabilities.

See also

  • Owner's draw


How can I make sure that my bank account balances are up to date?

When you set up the opening balance for your bank account, use the bank statement with a closing date just previous to your start date. Make sure that you also enter any checks or deposits that were still outstanding and did not show on the statement you used.

For example: If your QuickBooks start date is 01/01/06, locate your December 2005 bank statement. Enter the ending balance from that statement as your opening bank account balance. Then find any checks or deposits that were not listed on that statement but occurred before your start date and enter them into QuickBooks in your bank account register.


Types of QuickBooks accounts

The main types of accounts in the QuickBooks chart of accounts are:

  • Balance sheet accounts

    Balance sheet accounts

  • Income accounts

    Income accounts

  • Expense accounts

    Expense accounts

Balance sheet accounts

QuickBooks provides many types of balance sheet accounts to choose from as you create and add to your chart of accounts. The following table describes each type of balance sheet account and the transactions you can use it for.

Use this account | To track
Bank | Checking, savings, and money market accounts. Add one bank account for every account your company has at a bank or other financial institution. (You can also use this type for petty cash.)
Accounts receivable (A/R) | Transactions related to the customers that owe you money, including invoices, payments, deposits of payments, refunds, credit memos, and statements. Most companies have only one A/R account.
Other current asset | Assets that are likely to be converted to cash or used up within one year, such as petty cash, notes receivable due within a year, prepaid expenses, and security deposits.
Other asset | Any asset that is neither a current asset nor a fixed asset, such as long-term notes receivable.
Credit card | Credit card purchases, bills, and payments.
Current liability | Liabilities that are scheduled to be paid within one year, such as sales tax, payroll taxes, accrued or deferred salaries, and short-term loans.
Long-term liability | Liabilities such as loans or mortgages scheduled to be paid over periods longer than one year.
Equity | Owner's equity, including capital investment, drawings, and retained earnings.

Income and expense accounts

Income and expense accounts track the sources of your income and the purpose of each expense. When you record transactions in one of your balance sheet accounts, you usually assign the amount of the transaction to one or more income or expense accounts. For example, not only do you record that you took money out of your checking account, but you keep track of what you spent the money on: utilities, perhaps, or office supplies.

QuickBooks does not display balances for income and expense accounts in the chart of accounts. One way to see these balances is by clicking "See how your business is doing" from Your Business.

Use this account | To track
Income | The main source of money coming into your company.
Other income | Money received for something other than normal business operations, such as interest income.
Expense | Money that's leaving your company.
Other expense | Money spent on something other than normal business operations, such as corporate taxes.


Why should I use QuickBooks to track expenses?

To see whether you're making or losing money, you compare income with expenses. Expense accounts help you categorize and track what your company spends.

Tax returns usually ask for detail about expenses, so you should have at least one expense account (category) for each type of expense you must report on your return.

You can create expense accounts at whatever level of detail you like. For example, one company might identify copier and fax costs as "Office Expenses" while another might prefer to track them individually as "Copier Expenses" and "Fax Expenses." It all depends on how much information you want to see on income and expense reports.


Be sure you enter the correct opening balance and date

When entering the opening balance for a bank account, use the ending balance from the last bank statement you have.

Important: Once you have set up the opening balance for the account, be sure to enter any outstanding checks or deposits that do not appear on that statement; for example, those that occurred since the bank statement date. You can do this in the QuickBooks bank account register. If you do not add these bank account transactions, your accounts will not balance (reconcile) and some of your reports may show incorrect balances.


Transferring funds between accounts

You can transfer funds between most balance sheet accounts in your chart of accounts. For example, you may need to transfer funds from a savings account to a checking account to cover your weekly payroll.

  1. On the Home page, move your cursor over the Bank Accounts icon and select Register.

  2. Select the register to use.

  3. Go to the list of Related Activities and click Transfer Funds between Accounts.

  4. Select the source and destination accounts using the drop-down lists.

  5. Enter the amount you want to transfer.

  6. Add a memo, if necessary, to remind you about the purpose of the transfer.

  7. Save the transaction.

More information about transferring funds

  • You can only transfer funds between the following types of accounts; bank, asset, liability, credit card, and equity.

See also

  • Ways to find a transaction


How does the Undeposited Funds account work?

When you use the Receive Payments or the Enter Sales Receipts windows, QuickBooks knows you've received money. You may hold the money in a drawer or cash register and later go to your bank to make a deposit.

QuickBooks holds the amount in a current asset account called "Undeposited Funds" until you record a deposit. QuickBooks then moves the money from Undeposited Funds into your bank account register. The Undeposited Funds account is specifically designed to hold money your company has received but has not yet deposited in the bank.

In summary:

  • You receive payment from a customer.

  • QuickBooks holds the payment in the Undeposited Funds account.

  • You deposit the payment into a bank account.

  • In QuickBooks, you record the deposit transaction. QuickBooks moves the money from the Undeposited Funds account to your bank account.

Why do deposits in your bank account register say "Undeposited Funds" in the Account field?

When you choose payments to deposit, they appear in the Make Deposits window with Undeposited Funds as the account from which they originated.

When you save the deposit in the Make Deposits window, QuickBooks enters the deposit in your bank account register. Because the payment amounts have moved from the Undeposited Funds account to your bank account, your register shows Undeposited Funds as the account in the deposit transaction. Use Make Deposits whenever you go to the bank so your bank statements will match your account registers in QuickBooks.

Changing the name of the Undeposited Funds account

You can change the account name to something that suits you better. For example: Sales Income Holding Account, Payments Received, Funds from A/R, or Payments to be Deposited. The new name will appear in your account register (chart of accounts).

To change the name of the account

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Select the Undeposited Funds account in the chart of accounts. Click the right mouse button and click Edit.

  3. In the Edit Account window, enter a new name for this account.

  4. Click OK.


About your Chart of Accounts

How do I open the Chart of Accounts?

Go to the Company menu, choose Lists, and then click Chart of Accounts.

The main types of accounts in the QuickBooks chart of accounts are:

  • Balance sheet accounts

    Balance sheet accounts

  • Income accounts

    Income accounts

  • Expense accounts

    Expense accounts

Descriptions of account types

To select an account, click it. To see details about the account, double-click it.

To open all accounts, including those you've marked as inactive, click the right mouse button and click Show Inactive Accounts.

See also

  • Marking an account as inactive.


Why you may not be able to delete an account

You can only delete unused accounts (categories of income and expenses). You can make an account inactive if you do not want it to show up in the chart of accounts.

You cannot delete an account if it:

  • Has items (products or services you sell) assigned to it.

  • Is used in transactions.

  • Has an online message associated with it.

See also

  • Making an account inactive


Displaying the Tax Line

If you didn't select an income tax form when setting up your company in QuickBooks, the Tax Line drop-down list doesn't appear for you to select a tax form or schedule.

  1. Go to the File menu and click Company Information.

  2. In the Income Tax Form Used list, select how your company is set up.

  3. Click OK.

A Tax Line list of forms and schedules should now appear when you're adding or editing accounts.


To make an inactive account active

If you create an account and then cannot see it in the chart of accounts, you should check to see if it has been marked as inactive.

To see all your QuickBooks accounts (including inactive accounts):

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Click anywhere in the list. Click the right mouse button and click Show Inactive Accounts.

    An "X" appears next to inactive accounts.

  3. Click the X to activate an account.


What is a capital investment?

A capital investment is personal money that you or a business partner invests in your business. You use an equity account to track capital investments.


Examples of transactions that put money in an account

When creating a new account, if the account did not have an opening balance before your QuickBooks start date, you'll need to use a transaction to put money into the new account.

Topic goes here

Types of transactions you can use to add money to the account include:

  • Starting a bank account with a deposit
  • Buying an asset with a check
  • Funding an equity account by transferring funds from your personal checking account to your business checking account


Should I use tax line mapping?

In general, you should not use tax-line mapping unless you plan to export your tax information into a tool such as Intuit's TurboTax or TurboTax Business income-tax preparation software, to calculate your taxes.

How do I choose the right tax line?

If you plan to export your tax information into one of these tools, see the example of tax line assignments (table of general tax line categories) to help you decide which tax line to use.

If you're still not sure, ask your accountant.

See also

  • Using tax lines for accounts


Accounts Payable (definition)

Accounts Payable

Account type

The record of the outstanding bills of a business. Accounts Payable is called A/P for short. (Even though the word accounts is plural, QuickBooks uses a single account on the chart of accounts to track all outstanding bills.)

Accounts Payable account

An account that QuickBooks automatically adds to your chart of accounts the first time you enter a bill. QuickBooks uses this account to track the money your business owes to others. When you enter a new bill, or pay off outstanding bills, QuickBooks records the transaction in the register for your Accounts Payable account.

Your chart of accounts lists the type of this account as "Accounts Payable." If you need to use more than one of this type of account in your business, you can add additional "accounts payable" accounts to the chart. When you have more than one accounts payable account, QuickBooks lets you choose the account you want to use when you enter and pay bills.


QuickBooks start date (definition)

QuickBooks start date

This is the date you entered during the EasyStep Interview to indicate when you would begin tracking your financial transactions in QuickBooks.

See also

  • Start date

  • Options I may have considered before I set my start date


When would I add an Accounts Payable account?

Most companies require just one Accounts Payable account, and QuickBooks creates this for you the first time you enter a bill.

Topic goes here

Your accountant can advise you of the circumstances that would require you to create an additional Accounts Payable account.

You can use accounts payable reports and graphs to track the:

  • Vendors you need to pay
  • Outstanding bills you need to pay
  • Amounts you owe your vendors

See also

  • QuickBooks account types


When would I add an Accounts Receivable account?

Most companies require just one Accounts Receivable account, and QuickBooks creates this for you the first time you create an invoice.

Topic goes here

Your accountant can advise you of the circumstances that would require you to create an additional Accounts Receivable account.

You can use accounts receivable reports and graphs to track the:

  • Customers who owe you money
  • Invoices that are unpaid
  • Number of days that an invoice is past due

See also

  • QuickBooks account types


When would I add a Bank account?

In addition to adding Bank accounts to track petty cash (cash you keep available for quick purchases), checking, savings, and money market funds, you might add a bank account to track your cash in drawer amount (if you have a cash register).

Bank accounts are the best way for you to track money that is easily available.

  • You should create separate Bank accounts for any account you want to reconcile, using the bank statements you receive by mail, or by downloading the account information from your financial institution. Being able to reconcile accounts helps ensure that your business spending is accounted for properly.
  • You can create separate accounts for every type of statement you receive, or financial institution you belong to, so that you can easily identify proper balances for the associated accounts. You can then use familiar features in QuickBooks such as writing checks or paying bills, by simply selecting the individual bank account you want to write the check.

See also

  • QuickBooks account types


When would I add a Cost of Goods Sold account?

The first time you add an inventory item, QuickBooks creates a Cost of Goods Sold account for you.

Topic goes here

In addition to adding Cost of Goods Sold accounts to track the cost of materials, labor, shipping, freight, delivery, and subcontractors, you might add them to track:

  • Equipment rentals
  • Overnight mail
  • Court costs (for an attorney's office)
  • Blue prints (for an architect)
  • Purchases made on behalf of a customer (such as furnishings bought by an interior designer or auto parts bought by a mechanic)

See also

  • Setting up inventory for the first time

  • QuickBooks account types


When would I add a Credit Card account?

You might have multiple business credit card accounts if:

  • You have one or more employees who need a company credit card to make business-related purchases.
  • You want to use different cards for different types of purchases (one for travel expenses, one for office supplies, one for building supplies, etc.).

You can run a QuickBooks report to monitor the money you spend using your company credit cards.

Note: If you have multiple business credit cards for one charge account, create only one Credit Card account for the statement.

See also

  • Report on credit card purchases

  • QuickBooks account types


When would I add an Equity account?

During your company setup process, QuickBooks created two Equity accounts for Opening Bal Equity and Retained Earnings.

Topic goes here

The actual account names are based on the business entity you selected during the EasyStep Interview.

Business Entity | Account Name | Account Description
Sole Proprietorship | Owners Equity | Monies invested in the business by the owner, and profits kept in company accounts
Single-Member LLC (1040) | Members Equity | Monies invested in the business by the member, and profits kept in company accounts
Non-Profit Exempt (990) | Unrestricted Net Assets | Net assets available for any use - retained earnings
Partnership or LLP (1065) | Retained Earnings | Undistributed earnings of the business
Multi-Member LLC (1065) | Retained Earnings | Undistributed earnings of the business
Corporation (1120) | Retained Earnings | Undistributed earnings of the business
S Corporation (1120-S) | Retained Earnings | Undistributed earnings of the business
Other/None - no tax-line mappings | Retained Earnings | Undistributed earnings of the business

In addition to these, you might want to create additional Equity accounts to track owner's equity, owner's draws, capital investments, and capital stock.

Topic goes here

See also

  • About equity accounts

  • Opening Bal Equity account

  • QuickBooks account types


When would I add an Expense account?

In addition to adding Expense accounts to track expenses related to advertising and promotion, office supplies, insurance, legal fees, charitable contributions, and rent, you might add them to track:

  • Business-related travel costs
  • Business-related seminars or conferences you attend
  • Dues and subscriptions related to your business

See also

  • Understanding QuickBooks expense accounts

  • QuickBooks account types


When would I add a Fixed Asset account?

In addition to adding Fixed Asset accounts to track buildings, land, machinery, equipment, and vehicles, you might add them to track:

  • Construction and landscaping machines; music, photographic, and printing equipment
  • Fixtures and fittings (automotive or photographic shop fixtures, etc.)
  • Office equipment (cell / telephones, computers, copiers, printers, fax machines, projectors, etc.)
  • Office furniture (chairs, desks, filing cabinets, lamps, etc.)

See also

  • Fixed asset

  • Creating fixed asset items

  • QuickBooks account types


Help me choose the right account type

  • Click the radio button associated with each account type to see examples of how the account is typically used.

  • Click the More link in any example for additional information to help you decide.

  • When you're ready, select the account type to add.

Topic goes here


When would I add an Income account?

In addition to adding Income accounts to track product-related sales, service-related sales, and customer discounts, you might add them to track:

  • Residual income from commissions you receive
  • Leveraged income from work others perform for you, such as sub-contractors
  • Income you receive as a result of franchising your business to others
  • Fees you receive from seminars or classes you give

See also

  • Income account

  • QuickBooks account types


When would I add a Loan account?

If you have one or more loans for your business, you should create different Loan accounts for each one. For example, if you have loans to fund for equipment, inventory, or working capital, you should create different Loan accounts to track the principal you owe for each one.

You should create different loan accounts to track the principal you owe for each one.

When you create the Loan account, QuickBooks sets the account type to Other Current Liability.

See also

  • Liability accounts that QuickBooks creates for you

  • Setting up a liability account for a loan

  • QuickBooks account types


When would I add a Long-Term Liability account?

In addition to adding Long-Term Liability accounts to track mortgages, long-term loans, and notes payable, you might add them to track:

  • Bonds payable
  • Lease payments
  • Deferred income tax payments

Liabilities are your company's debts, and long-term liabilities are the debts that will take longer than a year to pay off.

See also

  • QuickBooks account type

Topic goes here


When would I add an Other Asset account?

In addition to adding Other Asset accounts to track goodwill, long-term notes receivable, and security deposits that have been paid by you, you might add them to track:

  • Intellectual property
  • Confidential information
  • Copyrights
  • Designs
  • Formulas
  • Patents
  • Trademarks

See also

  • Asset accounts you can create

  • QuickBooks account types


When would I add an Other Current Liability account?

In addition to adding Other Current Liability accounts to track sales tax, security deposits and retainers from customers, and payroll taxes, you might add them to track:

  • Benefits
  • Contracts
  • Entitlements
  • Salaries and wages

See also

  • Liability accounts you can create

  • QuickBooks account types


When would I add an Other Current Asset account?

In addition to adding Other Current Asset accounts to track prepaid expenses, employee cash advances, inventory, and loans from your business, you might add them to track:

  • Supplies
  • Deferred income taxes
  • Estimated future income tax benefits
  • Prepaid income taxes
  • Security deposits
  • Investment property held-for-sale

See also

  • Asset accounts you can create

  • QuickBooks account types


When would I add an Other Expense account?

In addition to adding Other Expense accounts to track corporation taxes, penalties, and legal settlements, you can use them to track any expense that is occasional, or that doesn't have a direct impact on your business, such as:

  • Traffic tickets
  • Lawsuits

You typically exclude other expenses from your ongoing business decisions. In reports, other expenses are reported separately from your regular business expenses, so you can easily distinguish between those that are ongoing, and those that are occasional.

See also

  • Expense account

  • QuickBooks account types


When would I add an Other Income account?

In addition to adding Other Income accounts to track dividend income, interest income, and insurance reimbursements, you might add them to track:

  • Investment interest
  • Profit from the sale of non-inventory assets

See also

  • Understanding QuickBooks income accounts

  • QuickBooks account types


Asset accounts you can create

add account

set up account; setup account

You can add as many of these asset accounts as you need.

Accounts
receivable

Use this type of account to track what your customers owe your company. QuickBooks sets up an accounts receivable account when you enter your first invoice. You can add additional accounts receivable accounts to your chart of accounts as necessary.

Bank

Use this type of account to track a checking, savings, or money market account.

Fixed asset

Use to track your company's fixed assets (normally assets your company holds for more than one year).

These might include things like buildings, vehicles, or computers. Fixed assets often wear out or become obsolete. If you want to track depreciation, use fixed asset accounts.

The account includes subaccounts such as Original Cost and Depreciation.

Other asset

Use this to track other fixed assets.

Other current
asset

Use this type of account to track current assets that are not receivables or bank accounts, but which you plan to convert into cash or use up within one year. Examples of what you can track with an other current asset account include inventory, treasury bills, certificates of deposit, cash investments like stock, prepaid expenses, prepaid deposits, reimbursable expenses, and notes receivable (if due within one year).

See also

  • Adding new accounts


Should I enter an opening balance for my company bank account?

Yes! You should be able to find the opening balance information on your financial institution's statement, using either the paper copy you receive in the mail, or the electronic version if you access your company bank account through your financial institution's Web site.

  • Find and use the last bank statement you received before your QuickBooks start date.
  • If the account did not have a balance before your QuickBooks start date, create a transaction in QuickBooks to add money to the account (to have a record of the starting balance).

If you have any trouble finding the information, contact your financial agency.

See also

  • QuickBooks start date

  • Transactions that put money in an account

  • Enter an opening balance


Should I enter an opening balance for my company credit card account?

Yes! You should be able to find the opening balance information on your financial institution's credit card statement, using either the paper copy you receive in the mail, or the electronic version if you access your credit card account through your financial institution's Web site.

  • Find and use the last credit card statement you received before your QuickBooks start date.
  • If the account did not have a balance before your QuickBooks start date, create a transaction in QuickBooks to add money to the account (to have a record of the starting balance).

If you have any trouble finding the information, contact your financial agency.

See also

  • QuickBooks start date

  • Transactions that put money in an account

  • Enter an opening balance


Should I enter an opening balance for my company fixed asset account?

Use care entering an opening balance for a fixed asset account because it's possible to create a double accounting entry.

For example, if you create or plan to create a transaction to reflect using a non-business asset, such as an existing car, as a business asset, do not enter an opening balance because this will result in a double accounting entry for the item.

  • If you purchased the fixed asset before your QuickBooks start date, do not create a transaction to put money in the account.
  • If you purchased the fixed asset after your QuickBooks start date, create a transaction to put money in the account.

Check with your accountant if you're not sure whether to enter an opening balance or create a transaction for a fixed asset.

See also

  • QuickBooks start date

  • Transactions that put money in an account

  • Enter an opening balance


Should I enter an opening balance for other types of accounts?

Use care entering an opening balance for equity, long-term liability, other asset, other current asset, and other current liability accounts because it's possible to create double accounting entries.

Check with your accountant if you're not sure whether to enter opening balances or create transactions to put money into these types of accounts.

See also

  • QuickBooks start date

  • Transactions that put money in an account

  • Enter an opening balance


Equity accounts you can create

add account

create account; create account

set up account; setup account

You can create additional equity accounts as you need them. You can use equity accounts to track the following items:

Topic goes here

  • Owner's equity

    Topic goes here

  • Owner's draws

    Topic goes here

  • Capital investment

    Topic goes here

  • Capital stock

If you own your company, add at least one equity account to track your personal investment and owner's draws.

See also

  • Recording an owner's draw

  • Transferring money out of Opening Balance Equity

  • Adding new accounts


Equity accounts that you start with

When you set up your QuickBooks company, QuickBooks automatically sets up these two equity accounts for you:

Opening Bal Equity | QuickBooks automatically creates this account when you enter the starting balance of your first balance sheet account. QuickBooks uses Open Bal Equity to ensure that you get a correct balance sheet even before you enter all your company's assets and liabilities. QuickBooks records the opening balance of each account in Opening Bal Equity. You can transfer some or all of the money in Opening Bal Equity to other equity accounts.
Retained Earnings | This account tracks your company's net income from previous fiscal years. QuickBooks transfers your profit (or loss) to Retained Earnings at the end of each fiscal year.

See also

  • Transferring money out of Opening Bal Equity

  • Equity accounts you can create


Understanding QuickBooks expense accounts

expense accounts

QuickBooks uses accounts to manage expense information about your company. One transaction can affect multiple types of accounts. QuickBooks uses expense accounts (you can think of these as folders) to categorize the money going out of your company.

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are spending money—and give you insight into potential ways to decrease your expenses and increase your profits.

Categorizing expenses correctly helps you get every tax deduction that you're entitled to. When it's time to do your taxes, QuickBooks shows you what your total expenses were for expenses that are tax deductible—like mortgage interest or state taxes paid.

To allocate expenses to the correct accounts, each time you enter or import a bill, you will be prompted to associate the charge with an expense account.

If you're familiar with Quicken, QuickBooks expense accounts work like Quicken categories.

How does QuickBooks use accounts to categorize expenses?

After you create expense accounts, each time you receive a bill or other type of expense, you'll either import it electronically or enter it manually into QuickBooks.

When you enter a bill or other expense, you'll associate it with an expense account to categorize the type of expense that it is.

Why should I use QuickBooks to track expenses?

You can get a clear picture of what you're spending money on. This is especially helpful at tax time so you can claim the correct deductions.

Show me an example in QuickBooks

  1. Each time you enter an expense or bill into QuickBooks...

    Entering a bill

  2. ... you will associate an expense account with the charge for tracking.

    Choosing an expense account

  3. When you pay the bill...

    Paying the bill

  4. ...QuickBooks increases the expense account that corresponds to the bill paid.

    Increasing the expense account

See also

  • Adding new accounts

  • Understanding income accounts


Understanding QuickBooks income accounts

income accounts

QuickBooks uses accounts to manage income information about your company. QuickBooks uses income accounts (you can think of these as folders) to categorize money coming in to your company.

If you're familiar with Quicken, QuickBooks income accounts work like Quicken categories.

How does QuickBooks use accounts to categorize income?

Each product or service that you sell is represented as an item in QuickBooks. When you create an item, you associate it with an income account.

Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

QuickBooks increases the balance in the appropriate income account to correspond to the value of the item(s) sold.

Why should I use QuickBooks to track income?

By accurately categorizing your income, you can track and generate reports about how your company is making its money.

Show me an example in QuickBooks

  1. Each product or service you sell in QuickBooks is represented by an item. Each item is associated with an income account.

  2. Each time you make a sale, you create an invoice or sales receipt (sales form) that includes the items that you sold and the amount you sold them for.

  3. When you receive payment for the item...

  4. ...QuickBooks increases the Income account that corresponds to the item sold.

How are income accounts used in reports?

By managing your finances with the right accounts, you can prepare detailed and accurate reports about your business. These reports let you see how and why you are making—or not making—money. This information gives you insight into potential ways to increase your bottom line.

See also

  • Adding new accounts

  • Understanding expense accounts


Liability accounts you can create

add account

create account; create account

set up account; setup account

You can add as many liability accounts as necessary to track your debts. The types of liability accounts you can add are:

Accounts payable | Use this type of account to track what your company owes to suppliers and vendors. When you created your company file, QuickBooks may have already set up an accounts payable account. Normally, you will have only one or two accounts payable accounts. You need not set up an accounts payable account for each vendor.
Credit card | Use this type of account to track expenses that you charge to a credit card. Create a separate credit card account for each credit card that you have.
Long term liability | Use this type of account to track a debt that you will pay off slowly over time. Any loan that has lasted or will last for more than a year is a long term liability.
Other current liability | Use this type of account to track short-term liabilities other than bills and credit card charges. Examples of what you can track with an other liability account include lines of credit, short-term loans, accrued payroll, and accrued payroll taxes.
Loan Payable | You can use this account to track payments you make on a loan.
Sales Tax Payable | QuickBooks creates this account when you set up your company if you indicated that you charge sales tax. The account tracks your company's sales tax liability.

See also

  • Liability accounts you start with

  • Adding new accounts


Liability accounts that you start with

Liability accounts that QuickBooks creates for you

If you select a preset chart of accounts when you set up your QuickBooks company, QuickBooks automatically sets up these liability accounts for you:

Accounts Payable | This account tracks what your company owes to suppliers and vendors.
Credit Card | You can use this account to track expenses that you charge to a credit card. If you use more than one credit card, you can set up additional credit card accounts for each card.
Loan Payable | You can use this account to track payments you make on a loan.
Sales Tax Payable | QuickBooks creates this account when you set up your company if you indicated that you charge sales tax. The account tracks your company's sales tax liability.

If you indicate that you want to use QuickBooks payroll when you set up your QuickBooks company, QuickBooks adds this liability account to your chart of accounts:

Payroll Liabilities

You use this account to track liabilities incurred for payroll taxes and other deductions from employee paychecks. These include federal, state, and local payroll taxes, company contributions such as a company-paid health plan and the company-paid portion of taxes such as Social Security and Medicare.

See also

  • Liability accounts you can create


Add a new account (select the account type)

During the QuickBooks setup process, QuickBooks created a recommended Chart of Accounts for you based on your industry. As your business grows and you need additional accounts, you can add new ones.

Select the account type to add

To do this task

  1. Click the account type to add. A short description of the account type displays with examples of when/how the account type is used.

  2. To see additional account types, click the Other Account Types drop-down arrow, select an account from the list, and review the description.

  3. Once you select the desired account type, click Continue.

    You'll enter information about your new account on the next screen.

See also

  • QuickBooks account types


Enter the opening balance for the account

What to consider before you enter an opening balance

Decide whether or not you really need to enter an opening balance for the account.

  • Go to the Add New Account window and click Should I enter an opening balance?

  • Review the information to help you decide.

If the account did not have a balance before your QuickBooks start date, do not enter an opening balance. Instead, use a transaction to put money in the account.

To do this task

For Bank or Credit Card accounts:

  1. Locate the last statement you received before your QuickBooks start date and find the ending balance and ending date.

  2. In the Statement Ending Balance field, enter Statement Ending Balance.

  3. in the Statement Ending Date field, enter Statement Ending Date, or click the Calendar and select the date.

For all other account types, enter the balance the account had on the day before your QuickBooks start date:

  1. Enter the Opening Balance amount in the Opening Balance field.

  2. Enter the date (the day before your QuickBooks start date) in the as of field, or click the Calendar and select the date.

See also

  • Should I enter an opening balance for my company bank account?

  • Should I enter an opening balance for my company credit card account?

  • Should I enter an opening balance for my company fixed asset account?

  • Should I enter an opening balance for other types of accounts?


Setting up a liability account for a loan

When you owe money to a lending institution, the amount of the loan is a liability for your company. You can track a loan in QuickBooks by setting up a liability account for it.

To do this task

  1. Go to the Company menu, click Lists, and then click Chart of Accounts. Shortcut

  2. Right click anywhere on the the list and click New.

  3. Select Other account types, and then click the down arrow to display the list of account types:

    • For short-term loans (one year or less), choose "Other current liability" as the account type.

    • For long-term loans, choose "Long term liability."

  4. Click Continue.

  5. Enter the account name and number.

  6. Leave the opening balance at 0.00.

  7. Click Save & Close.


Changing an existing opening balance or start date for an account

If you entered the wrong opening balance for an account, you can change it using these instructions. If you have been using an account, but did not enter an opening balance for it when you created it, you can enter an opening balance.

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click the account.

  3. Find the account's opening balance transaction in the register.

    This transaction is likely to be the first one in the register. Look for Opening Bal Equity in the Account field.

    What if the account type doesn't have a register?

    What if the account type doesn't have a register?

  4. If you're changing your QuickBooks start date, change the date of the opening balance to that date.

  5. Change the amount to the correct opening balance.

  6. Click Record.


Setting up an account

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Right-click anywhere in the list and then click New.

  3. Click the drop-down list arrow ( [image]) and choose the type of account you want to create.

  4. Enter an Account Name, using a description such as "Checking Account" or "Savings Account" that will help you identify the account in lists.

  5. (Optional) You can enter some or all of the following: Bank Acct. No., Tax Line, Opening Balance, and a check number if you want to be reminded when to order new checks.

    Why it's important to enter the correct opening balance.

    What if the tax line doesn't display?

  6. Click OK to create the new account.

See also

  • Deleting an account?

  • Making an account inactive (hiding it)

  • Change an account information


Deleting an account

Before you delete an account, consider making it inactive (hiding it). It will not display when you are using QuickBooks, but if you change your mind, you can make it active again without having to enter the information about it again.

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Select the account you want to delete.

  3. Click the right mouse button and click Delete.

  4. Click OK to confirm that you want to delete the account.

See also

  • What if QuickBooks won't let you delete the account?

  • Making an account inactive

  • Changing account information


Changing your account information

Changing (editing) your account information

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Highlight the account you want to edit.

  3. Click the right mouse button and click Edit.

  4. Change the information shown in the Edit Account window.

  5. Click OK.

See also

  • Deleting an account

  • Making an account inactive


Making an account inactive

When you make an account inactive, QuickBooks keeps the information associated with the account, but hides the account on the chart of accounts and removes it from any drop-down lists that use accounts.

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Select the account you want to make inactive.

  3. Click the right mouse button and click Make Inactive.

See also

  • Activating an inactive account

  • Deleting an account


Entering an opening balance for an account in use

This information tells you how to enter an opening balance for an account that you are using if you did not enter one when you created it. You can also change the opening balance if you entered the wrong amount when you created it.

  1. Go to the Lists menu and click Chart of Accounts.

  2. Double-click the account.

    What if the account type doesn't have a register?

    What if the account type doesn't have a register?

  3. Click in the blank entry at the end of the register.

  4. Change today's date to your QuickBooks start date.

  5. Leave the Number and Payee fields blank.

  6. Enter the opening balance amount.

    Note: If you have not entered an opening balance for any of your accounts, you must create an Opening Bal Equity account.

    • For bank accounts, enter the amount in the Deposit column.

    • For asset, liability, or equity accounts, enter the amount in the Increase column.

    • For credit card accounts, enter the amount in the Charge column.

  7. Click the Account field, and choose Opening Bal Equity from the drop-down list.

  8. Click Record.


Setting up a bank account

When you create a bank account in QuickBooks you are not opening a new account at a bank, you are entering information about your existing "real world" bank account into QuickBooks.

To set up a bank account:

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Right-click anywhere in the list, and then click New.

  3. Click the drop-down list arrow ( [image]) and choose Bank as the type of account.

  4. Enter an Account Name, using a description such as "Checking Account" or "Savings Account" that will help you identify the account in lists.

  5. (Optional) You can enter some or all of the following: Bank Acct. No., Tax Line, Opening Balance, and a check number if you want to be reminded when to order new checks.

    Why should I associate a tax line with this account?

    The account's tax line associates this bank account with a specific tax form and line on the tax return. This makes preparing taxes easier and quicker because it enables you to create tax reports to assist your accountant or to export and import your tax data into ProSeries, TurboTax, TurboTax Business, or Lacerte tax programs.

    What if the tax line doesn't display?

    Why it's important to enter the correct opening balance.

  6. Click OK to create the new account.

See also

  • Making an account inactive

  • Change an account's information


Setting up an expense category

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Click anywhere in the list.

  3. Click the right mouse button and click New.

  4. Click the drop-down list arrow ( [image]) and choose Expense.

  5. Enter an Account Name, using a description such as "Printing & Copying" or "Automobile Insurance."

  6. (Optional) You can enter a note or assign a Tax Line. For more information about Tax Lines, click the Help link.

  7. Click OK to create the new account.

See also

  • Why won't QuickBooks let me delete the account?

  • Making an account inactive

  • Change an account's information


Setting up an account

Setting up an equity account

To set up an equity account:

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Right-click anywhere in the list and then click New.

  3. Click the drop-down list arrow ( [image]) and choose Equity.

  4. Enter an Account Name using a description such as Owner's Equity or Partner's Draw that is meaningful to you and your accountant.

  5. (Optional) You can enter some or all of the following: Note, Tax Line, Opening Balance, and opening balance date.

    Why should I associate a tax line with this account?

    The account's tax line associates this bank account with a specific tax form and line on the tax return. This makes preparing taxes easier and quicker because it enables you to create tax reports to assist your accountant or to export and import your tax data into ProSeries, TurboTax, TurboTax Business, or Lacerte tax programs.

    What if the tax line doesn't display?

    Why it's important to enter the correct opening balance.

  6. Click OK to create the new account.

See also

  • About equity accounts

  • Changing (editing) information about an account

  • Deleting an account

  • Making an account inactive


Transferring money out of Opening Bal Equity

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the Opening Bal Equity account.

  3. Enter the amount in the Decrease column of the register.

  4. In the Account field, enter the name of the equity account where you are transferring the money.

  5. Click Record.


Entering a year-to-date opening balance for income and expense accounts

You can enter a year-to-date opening balance for an income account or an expense account so that you can enter one value and you do not have to enter every historical transaction for the year. This is useful if you start using QuickBooks in the middle of the year and you already have income and expense balances. To assist in this process, you may want to ask your accountant for your year-to-date balances for your income and expense accounts.

To enter a year-to-date opening balance for your income accounts

  1. If applicable, get your opening balance from your accountant.

  2. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  3. Double-click the Opening Bal Equity account.

  4. Go to the blank line at the bottom of the register.

  5. In the Decrease column, enter the total year-to-date amount of your income.

  6. Click Split Transaction.

  7. In the Account column, select the income account.

  8. In the Amount column, enter the amount received to date for this account.

  9. Repeat steps 6 and 7 for all income accounts with a balance.

  10. Click Record when done.

To enter a year-to-date opening balance for your expense accounts

  1. If applicable, get your opening balance from your accountant.

  2. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  3. Double-click the Opening Bal Equity account.

  4. Go to the blank line at the bottom of the register.

  5. In the Increase column, enter the total year-to-date amount of your expenses.

  6. Click Splits.

  7. In the Account column, select the expense account.

  8. In the Amount column, enter the amount of the incurred expenses for this account.

  9. Repeat steps 6 and 7 for all expense accounts with a balance.

  10. Click Record when done.


Working with accounts

Learn about accounts

  • About your QuickBooks Chart of Accounts

  • Overview of account types

Types of accounts

  • Working with bank accounts

  • About income accounts

  • About expense accounts

  • About equity (like Owner's Equity) accounts

  • About Other Current Asset (like Cash on Hand) accounts

Setting up accounts

  • Setting up a new account (any kind)

  • Setting up a bank account

  • Setting up an equity account

  • Setting up an expense account

Managing accounts

  • Changing (editing) information about an account

  • Changing an existing opening balance or start date for an account

  • Deleting an account

  • Making an account inactive (hiding it)

  • Activating an inactive account

Using accounts

  • Working with opening balances

  • Balancing (reconciling) your accounts

  • How do I set up my accounts to track information that I will need on my IRS tax forms?

  • Transferring funds between accounts

  • Transferring money from your Opening Balance equity account into another account

Troubleshooting account problems

  • Why can't I see my account?

  • Why can't I set up a subaccount?

  • Why can't I delete an account?


Working with bank accounts

QuickBooks bank accounts represent your "real world" checking, savings, and money market accounts.

Learn about bank accounts

  • About bank accounts

  • About your QuickBooks Chart of Accounts, which includes your bank accounts

Setting up bank accounts

  • Setting up a bank account

  • How can I make sure that my opening bank balance is up to date?

  • How do I set up my bank account to track information that I will need on my IRS tax forms?

  • Changing an existing opening balance or start date for an account

Using bank accounts

  • Writing checks with QuickBooks

  • Recording a check that you wrote by hand in your QuickBooks bank account register

  • Depositing money into your bank account

  • Working with checks


Working with opening balances for accounts

opening balance

beginning balance

The opening balance is the amount of money in, or the value of, an account as of the start date of your records in QuickBooks.

Learn about opening balances

  • Why it's important to enter the correct opening balance for an account

Entering opening balances when you create a new account

  • Setting up a new account and entering an opening balance

  • Setting up a bank account and entering an opening balance

  • Setting up an equity account and entering an opening balance

  • Entering a year-to-date opening balance for income or expense accounts

Entering opening balances for customers

  • Entering the amount that a customer owes you when you enter their information into QuickBooks.

Entering and changing the opening balance for an existing account

  • Changing an existing opening balance or start date for an account

  • Entering an opening balance for an account in use

  • Entering a year-to-date opening balance for income and expense accounts

Using the Opening Balance Equity account

  • What is the Opening Balance Equity account

  • Transferring money from your Opening Balance equity account into another account


Voiding a check in a closed period

When you void a check dated in a closed period, QuickBooks warns you that it could affect your prior period reports, potentially causing inaccuracies. If the voided check was only associated with an expense or other expense account, QuickBooks creates journal entries to keep your prior period reports accurate. If the check was associated with any other accounts, you'll need to take extra steps to ensure your accounting reports are accurate.

Checks associated only with an expense account

If the check you are voiding is only associated with an expense (or other expense) account, QuickBooks defaults to creating two journal entries to preserve your financial reports. The first journal entry, dated on the same day as the original check, duplicates the accounting entry on the check. The second is a reversing journal entry, dated in the current period, that reverses the accounting entry on the check. Example

Assume your close date is set to 12/31 of last year and you void a check dated on 12/15 for a $1,000 rent payment.
QuickBooks will record the following:

  1. The original check is set to zero and marked as cleared.

  2. A journal entry dated on the date of the original check with a credit to the bank account for $1,000 and a debit to the rent expense account for $1,000.

  3. A reversing journal entry dated in the current period (the date you voided) with a debit to the bank account for $1,000 and a credit to the rent expense account for $1,000.

Memos are added to all three transactions explaining the purpose of each.

Important: When you record the voided check, you can override the creation of journal entries by choosing "No, just void the check" from the prompt. It isn't recommended because it will change your financial reports for the closed period, potentially making your taxes inaccurate.

Checks associated with other accounts

If the check you are voiding is associated with other accounts (non-expense), QuickBooks notifies you that voiding the check could affect previous financial reports. Examples include checks with associated items, and sales tax payments.

You can choose to override the warning and proceed, but we recommend that you consult your accountant because the voided check could create the following situations:

  • Voiding a check for sales tax payments will not automatically create adjusting general journal entries. You must make sales tax adjustments for the new amounts.

See also

  • Voiding or deleting a check


What happens when I create a check in Simple Start?

write check

When you write a check in Simple Start, it's similar to writing a paper check from your checkbook.

Here's what happens:

  • The amount of the check is deducted from your checking account balance.

  • That same amount is posted to an expense account you specify in the Expense Category. Examples include Office Supplies, Automobile Insurance, or Gas and Electricity.

  • You can print the check or save it to print later.

  • You can view this transaction in your bank account register. On the Home page, move your mouse over Bank Accounts and click Register.

What if I've already written the check outside QuickBooks and just want to record it?

See also

  • Printing checks


Writing checks

pay bills

Do not use the Write Checks form to pay sales tax. Instead, use the Pay Sales Tax form.

Go to the Company menu and click Pay Sales Tax.

Use this business form to write checks from your accounts, just as you write checks from your checkbook. The bank account shows the account that you used last time.

How to open the Write Checks form

From Money Out, click New next to Write Checks.

How to fill out this form:

Click the drop-down list arrows ( [image]) to make selections for the payee and the expense category you are using.

  1. Enter the $ amount to have QuickBooks finish the check portion for you.

  2. Fill in these fields as needed:

    • Memo

      Enter a note to explain what the check is for. Use this just as you would the memo area of your paper checks.

    • Print later

      This checkbox acts as a reminder that the check is to be printed. Once you've printed this check, QuickBooks clears the checkmark for you.

  3. Save the check.

    Save the check.

Other options for writing a check

  • If you want to write a check to someone not on your list of commonly used payees, click the payee drop-down list and choose Add New to quickly add a new recipient. If you choose to add a new recipient, you'll have a chance to enter all the pertinent information, including the address.

  • Find a check you've previously written by clicking Find at the top of the window. The window that appears asks you for the payee. The search returns any checks written to the payee along with other pertinent information.

Questions about writing checks

Where did my ending balance come from?

What does the Update Amount button do?

Can I change the check check number?

How can I find a check I've written previously?

See also

  • Printing checks

  • Voiding or deleting a check

  • How can QuickBooks help me create payroll checks?

  • How can I track and schedule payment for bills?


Printing checks

print checks

  1. From Money Out, click New next to Write Checks.

    To print just one check, click Print.

    To print all the checks you have not yet printed, click the Print drop-down list arrow and choose Print Batch.

  2. Load your checks into the printer.

    Load checks topic displays here

  3. Be sure the number in the First Check Number field matches the first number on your checks in the printer.

  4. Select the check(s) you want to print.

    Note: If the check you want to print is not on the list, find the check in the register and type T in the Num field. Click Record.

  5. Click OK.

  6. Choose the printing options you need. If you need more information about any of the options, press F1 for Help.

  7. Click Print.

    Important: If you notice a problem while your checks are printing, press Esc to cancel the printing process.

  8. Fill in the Did check(s) print OK? window.

See also

  • Printing a batch of checks

  • Reprinting a check


Address

The payee's address. If you already have the payee's address in your QuickBooks records, QuickBooks fills in the address for you when you fill in the "Pay to the Order of" field. If you print the check, QuickBooks includes the address on the printed check.

Online feature If you have signed up for Online Payment and you want this payee to be an online payee, you must fill in the name, address, and account number fields. The phone number and Print on Check As fields are optional, but the phone number helps the financial institution call the payee if there is a problem delivering the payment.


Ending Balance

Shows the balance of your checking account. If the amount shown for the ending balance is negative, you do not have enough money in the account to cover the check.


Memo

You can enter a short note about the check here. Your note will appear on the check itself (if you print it), in your checking account register, and on reports that include this check. The memo can include any information you want to give the payee in addition to the account number, such as an invoice number. It can be up to 16 lines or 72 characters, depending on the font you are using.

Online feature If you select the Online Payment checkbox, the Memo field has a different function, depending on the window you are using.

  • If you are using the Write Checks window, the Memo field changes to the Transmit Memo checkbox. If you select this checkbox and enter a memo, your online payment will be mailed as a printed check. That check will include a voucher containing all the text you enter in the field. Since the check is not sent electronically, it may take up to four business days to be delivered.

  • If you are using the Bill Payments (Check) window, the Memo field does not change. However, an Account# field and the Include reference no. checkbox appear. Select the Include reference no. checkbox to include a voucher with the check. The voucher will include the text you have entered in the Memo field, and a list of each bill paid with the date, reference number, and amount. The check is not sent electronically, so it may take up to four business days to be delivered.


Update Amount

Adds the line item amounts you entered in the detail area.


About the Checks You've Written list

This list shows checks that you have written.

How to display the checks list.

  • From Money Out, click List next to Write Checks.

How to filter items in the checks list.

  • Use the options in the Filter By drop-down to restrict the type of transactions shown. Use the options in the Date drop-down to limit the date range of the transactions shown. These options are applied as soon as you select them.

What can you do with the Checks You've Written list?

  • Edit a check: double-click a row in the list.

  • Sort the list: click on any column header.

  • Print the list: click the Print button on the toolbar at the top of the list.

See also

  • Customize list columns

  • Write a check


Editing information on a check

edit check

You can change the information on a check in either the Write Checks window or the register from which you wrote the check.

You cannot edit a sales tax payment.

  1. Open the check in the Write Checks window or in your bank account register.

    Finding a check

    Finding a check

  2. Change the content of the check.

    The register does not show all the fields on a check. If you are working in the register and you need to see all the fields, double-click the check to open the Write Checks window.

  3. Click Save & Close to save the check and close the window.

See also

  • Voiding or deleting a check


Voiding or deleting a check

void check

delete check

If you need to cancel out the amount of a check, you can void the transaction or delete it. Voiding changes the amount of the transaction to zero, but keeps a record of the transaction in QuickBooks. Deleting removes the transaction from QuickBooks.

Note: When you void or delete a check, keep in mind that any reports that include that check will also change.

Voiding a check in a closed period

Voiding a check in a closed period

Voiding a blank check

  1. Create a check with an amount of $0.00.

  2. Enter a payee name.

  3. Assign an account in the Expenses section of the check.

  4. Void the check.

To void a check

  1. Open the check you want to void in the Write Checks window or select it in the checking register.

  2. Go to the Edit menu and click Void Check.

  3. Click Save & Close to record the voided transaction.

    or

    Click Record if you are using the checking register.

To delete a check

  1. Open the check you want to delete in the Write Checks window or select it in the checking register.

  2. Go to the Edit menu and click Delete Check.

  3. Click Save and Close to record the deleted transaction.

    or

    Click Record if you are using the checking register.


Loading your checks into the printer

Important: You may find it convenient to have one printer dedicated to printing all your checks. However, when not printing, always keep your blank checks in a secure location to avoid theft or possible fraud.

While loading your checks, verify that your printer will have enough toner to clearly print all the text on your checks.

  • Load full pages of checks into the tray you normally use for printing your checks.

  • Load a partial page of one or two checks into your printer envelope feeder or tray.

    Note: For wallet checks, leave the half-inch strip attached to the bottom of the page.


Recording a check you wrote by hand

If you wrote a check against your business bank account without using Simple Start, that is, you hand-wrote a check, don't use the Write Checks form to record it. Instead, record the check directly in your Simple Start checking account register.

When should I use the register?

When should I use the register?

  1. From Your Business, view your Bank Accounts.

  2. Click the drop-down ( [image]) list, choose the bank account used for the check, and then click OK.

  3. Fill in the next blank line in the register.

  4. Enter the date and the check number. Click the Payee drop-down list and choose a payee, or add a new one using <Add New>.

  5. Enter the amount of the check in the Payment column.

  6. Click the Account drop-down list and choose an account. You should choose an Expense account.

  7. (Optional) Enter a memo about the check.

  8. Click Record.

Did the transaction disappear?

If you sort the register by date and you dated your transaction earlier than today, the transaction may disappear from view after moving to its correct chronological position in the register.

See also

  • Recording a cash machine (ATM) withdrawal


Working with checks

Learn about checks

  • What happens when I create a check in QuickBooks Simple Start?

Setting up a checking account

  • Working with checking (bank) accounts

  • Setting up a checking (bank) account in QuickBooks

Writing checks

  • Writing checks with QuickBooks

  • Editing information on a check

Printing checks

  • Printing checks

  • Reprinting a check

  • Changing fonts on checks

  • Adding your logo to checks

Other things that can be done with checks

  • Recording a check that you wrote by hand in your QuickBooks bank account register

  • Finding a check in the checking account register

  • Voiding (deleting) a check

Troubleshooting checks

  • How can I print checks with my bank account and routing number?


Resetting QuickBooks check numbers

QuickBooks remembers two independent sets of check numbers for each checking account. One set is for checks NOT printed from QuickBooks. The other set is for checks printed from QuickBooks.

To reset the check numbers if you do not print your checks

  1. Open the Write Checks window.

  2. In the No. field, enter the number where you want your checks to restart.

    If you can't access this field, remove the checkmark from the Print Later checkbox.

  3. Enter your other check information as normal.

  4. Click Save & Close to save the check and close the window.

    After you record this check, all checks that you don't print will follow your new numbering.

To reset the check numbers for checks printed from QuickBooks

When you are preparing to print checks, enter the number in the First Check Number field that matches the first number on the checks in your printer.


QuickBooks New Business Checklist

Take some of the worry out of starting a business. The QuickBooks New Business Checklist will walk you through the process. Let the checklist guide you through the activities you need to consider when you start a new business.

Note: There are some activities, such as marketing and customer development, that are specific to certain business types so the guide isn't exhaustive, but it's a good place to start.

If you've already started your business, using the checklist will help ensure you haven't forgotten anything.


Corporation

The corporation is a fundamentally different type of organization from the others. Instead of having a distinct owner, a corporation is owned by at least one shareholder and run by the shareholders and at least one director. Because the corporation is considered a legally separate entity from the shareholders, the shareholders generally cannot be held personally responsible for the actions of the corporation. The other big advantage is that the corporate structure generally makes it easier to raise money. However, it is much more expensive and complicated to set up and manage a corporation. The other disadvantage is that corporate profits currently are generally taxed twice: once at the corporate level and once at the personal level. Because this type of structure has so many implications, we recommend that you consult an attorney and an accountant before incorporating.

There are two types of corporations, the regular C-Corporation and the S-Corporation. Unlike a C-Corporation where earnings are currently generally taxed at both the corporate and individual levels, earnings at an S-Corporation flow through to the individual and are only taxed at the individual shareholder level. In other words, if, as the owner of the business, you are the only shareholder, all earnings your S-Corporation makes will be taxed at your personal income tax rate. You can avoid being doubly taxed. On the downside, S-Corporations are limited to a smaller number of shareholders. If you want a structure that better supports large numbers of shareholders, you're better off organizing as a C-Corporation. We recommend that you consult an attorney or tax advisor before organizing an S-Corporation.


Limited liability company (LLC)

This type of organization is a more recent invention. It typically combines the liability protection of a corporation with a tax structure similar to that of a partnership. As with a corporation, there is more legal separation between you and your business than with other types of organization; this offers greater liability protection of your personal assets. As with a partnership, generally income is only taxed once, as personal income. Relative to a partnership, the disadvantage is that a limited liability company is more expensive and more difficult to set up.

Depending on where you plan on conducting business, another disadvantage of LLCs is that some states impose special taxes.

Talk to your attorney for more information about forming an LLC.


Limited partnership

This type of organization differs in one significant way from a normal partnership in that it allows for two types of partners. There are general partners who are considered the owners and managers. Then there are limited partners who are not involved in the day-to-day business and have only a limited liability. This form of organization is often used when there are individuals who want to invest money in a business, but don't want to run it. These people become limited partners and, unlike the general partners, they generally are not liable for more than their investment in the business.

A Limited Liability Partnership is similar to a Limited Partnership. Talk to your attorney for more information about this type of organization.


Partnership

It is commonly said that a partnership is basically the same as a sole proprietorship except it has more than one owner. While essentially true, this basically understates the ramifications of choosing to share ownership. Combining your resources with a partner can make it easier to get your business off the ground, but it also complicates matters in many important ways. If you form a partnership, you become personally liable for the business decisions your partner makes. If your partner starts engaging in bad business deals and then leaves town, you will be left holding the bag. There are also other negative consequences to forming a partnership. It is very easy to get into a partnership, but if things don't work out or if a partner dies, getting out of it can be expensive and time-consuming.

Similar to a sole proprietorship, income in a partnership flows through to the individual partners and is taxed as personal income at their individual tax rates. Partners report income to the IRS by filing Schedule K-1.

Partnerships work best in situations where two people need to pool their resources to acquire an asset such as a building. For instance, two dentists could purchase a medical building together that contains two separate clinics. They would form a partnership to share ownership of the building, but each would form their dental practice separately.

When forming a partnership, we recommend that you hire a lawyer to draft the agreement. As part of the process, sit down with your partner and try to come up with every possible scenario, both good and bad, that could affect the business. Then put it all in writing.


Sole proprietorship

This is the easiest and least expensive method of setting up a new business. However, you have no personal liability protection, meaning that you are personally liable for the actions of your business. In terms of taxation, a sole proprietorship offers both advantages and disadvantages as compared to other forms of organization. Income from a sole proprietorship flows through to you, the owner, and is taxed as your own personal income. Also, unlike with other forms of business such as a corporation, certain business tax deductions may be limited.


Apply for a grant

Many foundations and government agencies offer grants or incentives to small businesses that meet specific requirements. Some grants are offered as part of an entrepreneurial award. Check your local government for more information.


Borrow from a bank

Banks have the money, but the chances of a new business qualifying for a loan are very small. Unlike your family, a bank won't lend you money simply because they like your idea and trust your character. Still, some new businesses do qualify for loans. Whether or not you can qualify depends heavily on your business' cash flow, your personal credit history, your equity in the company, and the collateral used to secure the loan.

The Small Business Administration (SBA) offers several programs to help businesses get loans. The SBA's greatest aid comes in the form of a loan guarantee to the bank. If you are unable to repay the loan, the SBA will repay the bank a pre-determined percentage of your loan. Contact the Go online SBA for more information.


Borrow from friends and family

If you can't fund the business on your own, friends and family are a great option. Unlike a bank, they know your character well and will probably be more willing to take a risk on your business idea. However, because of the risk that mixing business and friendship may sour the relationship, you'll want to proceed carefully. Here are some guidelines to follow:

  • Have your attorney draw up a formal agreement with collateral specified and all the terms spelled out, including the interest rate, payment schedule, and what recourse the lender has if the loan is not paid.

  • When you pitch your business idea to your friend or family member, approach the meeting professionally. Present your idea and your business plan just as if you were applying for a loan at a bank.

  • Avoid mixing emotions with business. If a family member offers to loan you money in exchange for having a closer relationship, accepting the offer could create a very bad situation.


Write a business plan

A business plan is a written document defining your business, its goals, and its direction. Creating a business plan will force you to think about your competition, take a hard look at your finances, and help set your business focus.

QuickBooks Premier contains a helpful Business Plan Tool that will lead you through the process of creating a thorough business plan in an easy-to-use, step-by-step fashion. The tool also helps you create a three-year financial projection for your business. The business plan is based on the format recommended by the U.S. Small Business Administration for loan applications or a bank line of credit.

For more information about QuickBooks Premier, go to Go online www.quickbooks.com.

If you don't have the QuickBooks Business Planner, you can create a plan on your own by following this business plan template.


Choose a name

It may seem like a simple step, but give it some serious thought. Here are some important things to consider while you're trying to come up with the perfect name.

  1. Identify your business' attributes: Begin the naming process by thinking about what you want your name to communicate. Consider who your customers are and what problems you solve for them.

  2. Be distinctive: You want a name that distinguishes you in the marketplace.

  3. Avoid an overly specific name if you intend to change and grow: If you plan on remaining in a narrow niche, you can be very specific with your name. But what if you decide to add new products and services? "Island Fruit" works fine until the business decides to start selling cheese.

  4. Make your name memorable

  5. Make it simple to say and spell

  6. For easier trademarking, go with a name that is fanciful or arbitrary. The Go online United States Patent and Trademark Office (USPTO) categorizes names—ranging from hardest to easiest to protect as trademarks—as "descriptive, suggestive, arbitrary and fanciful." Descriptive names convey a characteristic of the goods or services, such as "No Spot," for a car wash. Suggestive names use a quality in the name, such as "At a Glance Calendars." Even more distinctive are arbitrary names like Blue Diamond Almonds. Fanciful names are made-up words, such as Kodak. These names can be harder to market, but they give you more room to define your business.

  7. Put it to the test: If you can't hire a marketing agency to run a focus group for you, discuss your company's naming possibilities with friends and family.

  8. Consider registering the name as a trademark or servicemark. It's costly, but may be worth the trouble.


File company papers with the Secretary of State's office

File corporate or limited liability company papers with the Secretary of State's office. If you decide to become an S-Corporation, make sure your attorney or CPA elects "S Corporation Status" by submitting the correct paperwork to the IRS, otherwise you will be taxed as a C-Corporation.

If you need help with filing, Intuit has partnered with Business Filings Incorporated to offer affordable Go online online filing services.


Consult professionals

In starting a small business, you are almost guaranteed to come across tax and legal rules that require professional help. Which professionals you should consult depends entirely on your individual business needs. However, there are some general guidelines:

  • Consider consulting a Certified Public Accountant (CPA) or an Enrolled Agent (EA) for accounting and tax planning advice. (Enrolled Agents are tax experts licensed by the federal government.) Search the [image] QuickBooks Professional Advisors Referral Database for an accounting professional in your area who specializes in QuickBooks.

  • Get free help at your local [image] Small Business Development Center. SBDCs administered by the U.S. Small Business Administration exist with the sole purpose of offering management assistance to people like you: owners and prospective owners of small businesses.

  • If you have questions about regulations, consult a lawyer familiar with your business field.

  • Have a lawyer help you correctly form your business.

  • If you plan on forming a business that owns real estate, you should consult a real estate lawyer.

  • If your business is based on a unique technology, you may need to hire a patent lawyer to help you apply for the correct patents.

  • If you form a Non-Profit Corporation, you will need to find a CPA who specializes in Non-Profit accounting. There are many issues specific to Non-Profits that require the advice of an expert.

  • If you use TurboTax Business, you can find answers to many of your tax questions by consulting the product's business tax reference library. For more information about TurboTax Business, visit Go online www.turbotax.com.

In seeking a good professional, start by asking friends and the owners of similar local businesses for referrals. Ask them:

  • Who do you use?

  • Why do you use them?

  • Do you like them?

  • Why do you like them?

  • Do they help you?

  • How do they help you?

Once you get names of people to consider hiring, visit the professionals and ask them questions to determine whether they are right for your business.

Four questions to ask any professional

Nine questions to ask a tax or accounting professional


Fulfill all employer requirements

If you plan on hiring employees, you will enter a whole new world of federal, state, and local requirements.

In most states, businesses above a certain size are required to carry workers' compensation insurance in case of on-the-job accidents. Contact your state's board of workers' compensation for information and assistance. In obtaining workers' compensation insurance, shop around and compare quotes from several brokers. Also, be sure the occupational codes used to characterize your employees based on their type of work are correct. Insurance rates vary depending on what code you choose.

Visit the Go online Occupational Safety & Health Administration for information about federal safety requirements. Also check with your state government for additional requirements.

Visit the Go online Department of Labor's Employment Standards Administration Wage and Hour Division to find out about federal minimum wage, overtime, and child labor laws.

For detailed information about employer requirements, visit the Go online Reference & Tools area of Intuit's Payroll Services.

We recommend that you consult a lawyer and a tax professional about your business' individual employer requirements.


Set up your financial systems

By buying QuickBooks, you've started off on the right foot. Make sure you set up the program to accurately track your business. If your business is complicated, it is advisable to have a QuickBooks Professional Advisor or an accountant help you decide what should appear on your chart of accounts. To find a QuickBooks Professional Advisor near you, search the Go online QuickBooks Professional Advisors Referral Database.

To simplify tax preparation, consider purchasing TurboTax Business. TurboTax Business is designed specifically for Corporations, S-Corporations, Partnerships (up to 100 partners), LLCs, and Estates and Trusts. The program seamlessly imports multiple QuickBooks data files so you don't have to re-enter all the information by hand. For more information, visit Go online www.turbotax.com.

Open a bank account

No matter how simple your business, it's smart to set up a separate business checking account. In fact, depending on what type of business you form, you may be required by law to establish a separate account. Unless you're a sole proprietorship that doesn't plan on hiring employees, make sure you obtain your federal tax identification number, also known as an Employer Identification Number, or EIN, before you go to the bank. You'll need the number to open the account. You can find out how to apply for an EIN by Go online visiting the IRS Web site.

Select a bank carefully

You will have a very close relationship with the institution you choose, so make sure you like and trust them. Some things to consider:

  • What are the various fees and charges?

  • What are the minimum deposits?

  • Does the bank offer small business loans?

  • What kind of packages does the bank offer?

Follow basic, good-sense accounting guidelines

  • Don't mingle your money: Keep separate personal and business checking accounts. This not only protects you from troubles with the IRS, but it makes it easier for you to keep track of how your business is actually doing.

  • Treat yourself like an employee: Instead of taking money out of your account on a haphazard basis, pay yourself on a regular basis. Sure, you may have to forego a paycheck every now and then, or reduce the amount you take when the account is low, but in general you'll even out your accounting by following a more regimented process.

  • Set aside money for income tax, sales tax, retirement, and so on: Determine your income tax rate, the amount you owe in sales tax, your retirement needs, and any other money you'd like to set aside and regularly deposit that money in separate accounts. By regularly setting the money aside, you'll ensure the money is there when you need it.

  • Understand how your books are kept: Whether or not you actually do the accounting, as the owner of the business you should understand how your books are kept.

  • Review your books regularly: By reviewing your books, you'll increase the likelihood of catching errors and you'll decrease the likelihood that an unscrupulous employee or accountant will attempt anything questionable with your money.

  • Organize your records: Organize all of your financial information in clearly labeled binders or files and keep them in a place where they're easily accessible. Record keeping doesn't have to be tedious and time-consuming. By doing a little bit every day, you can keep the task manageable. In terms of what to keep and for how long, conventional wisdom says to save copies of your income and expenditure receipts for seven years. When it comes to income tax returns, keep copies indefinitely. The reason: If the IRS suspects fraud, there is no limit on the number of years it can go back for examination. For more information on what to save, see IRS Publication 583 that is available from: Go online Forms and Publications on the IRS website.


Focus your idea

You probably already have a general idea of what products or services you want to offer. Before going into business, you need to focus your idea. If you want to open a toy store, you need to think about what it is that will attract customers to your store. Perhaps you've noticed that a certain neighborhood has started to attract married couples and young families and you believe a toy store would do well there. Or perhaps you've decided that what your area needs is a toy store specializing in educational toys. There are many different ways you could focus your idea; just make sure you believe in the angle you choose.


Overview of federal, state, and local requirements

Individual business requirements vary greatly by state, community, industry and the nature of the specific business, but the following list gives an overview of fairly common general business requirements.

  • File a DBA with the correct authorities.

  • Obtain a business license.

  • Register with the Secretary of State.

  • Apply for a federal tax identification number, also known as an Employer Identification Number (EIN), with the IRS.

  • Comply with professional, environmental, disability and other regulations specific to your business.

  • Comply with sales and use tax requirements, particularly if you plan on selling goods in a state with sales tax.

  • Obtain workers' compensation insurance.

  • Fill out an I-9 form for each new worker.

  • Collect a W-4 form from each new employee.

  • Withhold the correct amount of taxes and social security from your employees' paychecks and deposit the withholdings with the IRS.

  • Comply with OSHA.

  • Comply with labor regulations.

We recommend that you consult a lawyer and a tax professional about your business' individual requirements.


Secure intellectual property

Register trademarks

If there are any names, words, or phrases you want to protect as a trademark or servicemark, it may be a good idea to clear your use for conflicts with others' marks and to register the trademark with the federal government. You will probably need to hire a professional to do the job for you. For more information, visit the Go online United States Trademark Electronic Business Center.

Register copyrights

If your business will rely on any published material, consider registering the copyright in it. You may need to consult a professional. For more information, visit the Go online United States Copyright Office.

Apply for patents

If you will be marketing an invention, you may wish to apply for patents. The patent process is very complicated, so we recommend that you consult a patent lawyer. For more information, visit the Go online United States Patent Electronic Business Center.


Keep detailed records of all expenditures

Keep detailed records of all business expenditures. When it comes time to file your taxes, the IRS will only grant you the expenditures you can document. If you use your car in the course of doing business, track your mileage using a log book.

Consult a tax expert to find out what deductions your business qualifies for.


Take care of local requirements

Order any required notices (some communities require certain types of new businesses to place an ad in the local newspaper) of your intent to do business in the community. Contact your city hall, civic center, or chamber of commerce for local requirements.


Get insurance

Your insurance needs will depend completely on the size and nature of your business. If you're a small sole proprietorship, you may only need health insurance for you and your spouse. But if you start a corporation with employees, machinery, and inventory, you'll need to consider much more coverage. Consult a professional to determine what your needs are.

For more information about insurance for small businesses, visit the Go online Insurance Information Institute.

One rule of thumb when deciding on a policy: shop around. When it comes to small businesses, different insurers can charge very different premiums within the same industry. It all depends on how many claims that individual insurance company has had to pay to companies within the industry.

Here are some types of insurance to consider.

  • Liability

  • Vehicle

  • Property

  • Theft

  • Business interruption

  • Inventory

  • Employee health and life

  • Workers' compensation


Get all necessary licenses and permits

In order to determine what licenses and permits you will need to legally do business, you need to answer two questions:

  • What type of business are you?

    If you plan on working as an independent consultant, you generally should require few licenses and permits. In fact, if you work out of your home in certain locations, you may not even require a business license. But if you plan on running a business that sells or uses things, those things typically will determine what types of licenses and permits you will require. For instance, if you decide to open a dental x-ray lab, you will have to conform to environmental, hazardous materials, and disability laws and regulations. Regulations also differ by industry. In order to find out which regulations you must comply with, call your local city hall, civic center, or chamber of commerce and consult your lawyer. They should be very helpful in explaining local requirements to you. Another great source of information are similar businesses located in the same area. If you plan on opening a restaurant in a certain neighborhood, talk to the owners of other restaurants already established there. Many occupations, such as medical doctor, require that you be licensed to practice. Contact your profession's regulatory board for assistance. For specific state requirements, start by visiting the Go online SBA's list of state links. If you don't find what you're looking for, check your state government's Web site and your state's Department of Consumer Affairs' Web site. The federal government also regulates some industries such as financial services, so check with the government.

  • Where will you do business?

    Because most laws and regulations are local, where you decide to do business is extremely important. Most cities and towns have strict zoning laws that determine what types of commerce may and may not take place in specific locations. For instance, you will find it extremely difficult to set up an auto body shop in an area zoned exclusively for residential use. Get a zoning map from your city or county planning commission. If you have any questions about zoning, call your city or town hall or your chamber of commerce.

    If you work out of your home, the licenses you are required to have are often determined by your business mailing address. If you use a business mailing service as your business mailing address, the regulations that govern your business will probably be determined by the location of the business mailing service and not by your home address.

    Before you sign a building lease, make sure you determine the specific regulations for your business. Also determine what changes you will need to make to the existing building. Exterior and interior architectural work is often regulated. Though the real estate agent may be helpful, he or she probably doesn't have enough specific information to give you definite answers to your questions. It is highly advisable to consult a professional such as a real estate lawyer.


Choose an organization type

In choosing what type of organization you want your business to be, think carefully about your business and personal needs. The organization type you choose will affect your business in many ways. We recommend that you consult a tax expert or an attorney. When choosing what type of organization you want your business to be, consider the following:

  • Initial costs

  • How income is taxed

  • Other tax considerations such as self-employment tax and allowable deductions

  • The level of liability risk you're willing to accept

  • Ongoing regulations and requirements

  • The importance of raising outside money

  • The duration of the business' life

Depending on your needs, one type of organization will probably better suit your business than the others. If you outgrow one organization type, you can generally reorganize into a more suitable type. Here are the most common types:

  • Sole Proprietorship

    Sole proprietorship topic displays here

  • Partnership

    Partnership topic displays here

  • Limited Partnership

    Limited partnership topic displays here

  • Limited Liability company (LLC)

    Limited liability company (LLC) topic displays here

  • Corporation

    Corporation topic displays here

If you decide to form a corporation, LLC, or nonprofit, Intuit has partnered with Business Filings Incorporated to offer affordable Go online online filing services.


Other sources of equity funding

There are a few other sources of equity funding worth mentioning. But remember, when you open your company to outside investment, you also open it to some degree of outside control. The more money you get from the outside, the less control you'll retain.

Venture capital

Getting capital from a venture capitalist is extremely difficult, but it is possible. Venture capital firms generally look for entrepreneurs with unique ideas that can't easily be replicated. They're interested in businesses that are relatively cheap to start and that can quickly grow to be multi-million dollar corporations that offer public stock.

Angel investors

Angel investors are private individuals who invest money in businesses. Like venture capitalists, they're hoping to get a large return on their investment. Unlike venture capitalists, they may be willing to offer you money without imposing so many conditions.


Business plan template

Section

Purpose
Introduction

  • Describe the business and its goals.

  • Discuss the business entity (sole proprietorship, partnership, corporation).

  • List the skills and experience you bring to the business.

  • Discuss the advantages you and the business have over your competitors.
Marketing

  • Discuss the products or services your offer.

  • Identify the customer demand for your product/service.

  • Identify your market, its size, and locations.

  • Explain how you plan to advertise and market your product/service.

  • Explain the pricing strategy.
Financial Management

  • Explain the source and amount of initial equity capital.

  • Develop a monthly operating budget for the first year.

  • Develop an expected return on investment and monthly cash flow for the first year.

  • Provide projected income statements and balance sheets for a two-year period.

  • Discuss your break-even point.

  • Explain your personal balance sheet and method of compensation.

  • Discuss who will maintain or advise you on your accounting records and taxes and how the records will be kept.

  • Provide "what if" statements that address alternative approaches to any problem that may develop.
Operations

  • Explain how you will manage the business on a day-to-day basis.

  • Discuss hiring and personnel procedures.

  • Discuss insurance, lease or rent agreements, and issues pertinent to your business.

  • Account for the equipment necessary to produce your products or services.

  • Account for production and delivery of products and services.
Conclusion

  • Summarize your business goals and objectives.


Nine questions to ask a tax or accounting professional

  1. Do you work with businesses similar to mine?

    While a general accountant may be just fine for your business, it's best to hire someone who specializes in small business and also has experience representing other companies in your industry.

  2. Are you the right size firm for my business?

    You don't want to hire an accountant who can't handle your size or, conversely, a firm that would view your business as too small to be significant.

  3. Will you make a good partner—or act as just a number cruncher?

    Accountants do much more than prepare returns. They can help plan your growth, offer advice on incorporating and help set up your bookkeeping and cash-flow system, among other issues. So make sure that your accountant is willing and able to play a larger role in your company over time.

  4. Do you have an untarnished record?

    Ask prospective accountants if they have any outstanding complaints against them. Have they ever been sued, and if so, what was the outcome? Have their clients ever been audited? What happened and how did they handle it? To check the background of a CPA and find out if his or her license is up to date, call your state board of accountancy. You can find the number by visiting the Go online National Association of State Boards of Accountancy and clicking on NASBA members.

  5. Will you represent me in an audit?

    Public accountants aren't qualified to stand by you in an audit but CPAs, enrolled agents and lawyers are. Even so, some qualified pros aren't willing to participate in audits. If that's the case with your accountant, go elsewhere.

  6. Am I comfortable with you?

    It's important to gauge your comfort level with various accountants. Do you feel relaxed sharing your company's important financial details? Does the professional show an understanding of how your small business operates?

  7. Will you teach me how you do my books?

    If you're choosing an accountant or tax professional, find someone who will take the time to educate you about how they do your accounting and tax reporting. Whether or not you actually do your own books, as the owner of the business you need to know how to do them. This will help you better run your business and it gives you the peace of mind of knowing that business will continue uninterrupted in the absence of your accountant. Understanding your books also enables you to review your books from time to time to ensure that neither your accountant nor your employees are mishandling the accounting.

  8. Do you know how to use QuickBooks?

    Understanding your accounts will be much easier for your accountant if he knows how to use QuickBooks. If not, your accountant will have to advise you on what reports to give him.

  9. What will your services cost?

    Once you've located someone with whom you'd like to work, request a written estimate of the anticipated cost. The best way to determine if the price is fair is to compare estimates with two other accountants. If one charges significantly more, find out why. The estimate could include services you don't need or want.


Four questions to ask any professional

  1. Do you work with businesses similar to mine?

    While a general professional may be just fine for your business, it's best to hire someone who specializes in small business and also has experience representing other companies in your industry.

  2. Are you the right size firm for my business?

    You don't want to hire a professional who can't handle your size or, conversely, a firm that would view your business as too small to be significant.

  3. Am I comfortable with you?

    It's important to gauge your comfort level with various professionals. Do you feel relaxed sharing your company's important financial details? Does the professional show an understanding of how your small business operates?

  4. What will your services cost?

    Once you've located someone with whom you'd like to work, request a written estimate of the anticipated cost. The best way to determine if the price is fair is to compare estimates with two other professionals. If one charges significantly more, find out why. The estimate could include services you don't need or want.


Register your business name

If, like many small business owners, you form a sole proprietorship or a partnership and choose to give your business a name other than your own, you may have to register the fictitious name with your county, city, or state. The bureaucratic term for creating a fictitious name is "Doing Business As," or "DBA," for short. Many jurisdictions require you to publish your DBA in the local paper. Because a corporation is considered a separate entity from its owners, this regulation typically doesn't apply to a corporation doing business under its own corporate name, or to professional partnerships practicing under a partnership name. Check with your city or town hall or your local chamber of commerce for requirements. Also check with your state government.


Research your idea

The old adage that "knowledge is power" is true. The more information you have about your business idea in particular and about business in general, the better off your startup will be. Research every aspect of going into business and get to know your market intimately. As you research your idea, collect all your information in one place and organize it. This is the information you will use to create your business plan.

As you research your idea, there are some key questions you should ask:

  • How large is the market for your product or service?

  • What is the general profile of your customer?

  • Who are your competitors?

  • Why will customers choose your product or service over the competition?

  • Where is the ideal location for your business?

  • Can you open the type of business you want in your location?

  • When is the ideal time to start your business?

  • What price should you charge for your product or service?

Here are some good resources to utilize while researching your idea.


Resources

Here are some resources to consider, but don't be limited by this list. Use your creativity to come up with new ideas.

  • Talk to other Small Business Owners. They've already been there, so they can help in ways few others can. Many are more than happy to share their experiences and opinions.

  • Talk to friends and acquaintances about their own experiences with similar products or services.

  • Conduct a market survey by creating a short questionnaire and submitting it to potential customers.

  • Go to the library. From books to magazines to demographics information, it's full of useful information.

  • Attend trade shows and read trade journals.

  • Go online and use a search engine such as Google or Yahoo! to find information.

  • Download the Small Business Administration's helpful Go online Checklist for Going Into Business.

  • Visit your local Go online SCORE office. The Service Corps of Retired Executives (SCORE) offers some services free of charge. Like other small business owners, SCORE executives have already been out there in the field so they can offer important insight.

  • Visit your local chamber of commerce and your city or county planning commission.

  • Go to the Go online U.S. Business Advisor Web site. This government site provides access to a large amount of information and data produced and collected by a wide array of government agencies, including the Small Business Administration (SBA).

  • If you've hired an accountant and/or an attorney, ask them for advice. They have invaluable insight into the process of starting up a business. To find an accounting professional in your area who specializes in QuickBooks, search the Go online QuickBooks Professional Advisors Referral Database.

  • Research competitors and use their products.

  • Research demographics. Start at the Go online U.S. Census Bureau.

  • If you're a woman or a minority, there are women's and minority organizations that have been established to help people such as yourself successfully go into business. These organizations can help with things such as finding vendors, employees, and funding.


Check with minority or women's organizations

If you're a woman or a minority, there are many organizations that have been set up to help both groups get their businesses off the ground. Some organizations may offer special financing deals.


Obtain a federal tax identification number

Unless you're a sole proprietorship that doesn't plan on hiring employees, you need to apply for a federal tax identification number, also known as an Employer Identification Number, or EIN. (If you've already opened a business checking account, you may already have an EIN.) You can find out how to apply for an EIN by visiting the Go online IRS Web site.


Fulfill all tax requirements

When, what, and how often you file your taxes will depend on your individual business and on the type of organization you decide to become. A sole proprietor running a part-time consulting business out of his home may only have to file quarterly estimated taxes, whereas a corporation selling products in several states will have much more complex requirements.

Overall, there are three broad types of taxes that many small businesses face: taxes on business profits, taxes on payroll, and sales and use taxes.

In determining your requirements, a good place to start is the IRS. Visit the Go online Small Business/Self-Employed Section of the IRS Web site.

The IRS also offers a very helpful, free Go online Small Business Resource Guide CD.

For information about state tax requirements, visit your state government's home page. Go to Go online FirstGov, the U.S. government's official web portal, to find links to state government home pages.

For information about local requirements, visit your city hall or civic center.

For detailed information about payroll taxes, visit the Go online Reference & Tools area of Intuit's Payroll Services. At this Web site, you will also find information about Intuit's payroll offerings, which include a range of services, from a service that helps you calculate your payroll taxes to one that handles all of your payroll needs.

If you use TurboTax Business, you can find answers to many of your tax questions by consulting the product's business tax reference library.

To simplify tax preparation, consider purchasing TurboTax Business. TurboTax Business is designed specifically for Corporations, S-Corporations, Partnerships (up to 100 partners), LLCs, and Estates and Trusts. The program seamlessly imports multiple QuickBooks data files so you don't have to re-enter all the information by hand. For more information, visit the Go online TurboTax Web site.

We recommend that you consult a tax professional about your business' individual tax requirements.


Use your own assets

Money may not buy happiness, but it sure will help you get your new business off the ground.

Unfortunately, finding outside money for a new business isn't easy. Banks are usually reluctant to lend money for startups. Typically, you'll need to show at least two years of profitability to win a conventional bank business loan. Most small business owners rely on their own assets to start their businesses. Here are some options to consider:

  • Use your savings.

  • Take a loan against the equity you've built up in your home. You have two options. You can either get a home equity loan or a home equity line of credit. One grave drawback: if you default on payments, you could lose your home.

  • Sell some investments.

  • Sell some assets.

  • Borrow against your 401(k).

  • Apply for a grant.

  • Get credit card advances.

    Note: Use this option carefully. The money is easy to get, but it comes with a hefty price tag of high interest rates.


About the QuickBooks Usage Study

The QuickBooks Usage Study was created to help us improve our products. The study collects anonymous information about the features our customers use most often and how they navigate through the product.

We value your trust and privacy. Because all data is collected into a single pool and analyzed as a whole, your information remains anonymous and can't be traced back to you. The transmission of data is completely secure and encrypted, and is never shared with anyone else.

Data transmission takes place in the background, without disturbing your current tasks, and should not affect the performance of your computer.

If you change your mind about participating in the study, go to the Help menu, choose QuickBooks Usage Study, and then click Discontinue.

See also

  • Disabling the Usage Study

  • Read the QuickBooks Privacy Statement


Ordering the Canadian version of Simple Start

Using Simple Start in Canada

QuickBooks Simple Start is not suitable for use in Canada.

It has been designed to work with the U.S. sales tax regulations and is not compatible with the Canadian sales tax system. GST (Goods and Services Tax) and PST (provincial sales taxes) will not be properly processed according to the CRA guidelines. Also, this U.S. product cannot be upgraded to Canadian versions of QuickBooks Pro, Premier, or Enterprise.

If you want to use Simple Start in Canada, you must order a Canadian version. For more information about the versions of QuickBooks available in Canada, click here.


Ordering deposit slips

Intuit offers Printable Deposit Slips for use with QuickBooks. These slips are personalized with your company name, address and financial institution information. There is one deposit slip per laser or inkjet printable page. It is perforated with an area at the bottom for the deposit summary. You can't use Printable Deposit Slips with a continuous-feed printer unless the printer has a single sheet feed attachment.

You can also order regular deposit slips which are also personalized with your company name, address, and financial institution information. Although you can't print on these deposit slips, you can print a deposit summary that makes it easier to fill out your deposit slip.

Both types of deposit slips are guaranteed to be accepted by any financial institution in the U.S.

Learn more or place an order online or by phone

The toll-free phone number is in the Special Offer section.


Disabling the QuickBooks Usage Study

If you change your mind, you can turn off the Usage Study. Go to the Help menu, choose QuickBooks Usage Study, and then click Discontinue.


Ordering checks

Intuit offers multiple check formats in a variety of colors and designs that are guaranteed to work with QuickBooks.

Learn more or place an order online or by phone

The toll-free phone number is in the Special Offer section.


QuickBooks credit card

Intuit offers the [image] QuickBooks credit card to use for your business expenses.


QuickBooks Privacy Statement

The QuickBooks Privacy Statement

To read the QuickBooks Privacy Statement, go to the Help menu and click QuickBooks Privacy Statement.


Setting a reminder to reorder checks

QuickBooks makes it easy to remember to order new checks by letting you set reminders and order checks while you work.

For any bank account, adding a new account or editing an existing one lets you:

  • Set a reminder

  • Change the check number that prompts the reminder

  • Order checks

If you set a reminder for a particular account, each time you print a check that matches or exceeds the reminder check number, you'll see a window that asks if you'd like to order more checks, reset your reminder check number, or be reminded later.

Use the reminder option to give yourself enough time to reorder checks before your supplies run out. For example, if your current supply of checks ends at check #500, enter 450 in the reminder field so that you'll be reminded to order more checks while you still have 50 checks left.

To set a reminder for a particular account

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Highlight the account from which you want to write checks.

  3. Click the right mouse button and click Edit.

  4. Enter the check number at which you'd like to be reminded to reorder checks.

Learn more or place an order online or by phone

The toll-free phone number is in the Special Offer section.


Using QuickBooks templates

QuickBooks comes with a variety of templates for you to create invoices and sales receipts. A template determines the appearance of your forms such as which information is included, whether a logo appears, what color scheme is used, and where all elements are placed.

You can order preprinted invoices with your company information and logo that match the Intuit invoice templates.

Go online Order or learn more about preprinted invoices.

You can change (customize) the templates that come with QuickBooks by adding a logo, specifying company information, and choosing from several optional fields to print on your form.

Changing business forms

To decide which format is right for your company, consider the amount of detail you want your customers to see and the length of the usual line-item description. The format you choose doesn't affect the information you see in reports.

Note: If you upgraded your company file from an older version of QuickBooks, you can't change the old business forms that are still visible from that file. If you open your company file with a more advanced version of QuickBooks, some old forms will be added to the Templates drop-down list, but the templates for the forms you created will remain the same.

See also

  • Changing forms

  • Changing templates

  • Laying out a form


Changing documents you send to customers

Change documents you send to customers

You can modify invoice, sales receipt, and other (form) templates provided in QuickBooks.

To change a form

  1. On the toolbar at the top of the form, click the Customize drop-down list arrow ( [image]) on the toolbar and select Logo & Font.

    In the Basic Customization window, you can click Manage Templates to change the current template. You can also specify a logo to display on your form. The logo will not appear in the onscreen form, but it will appear on the printed form. Click the Change Color Scheme drop-down arrow and choose a color for your form. Click Change Font to change the font for the selected field. In the Company & Transaction Information section, click the checkboxes to select the company information that you want to display on your form. Click Update Information to edit the information.

  2. Click the Additional Customization button. On each of the tabs, select the items that you want to display on your screen and in the printed form. You can change the title of each item by clicking in the appropriate field.

  3. Click OK to save your changes.


About file formats for logos used on forms

The type of file format used for a logo depends on the type of printed or e-mailed form on which the logo will appear.

You can create, edit, or convert a logo in a graphical program such as Microsoft® Paint. For more information on creating, editing, or converting images, see your graphical program's Help documentation.

For printed forms:

  • Bitmap file format (.bmp file extension)

  • 100x100 pixels

  • Square size

For e-mailed forms:

  • JPEG file format (.jpg file extension)

  • Maximum size of 199KB (kilobytes)

See also

  • Adding your logo to invoices or sales receipts


Add or remove fields from invoices and sales receipts

To add or remove fields or columns for invoices and sales receipts (collectively known as forms), you can use the Additional Customization window. You can also add a block of text to your form.

To do this task

  1. From Money In, click List next to Invoices, Sales Receipts, or Issue Refunds to edit an existing business form. Choose the form you want to edit from the list.

  2. Click the Customize drop-down arrow ( [image]) on the toolbar, then click Additional Customization.

  3. Click the tabs to see the choices available in the header, columns, or footer of the form.

  4. Click the checkboxes next to the field name to determine whether that field displays on screen or when printed. Some fields are intended for print only.

    • Screen indicates information that will be visible just on the computer.
    • Print indicates information that will be printed.

  5. (Optional) Edit the title of any item.

  6. To add a field that is not listed, click the Header tab and use Other.

  7. To add columns not listed, click the Column tab and use Other 1 and Other 2.

  8. To add a block of text to your form, click the Footer tab and use Long Text. Examples include warranty information, contractual details, customer messages, or legal disclaimers. Long text is not available for onscreen forms.

    By default, long text is added in the bottom left corner of the form. After adding the text, you can move it to a different position on the form, change the size of the text block or the font style or color, and add a background color or border.

  9. To change the position of fields on your form, click Layout Designer.

  10. Click OK to save your changes.

To revert to the original settings of the form, click Default. All customizations made in the Basic Customization and Additional Customization windows will be lost.

See also

  • Customize templates


About the Add Data Field window

Use this window to add additional data fields when you are customizing forms. Checkmarked names are typically those you added when you worked in the Customize window. You cannot remove added data fields here. You must open the Customize window for the form to change those selections.

You can also add the customer total balance and job total balance to your printed invoices by selecting an additional field from the list of data fields. The customer total balance is an active field, meaning that if you reprint this invoice later, the balance will reflect any subsequent changes.


Change the color scheme on invoices or sales receipts

Change the color scheme on invoices, sales receipts or credit memos

To do this task

  1. From Money In, click New next to Invoices, Sales Receipts, or Issue Refunds to create a new business form.

  2. Click the Customize drop-down arrow ( [image]) on the toolbar, then click Logo & Fonts.

  3. To change all the colors of all the boarders and text, in the Basic Customization window, select a Color Scheme from the list.

  4. To change the color of a category of fields (such as Company Address) select the field in the Change Font For list and click the Change Font button. Then select a color and click OK.

  5. To change the color of a single field click Layout Designer and select the field you want to change. Click Properties then choose the Color for that one field and click OK.

  6. (Optional) Click Print Preview to see a larger preview.

  7. Click OK to save your changes.


Change the font style or font size on invoices or sales receipts

To do this task>

  1. From Money In, click New next to Invoices, Sales Receipts, or Issue Refunds to create a new business form.

  2. Click the Customize drop-down arrow ( [image]) on the toolbar, then click Logo & Fonts.

  3. In the Basic Customization window, select the category field you want to change, such as Title.

  4. Click the Change Font button and select the font type and size you want to use.

  5. Click OK to return to the Basic Customization window and preview your changes.

  6. (Optional) Click Print Preview to view a larger preview. Then click Close.

  7. Click OK.


Choose a different template for invoices or sales receipts

To quickly change the appearance of an invoice, sales receipt, or credit memo you can use a different template.

To do this task

  1. From Money In click New next to Invoices, Sales Receipts, or Issue Refunds.

  2. Go to the Manage Templates window.

    • Click the Customize drop-down arrow ( [image]) on the toolbar, then choose Manage Templates.

      or

    • From the Basic Customization window, click the Manage Templates button.

  3. Click each template name to preview that template. To use an existing template, select that template name and click OK.

  4. To start using the template, click OK.

To copy a template and modify it, see Changing the way your templates look.

See also

  • Delete templates


Change column widths in reports

To change the width of a column

To do this task

  1. Move the mouse pointer so that it touches the small diamond to the right of the column's heading.

    The mouse pointer changes to this symbol:

  2. While pressing the left mouse button, drag the symbol left or right:

    • Drag left to make the column more narrow.

    • Drag right to widen the column.


Print your company information on sales forms

You can include information about your company, such as its name and address, on your sales forms.

Important: This information will only appear on your sales form—invoice, sales receipt, or credit memo—when you print. It does not show on the form in QuickBooks.

To add your company information to a sales form

  1. Open the Basic Customization window.

    Display Basic Customization window popup goes here

  2. In the Print section, select the checkboxes for the company information you want to include.

  3. Click the Update Information button if you need to add information.

    Note: The Contact Information must be entered in the Company Information window in order for it to be printed on your forms.

  4. Click OK.

See also

  • Change fonts

  • Add your company logo


Changing the way your templates look

To change the appearance of an invoice, sales receipt, or credit memo, you can modify an existing template or copy an existing template and make changes.

To do this task

  1. From Money In, click New next to Invoices, Sales Receipts, or Issue Refunds.

  2. Display the Manage Templates window.

    • Click the Customize drop-down arrow ( [image]), then choose Manage Templates.

      or

    • From the Basic Customization window, click the Manage Templates button.

  3. Click each template name to preview that template.

  4. To create a new template based on the selected template:

    1. Click Copy.

    2. (Optional) Edit the template name.

  5. Click OK to go to the Basic Customization window.

  6. Use the Basic Customization window to make simple changes such as adding a logo, changing the color scheme, or changing the font size and style.

  7. From the Basic Customization window, click the Additional Customization button to view additional options. You can click the tabs to view the options for adding or removing fields on different parts of your form.

  8. Preview your changes in the window or click Print Preview to see a larger preview.

  9. To change the location of any fields in the form, click Layout Designer.

  10. Click OK.

See also

  • Adding fields to invoices and sales receipts


Add or remove the PAID, PENDING, or RECEIVED stamp on invoices

QuickBooks can print a PAID, PENDING, or RECEIVED stamp on invoices based on their payment status. By customizing the form you use for invoices, you can decide whether a stamp appears on your printed invoices. For example, you can decide whether a PAID stamp appears on your printed invoices that have been paid in full.

To do this task

  1. Go to the Basic Customization window for your invoice form.

    Open the Basic Customization window pop up goes here.

  2. Click the Print Status Stamp checkbox if you want the status stamp (for example, "PAID") to appear on the printed form.

  3. Click OK to save your changes.


Specify printer settings for your forms

  1. Open the Additional Customization window.

    Open the Additional Customization window.

  2. Click the Print tab.

  3. Select the Use the Invoice printer settings from Printer Setup checkbox or Use specified print settings below for this Invoice.

  4. If you choose to customize print settings in this window, you can do the following:

    • Select the page orientation (portrait or landscape)

    • Enter the number of copies

    • Select the checkbox to print page numbers on forms with more than two pages

    • Select the paper size

    • Choose to print trailing zeros and specify the number of decimal places

  5. Click OK to save your changes.

See also

  • Print your company name and address

  • Add your company logo


About the Properties window

You use this window to add or modify objects, associated label text, and borders. To edit text, select an object and then click Properties.

What you can do in the Properties window

  • Edit the text
  • Reposition the text
  • Change the text font and color
  • Add a border
  • Remove the border

See also

  • Position text within a field

  • Add or remove field borders

  • Change the font of an individual object


Add trailing zeros to align quantities on a form

The following example shows how trailing zeros can be used to align different quantities (including integers and decimals) on a printed form.

If you
enter: 		"Minimum number of decimal places" setting
adds the same number of zeros to the quantity you enter:
None | 1 | 2 | 3 | 4 | 5
1 | 1 | 1.0 | 1.00 | 1.000 | 1.0000 | 1.00000
1.1 | 1.1 | 1.1 | 1.10 | 1.100 | 1.1000 | 1.10000
3 | 3 | 3.0 | 3.00 | 3.000 | 3.0000 | 3.00000
3.733 | 3.733 | 3.733 | 3.733 | 3.733 | 3.7330 | 3.73300

If the quantities have a different number of decimal places, the trailing zeros are added so that they are aligned on the decimal point. The precision for quantities is either the value you set on the Format tab, or the greatest number of decimal places among the quantities to be aligned, using whichever is larger.

It's a good idea to preview the layout before printing your form. To do so, click Print at the top of the form and then click Preview.


Add trailing zeros (Statements)

Add trailing zeros to printed statements

The following example shows how trailing zeros can be used to align different quantities (including integers and decimals) on a printed statement.

If you
enter:

"Number of decimal places" setting
adds the same number of zeros to the quantity you enter:

None | 1 | 2 | 3 | 4 | 5
1 | 1 | 1.0 | 1.00 | 1.000 | 1.0000 | 1.00000
1.1 | 1.1 | 1.1 | 1.10 | 1.100 | 1.1000 | 1.10000
3 | 3 | 3.0 | 3.00 | 3.000 | 3.0000 | 3.00000
3.733 | 3.733 | 3.733 | 3.733 | 3.733 | 3.7330 | 3.73300

It’s a good idea to preview the layout before printing your form. To do so, click Print at the top of the form and then click Preview.


Align quantities on printed forms

You can align numbers on printed forms by adding trailing zeros to quantities.

Note: This option is not available on predefined (standard) templates for statements or sales receipts.

To do this task

  1. From Money In, click List next to Invoices, Sales Receipts, or Issue Refunds to edit an existing business form. Choose the form you want to edit from the list.

  2. Click the Customize drop-down arrow ( [image]) on the toolbar, then click Additional Customization.

  3. Click the Columns tab and then click the Print option in the Quantity row.

    If the Columns tab isn't in your window, skip to the next step—you're editing a predefined template, which doesn't have a Columns tab. You can still align quantities on forms that use this predefined template (but not for predefined sales receipt templates).

  4. Click the Print tab.

  5. Click Print Trailing Zeros.

    Why can't I choose this option?

    If this option is unavailable, click the Columns tab to make sure you selected the Print option in the Quantity row. If the Columns tab isn't available, you can't add the option to this template. Click Cancel and either duplicate this template or select a different template.

  6. In the "Minimum number of decimal places" drop-down list ("Number of decimal places" in the statement or sales receipt templates), select the number of decimal places (0 through 5) to add.

    How will the quantities look?

    Example

  7. Click OK.

  8. If necessary, open the form.

  9. In the form, click Print at the top of the window and then click Preview to see if the quantities are aligned correctly on the printed form.

See also

  • Change your forms


Delete a template

You can delete custom templates but not the standard Intuit templates.

To do this task

  1. From Money In, click New next to the Invoices or the Sales Receipt icon.

  2. Go to the Manage Templates window.

    • Click the Customize drop-down arrow ( [image]) on the toolbar, then choose Manage Templates.

      or

    • From the Basic Customization window, click Manage Templates.

  3. Click the name of the template you want to delete and click Delete. Click OK to confirm.

You cannot delete a template if it has been used.

See also

  • Changing the way your templates look


Open the Basic Customization window

To do this task

  1. Open the form—invoice, sales receipt, or credit memo—you want to customize.

    For example, to open the invoice form, from Money In, click New next to Invoices.

  2. Click the Customize drop-down arrow ( [image]) on the toolbar, and choose Logo & Fonts.

See also

  • Changing your forms


Open the Layout Designer

To do this task

  1. Open the form—invoice, sales receipt, or credit memo—you want to customize.

    For example, to open the invoice form, from Money In, click List next to Invoices and choose an invoice.

  2. Click the Customize drop-down arrow ( [image]) on the toolbar, and choose Additional Customization.

  3. Click Layout Designer.

See also

  • Use the Layout Designer


Open the Additional Customization window

To do this task

  1. Open the type of form you want to customize.

    For example, to open the invoice form, from Money In click List next to Invoices and choose an invoice from the list.

  2. Click the Customize drop-down arrow ( [image]) on the toolbar, and choose Additional Customization.

See also

  • Change sales forms


Use the Layout Designer

Use the Layout Designer to change the appearance of a printed form, such as an invoice, sales order, or purchase order. You can then print and mail or e-mail a PDF of the customized form. You can also add images to your form, such as a credit card logo or a map.

What you can do in the Layout Designer

  • Add text, images, color fill, logos, and objects

    What is an object?

    What is an object

  • Add and position text within a field

  • Add borders or change border properties

  • Change the font used for the title of the form or for an individual object

  • Move an object to a different location on the form

  • Resize objects or make objects the same height, width, or size

  • Change the width of a column

  • Change the margins around an object

  • Center objects

  • Adjust the form for window envelopes

  • Undo or redo changes

  • View more or less detail on the form

  • Change grid settings

See also

  • Choose a different template

  • Lay out a form


What is an object? (Layout Designer)

Objects are the elements that make up the layout of a business form. An object can be:

  • A field

  • The column table where you enter line items

  • The title of a field or column

  • The title of the form (for example, "Invoice")

  • A block of text you added to the form

  • Your company name and address

  • Your company logo


About overlapping fields on your form

formatting

If you receive a message about overlapping fields:

  • If you want to save all formatting changes that were made to the form in the Layout Designer: Click Continue and then edit the layout in the Layout Designer.

    "Layout Designer topic goes here"

    or

  • If you do not want to save formatting changes that have been made in the Layout Designer, or if the form has not been customized: Click Default Layout to have QuickBooks automatically resolve the overlapping fields.

    Choosing this option will remove all formatting changes that have been made to the form in the Layout Designer.

See also

  • Customizing your forms


Add or remove field borders on a form (Layout Designer)

You can use border options to outline selected fields on a form, define the layout of your form, or add special sections to your form.

To do this task

  1. Open the Layout Designer window.

    Open the Layout Designer window

  2. Select the object whose borders you want to change.

    You can change the border of only one object at a time.

  3. Click the Properties button.

  4. Click the Border tab and do any or all of the following:

    • In the Border section, select the Top, Left, Bottom, or Right checkboxes to define where you want borders to appear around the object.

    • In the Rounded Corners section, select a rounded corner style to give your form a more professional look.

    • Click the Color button to change the object's border color if you will print the form on a color printer.

    • In the Pattern section, select a different pattern for the border.

    • Change the border's thickness in the Thickness section.

      Be aware that changing the width of a border or the size of a rounded corner may make the object bigger than the size of the field. If this happens, change the border width or rounded corner size, or resize the object.

    • Click OK to save the changes and close the window.

    • Repeat steps 2 through 4 for each object whose borders you want to add or change.

    • To preview the form as it will appear when it is printed, click the Print Preview button at the top of the form.

See also

  • Select objects


Center objects (Layout Designer)

  1. Open the Layout Designer.

    "Open the Layout Designer window goes here"

  2. Select the objects you want to center.

    "Glossary topic goes here"

  3. Click Horz.

    QuickBooks centers the object horizontally with respect to the edges of the paper. For example, if you are printing on 8.5 by 11 inch paper in portrait orientation, an object 2.5 inches in width will be exactly 3 inches from the left edge and 3 inches from the right edge.

See also

  • Make objects the same height

  • Make objects the same width

  • Make objects the same size


Change the width of a column (Layout Designer)

  1. Open the Layout Designer.

    " Open Layout Designer topic goes here"

  2. Click in the table where the column appears.

  3. Move the mouse pointer to either edge of the column.

    Changing column width

    Restriction: You cannot move the edge of a column when it coincides with the edge of the table. When this is the case, move the other edge of the column.

  4. Drag the edge to make the column the width you want.


About the Grid and Snap settings window

The grid points help you line up the boxes, text, and other elements that appear on the form.

As you move and resize objects, you'll notice that they always align with points on the grid. If you place an object so that it is slightly "off," QuickBooks adjusts the object to align with the nearest row of grid points. This behavior is called snapping. If you would rather have objects stay exactly where you place them, you can turn snapping off.

See also

  • Change the layout grid


About the Margins window (sales and purchase forms)

About the Margins window

The main purpose of the margin settings in this window is to help you lay out the form with respect to the edges of the paper. The Layout Designer uses a light dashed rectangle to show the width of the current margins.

Changing the margins in the Layout Designer has no effect on the margin settings for your printer. If you make the Layout Designer margins too narrow for your printer, QuickBooks warns you that the width you have chosen is incompatible with your printer.


Move objects on the form (Layout Designer)

To do this task

  1. Open the Layout Designer window.

    "Open the Layout Designer window topic goes here"

  2. Select the object you want to move.

    To move more than one object at the same time, press and hold the Shift key while selecting the objects.

  3. Click anywhere inside the object.

  4. While holding down the mouse button, drag the object to its new position.

See also

  • Select objects

  • Resize objects


Change fonts on forms (Layout Designer)

  1. Open the Layout Designer window.

    "Open the Layout Designer window topic goes here"

  2. Select the object whose font you want to change.

  3. Click the Properties button.

  4. On the Text tab, do one or all of the following:

    • To change the horizontal justification for the object, select a different justification in the Horizontal section.

    • To change the vertical justification for the object, select a different justification in the Vertical section.

    • To change the font properties for the object, click the Font button and do any or all of the following:

      • Change the font (for example, Arial), font style (for example, Bold), or size.

      • Add a strikeout or underline.

      • If you will print the form on a color printer, choose a different font color for the element in the Color drop-down list.

      The example in the Sample box is updated to show you how the object will appear on the form.

    • Click OK to save the changes and close the Properties window. The changes for the printed form are displayed in the Layout Designer window.

      If the font size is too large for the object, you can either use a smaller font size or resize the object.

  5. Repeat for each object whose font you want to change.

  6. When done, click OK.

  7. To preview the form as it will appear when it is printed, click the Print Preview button.

See also

  • Customize fonts on forms

  • Resize an object in the Layout Designer

  • Use the Layout Designer

  • Changing the appearance of your forms

  • Intuit standard templates


Make objects the same height (Layout Designer)

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Select the objects you want to be the same height.

    To select more than one object at a time, hold down the Shift key while selecting each object. The object whose height you want the others to match should be the dominant object (the last object you select).

    Select the objects

  3. Click Height.

    Both objects are same height

See also

  • Make objects the same width

  • Make objects the same size

  • Center objects


Make objects the same size (Layout Designer)

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Select the objects you want to be the same size.

    Changing an object's size means changing both the height and width. The object whose size you want the others to match should be the dominant object(the last object you select).

    Note: To select more than one object at a time, click the first object, hold down the Shift key, and then click the other objects you want to select.

  3. Click Size.

    Choose the dominant object last

See also

  • Make objects the same height

  • Make objects the same width

  • Center objects


Make objects the same width (Layout Designer)

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Select the objects you want to be the same width. The object whose width you want the others to match should be the dominant object (the last object you select).

    Choose the dominant object last

  3. Click Width.

    Objects are now the same width

See also

  • Make objects the same height

  • Make objects the same size

  • Center objects


Select objects (Layout Designer)

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. To select a single object, click the object.

  3. To select several objects: Click the first object, and then click each additional object while pressing the Shift key.

  4. To select all the objects within an area:

    1. Click an object that is in one corner of the area.

    2. While holding down the mouse button, drag the mouse diagonally to the opposite corner.

    3. When the dashed rectangle includes all the objects you want to select, release the mouse button. (The dashed rectangle only needs to enclose the center of an object to select it.)

When you select an object

A thick, shaded border appears around the object, like this:

A selected object

Once you have selected an object, you can move it; resize it; match its size, width or height to other objects; or remove any of the borders around the object.

See also

  • Move objects

  • Resize objects


Resize objects on a form (Layout Designer)

  1. Open the Layout Designer.

    "Open the Layout Designer window" goes here

  2. Select the object you want to resize.

  3. With the mouse, drag one of the object's handles until the object is the size you want.

If you're resizing your logo

No matter how large or small you make the logo, QuickBooks always keeps the original height-to-width ratio of the logo. This ensures that you won't distort the logo graphics when you change the size of the logo.

See also

  • Select objects

  • Move objects

  • Add a logo to a printed or e-mailed form


Position text within a field (Layout Designer)

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Double-click the field where the text appears.

  3. On the Text tab in the Properties window, select the horizontal position you want (Left, Right, or Center).

  4. (Optional) Indent the first line of text.

  5. Select the vertical position you want (Top, Bottom, or Center).

  6. (Optional) Click Fonts to print the text in a different font.

  7. (Optional) Click Color to select a different font color.

  8. Click OK.

See also

  • Select objects

  • Change the font of an individual object


Undo mistakes in the Layout Designer

To do this task

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Click the Undo button as many times as necessary to undo the mistake.

    You can undo your last 50 actions.

  3. If you change your mind about undoing the mistake, click Redo.


Adjust the form for window envelopes (Layout Designer)

To do this task

  1. Open the Layout Designer.

  2. Click the Show envelope window checkbox.

  3. Adjust the position or size of the address fields so that they appear within the shadowed areas. (The shadowed areas represent the size and position of the windows in Intuit's standard window envelopes.)


Zoom in to see more of a layout (Layout Designer)

The Layout Designer lets you view the form at six different zoom levels—from a 50% reduction to a 300% enlargement. The zoom status box in the lower right corner of the Layout Designer window shows the current zoom level.

How do I open the Layout Designer?

"Open the Layout Designer topic goes here"
Click... | To do this
Zoom-in tool | Enlarge the layout to display greater detail. When you zoom in, the Layout Designer window shows less of the layout than it did before. You may need to use the scroll bar to display the part of the layout you want to work with.
Zoom-out tool | Shrink your view of the layout. When you zoom out, the Layout Designer window shows more of the layout than it did before.


Change the layout of fields (Layout Designer)

Change the layout of your form (Layout Designer)

Use the Layout Designer to move elements such as the logo, title, or fields on your invoice, sales receipt, or credit memo.

  1. Open the Layout Designer window.

    Open the Layout Designer window

  2. Make changes using the Layout Designer.

  3. Click OK.

See also

  • Use the Layout Designer


About the Select Image window

Use this window to choose the image file or logo you want to add to your form.

Choose the file and click the Open button. You might use images as logos for your checks or forms, or to add a graphic backdrop that could serve as a watermark.

The following file formats are supported:

  • BMP—bitmap

  • GIF—Graphics Interchange Format

  • PNG—Portable Network Graphics

  • WMF—Windows Metafile Format

  • EMF—Enhanced Metafile Format

  • TIFF—Tagged Information File Format

  • JPEG—named for the Joint Photographic Experts Group

If you are adding a company logo from the Customize Form window:

  1. Click Use logo and select from the file list in the Select Image window.

  2. To change to a different logo file, click the Specify button and select another logo file from the list.

If you are adding an image in the Layout Designer:

  1. Select the image from the list and click the Open button.

  2. To select a different image, click the Browse button in the Image tab and choose a different file.


Rename fields in invoices and sales receipts

Rename fields in invoices, sales receipts, and credit memos

To rename or edit field names in your onscreen or printed form, you can use the Additional Customization window.

  1. From Money In, click New next to Invoices or Sales Receipt. Or from Money Out, click New next to Issue Refunds.

  2. Click the Customize drop-down arrow ( [image]), then choose Additional Customization.

  3. Click the tabs to see the choices available in the header, columns, or footer of the form.

  4. Edit the title of the item you want to change. For example, on the Header tab, you could change Rep to Sales Rep.

  5. To change the position of fields on your invoice, click Layout Designer.

  6. Preview your changes in the Additional Customization window. Click the Print Preview button to see a larger preview.

  7. Click OK.

See also

  • Changing the appearance of your templates


Changing sales forms

You can make modifications to invoices, sales receipts, and credit memo templates that are available with QuickBooks.

How to customize your form

You can modify an existing template provided in QuickBooks or you can copy and then modify a template to create your own custom template.

To modify a template

  1. On an invoice, sales receipt, or credit memo, click the Customize drop-down list arrow ( [image]) on the toolbar, then click Manage Templates. Once you have selected a template, click OK.

  2. In the Basic Customization window, you can make changes supported by all templates such as changing the font, adding a logo, or changing the color scheme. See Changing templates.

  3. To make additional changes to your form, click Additional Customization.

    Note: These options are not available for the standard templates designed to work with preprinted forms.

  4. To change the location of items in your form, click Layout Designer.

  5. Click OK to save your changes; click Cancel to discard your changes.

See also

  • Use the Layout Designer


When should I check screen or print

You can specify which fields display by using the Screen and Print checkboxes in the Additional Customization window.

Click the checkboxes next to the field names to determine whether that field displays on screen or when printed. Some fields are intended for print only and the screen option is not available.

  • Screen indicates information that will be visible only when entering data. If only screen is checked, items will not appear on the printed form.

  • Print indicates information that will be printed.

You can click one or both checkboxes.

See also

  • Add or remove fields from invoices and sales receipts


Choose a template for a pre-printed invoice or sales receipt

Intuit provides templates designed for both preprinted forms and window envelopes.

  1. From Money In, click New next to Invoices or Sales Receipt, and from Money Out click New next to Issue Refunds.

  2. Click the Customize drop-down arrow ( [image]), then choose Manage Templates.

  3. In the Manage Templates window, select a template name from the list and view the preview for that template.

    The names of the templates for preprinted forms all start with Intuit.

  4. Click OK to return to the Basic Customization window.

  5. Click OK.

Note: To make additional changes, you can copy the template and modify the copied version. However, some of your changes may not work with Intuit forms.


Change the layout grid

  1. Open the Layout Designer.

    "Open the Layout Designer topic goes here"

  2. Click Grid.

  3. (Optional) To change the interval between grid points, choose the interval you want from the drop-down list.

  4. (Optional) If you don't want objects to "snap" automatically to the nearest set of grid points, click to clear the Snap to grid checkbox.

  5. (Optional) If you don't want the grid to appear on your onscreen form, click to clear the Show grid checkbox.

  6. Click OK.


Add your logo to sales forms

  1. From Money In, click New next to Invoices or Sales Receipts, or from Money Out, click New next Issue Refunds to create a new business form.

  2. Click the Template drop-down arrow ( [image]) and choose the template that you want to add your logo to.

  3. Click the Customize drop-down arrow ( [image]), then click Logo & Fonts.

  4. In the Basic Customization window, select Use Logo.

    If you have not previously used a logo, a window opens where you can select a logo.

  5. If you have been using a logo and want to change it, click Select Logo to select the image you want to use.

    For best results, make your logo image square. Your logo image will be reduced and sized to fit in a square space.

  6. Click Open to return to the Customize window.

  7. Click OK.

    The logo will not appear in the onscreen business form, but it will appear on the printed form. Click the Print drop-down arrow and choose Preview to see the logo placement.

See also

  • About logo formats


Downloading fees and adjustments (Merchant Service)

You can download fees and adjustments for all MasterCard and Visa transactions you processed with QuickBooks Merchant Service.

Note: For American Express, Diners Club, and Discover card transactions, you can use the fees calculator.

  1. Go to the Company menu, choose Business Services, choose Credit Card Processing Activities, Download Payments and Fees, and then click Merchant Service Fees.

    The Fees & Adjustments window lets you select the fees, chargebacks, and other adjustments you want to account for in your QuickBooks bank and expense accounts.

  2. Click the tab that corresponds to the type of fee you want to select.

    • The Summary tab displays a single line item and total for each type of fee (daily, monthly, other, and chargebacks) on a single page. Click the checkbox at the top of the window to select all fees of all types, or click the individual checkboxes to select all fees within a single type of fee.

    • The Daily Fees tab displays daily transaction fees only. Each daily fee assessed is listed as a line item. Click the checkbox at the top of the window to select all daily fees, or click the individual checkboxes next to each daily fee you want to select.

    • The Monthly Fees tab displays monthly transaction fees only. Each monthly fee assessed is listed as a line item. Click the checkbox at the top of the window to select all monthly fees, or click the individual checkboxes next to each monthly fee you want to select.

    • The Other Fees tab displays other transaction fees only. Each fee assessed is listed as a line item. Click the checkbox at the top of the window to select other fees, or click the individual checkboxes next to each other fee you want to select.

    • The Chargebacks tab displays chargebacks only. Each chargeback assessed is listed as a line item. Click the checkbox at the top of the window to select all chargebacks, or click the individual checkboxes next to each chargeback you want to select.

  3. Click the Transfer fee from bank account drop-down list and choose the bank account from which you want the selected fees withdrawn. This is typically the bank account into which you already deposited your QuickBooks Merchant Service payments.

  4. Click the To expense account drop-down list and choose the expense account to which you want the selected fees applied. You might have one expense account for all QuickBooks Merchant Service-related fees. Or, you might have special expense accounts that help you track chargebacks, or another type of fee.

  5. Click Enter Transactions to apply the selected fees to the accounts you chose.


Accounting for differences between your deposit total and the bank deposit total (QuickBooks Merchant Service)

If you are processing MasterCard or Visa credit cards using the QuickBooks Merchant Service, QuickBooks can download credit card fees and adjustments for you automatically. But even if you are processing credit cards other than MasterCard or Visa, such as American Express or Discover cards, QuickBooks Merchant Service provides a fees calculator to help you account for the difference between your QuickBooks deposit total and the deposit total on your bank statement, which is usually due to credit card processing fees, chargebacks, or returns.

  1. Open the Make Deposits window and complete steps 1 through 4 in the Enter Credit Card Fees area.

    • Step 1 - Enter the bank deposit total from your bank statement.

      Note: If your deposit is a negative amount, as can happen if the credit card refunds in your deposit exceed your sales transactions for the day, you must enter the bank deposit total as a negative amount. For example, if the Deposit Subtotal is -$100.00 and you have $5.00 in fees, enter -105.00 as the bank deposit total.

    • Step 2 - Click the Calculate button to display the difference.

    • Step 3 - Select the account you created to track merchant account fees (for example, merchant account fees).

    • Step 4 - Optionally, enter a memo to explain the transaction.

  2. Save the deposit.

    Save the deposit.

See also

  • Setting up an account for merchant account fees


Depositing payments

Use the Make Deposits form to record the customer payments you deposited.

What's the Undeposited Funds account?

QuickBooks uses the Undeposited Funds account (category) to hold money you've collected until you deposit it in a bank account. Think of the Undeposited Funds account as a drawer or safe where you keep your deposits until you take them to the bank.

The payments were put in Undeposited Funds when you received an invoice payment from a customer, or you used a Sales Receipt to record a cash sale.

How to open the Make Deposits form

From Money In, click New next to Deposits.

How to fill out this form:

  1. Click the Deposit To drop-down list arrow ( [image]) and choose the bank account you'd like to deposit to.

  2. Enter the date and an optional memo.

  3. (Optional) If you are getting cash back from your deposit, fill in the cash back fields.

    cash back fields topic displays here.

  4. Save the deposit.

    Save the deposit.

See also

  • Depositing money not from customer payments

  • Enter deposits separately to match your bank statement


Selecting customer payments to deposit

You use this window to select the customer payments you want to include in this deposit. You can select all the payments listed or any combination of individual payments.

The payments shown are those that you entered in the Receive Payments window (if you use invoices) or the Enter Sales Receipts window (if you don't use invoices).

  1. Select the payments you want to deposit by clicking the Checkmark column.

  2. Click OK to open the Make Deposits form.

See also

  • How to fill out the Make Deposits form


Getting cash back from a deposit

When you enter a deposit in QuickBooks (for example to a bank account), you can keep some of the deposit as cash and track how it is used to pay expenses.

In the Make Deposits window:

  1. Choose the account where you want the cash back amount to go, such as the Cash on Hand account. If you choose the "Cash on Hand" account, that means that you're taking cash out of the deposit; cash which you might use later to make business purchases.

  2. (Optional) Enter a memo about the cash back amount.

  3. Enter the amount you want to get back from this deposit.

See also

  • Recording cash expenses

  • How do I record money I got from the cash machine?


About the Deposits You've Made list

This list shows deposits that you have made.

How to display the deposits list.

  • From Money In, click List next to Deposits.

How to filter items in the deposits list.

  • Use the options in the Filter By drop-down to restrict the type of transactions shown. Use the options in the Date drop-down to limit the date range of the transactions shown. These options are applied as soon as you select them.

What can you do with the Deposits You've Made list?

  • Edit a deposit: double-click a row in the list.

  • Sort the list: click on any column header.

  • Print the list: click the Print button on the toolbar at the top of the list.

See also

  • Customize list columns

  • Record a deposit


Recording money you've received

There are three ways to record money you've received. If you received money from customers after invoicing them, then you need to use the Receive Payments form. After you receive the payment, record the deposit at the Make Deposits form.

If you received money directly from a customer without invoicing them first (a cash sale), then use the Sales Receipt form. After you record the cash sale, record the deposit at the Make Deposits form.

If you received money from a source other than a customer payment (for example, personal funds, gifts, or donations), then record the deposit directly in your bank register.

How did you receive money?

  • I received money from an invoice payment

  • I received money from a customer sale and didn't bill the customer first

  • I received money from another source

See also

  • Recording a refund from a vendor

  • Entering deposits separately to match your bank statement


Recording money that's not a customer payment

If you've received money from a source other than a customer payment (for example, personal funds, gifts, or donations), record the deposit directly in your bank register.

  1. From Your Business, click View next to Bank Accounts.

  2. Click the drop-down ( [image]) list, choose the bank account, and then click OK.

  3. Fill in the next blank line in the register.

  4. Enter the date and the Payee name. Click the Payee drop-down list and choose a payee, or add a new one using <Add New>.

  5. Enter the amount of the deposit.

  6. Click the Account drop-down list and choose an account. You should choose an Equity, Asset, or Income account.

  7. (Optional) Enter a memo about the deposit.

  8. Click Record.

See also

  • Recording a refund from a vendor

  • Recording money received from an invoice payment

  • Recording money from a cash sale


Enter deposits separately to match your bank statement

If your bank separates different kinds of deposits such as checks from credit cards, you can make reconciling easy by separating your deposits the same way. That way, your QuickBooks check register will have separate deposit transactions the same way your bank statement does.

  1. In the Payments to Deposit window, choose only one type of payment, such as checks.

  2. Click OK and complete the first deposit in the Make Deposits window.

  3. Record the first deposit by clicking Save & Close in the Make Deposits window.

  4. Click Choose payments to deposit to reopen the Payments to Deposit window.

  5. Choose another type of payment, such as Visa, and repeat these steps.


Recording refunds from vendors

  1. From Your Business, click View next to Bank Accounts.

  2. Fill in the next blank line in the register.

  3. Enter the date. Click the drop-down list ( [image]) and choose the vendor's name.

  4. Enter the amount of the refund.

  5. Choose the Account that you charged the original expense to, as you are now recording a reimbursement. It should be an Expense account.

  6. (Optional) Enter a memo about the refund.

  7. Click Record.


Handling negative deposits for credit cards

negative deposits

QuickBooks Merchant Service lets merchants accept payments via credit cards. Credit card receipts are deposited as a group, called a batch, into merchant's bank account. This batch typically is the sum of all credit card transactions for the day. Sometimes, credit card refunds for a day exceed the credit card receipts resulting in a net negative dollar amount, which is taken out of the merchant' bank account by the merchant account provider. Using the usual procedure for making credit card deposits, you can record this negative amount into your bank account.

Important: To make a deposit with negative credit card transactions, the batch must consist entirely of credit card transactions. If you have a combination of credit card deposits and cash or checks, make two separate deposits: one for credit card transactions, and the other for cash and checks.

See also

  • Separating deposits by payment methods


Separating deposits by payment method type

If your bank separates different kinds of deposits (checks from credit cards, for example), you can make reconciling easy by separating your deposits the same way. That way, your QuickBooks checking register will have separate deposit transactions the same way your bank statement does.

  1. Click the View payment method type drop-down list.

  2. Select one of the display filters:

    • "All types" to display all payments.

    • "Selected types" to display individual payment types or combinations of payment types.

    • An individual payment type (Cash and Check, American Express, Discover, MasterCard and Visa).

      Note: Cash and Check, and MasterCard and Visa, are categorized as single payment types because most banks group these deposits together.

  3. From this list, select the payments you want to deposit.

  4. Click OK and complete the first deposit in the Make Deposits window.

  5. Click Save & Close.

  6. Select another type of payment (MasterCard and Visa, for example) and repeat the process.

For QuickBooks Merchant Account Service users

If you have a QuickBooks merchant account, you can more easily match your credit card transactions with the lump sum deposits that appear on your bank statement.


Get funding status for deposits (Merchant Service)

If you process credit cards through QuickBooks Merchant Service, you can view the funding status for your credit card transactions. This feature lets you see when credit card proceeds are available in your bank account.

Note: QuickBooks Merchant Service provides funding status based on information from the credit card processor, not on information provided by your bank. Therefore, Intuit considers the information reliable but does not guarantee its reliability.

  1. Funded to bank. This is the date the transaction batch was funded to your bank. When you deposit a funded batch to the appropriate QuickBooks bank account, it should match the deposit in your bank statement.

  2. Not funded as of. This means the batch has not been funded yet as of the time you checked. Check the funding status again the next day to see if updated information is available.

  3. Unknown. This means you have never checked the funding status of these transactions.

  4. Not available. Typically, batches reported as "Not available" were posted after the daily cut-off time for processing, or have been been rejected by the credit card processor.

    Rejected batches are typically due to a mismatch between the expected and received information. If this happens, call QuickBooks Merchant Service.

    Batches reported as "Not available" because they were posted after the daily cutoff time will usually be reported as "Funded" when you check for updates in a day or two.

  5. Withheld. Batches are withheld for various reasons, typically because fraud is suspected. Once a batch has been "Withheld," it will never be displayed as "Funded" in the Payments to Deposit window. You should contact QuickBooks Merchant Service to handle transactions in "Withheld" batches (it is likely that they will contact you first). To remove these transactions so they don't remain in your list of payments to deposit, you can either return to the transaction and delete it, or simply deposit it.

See also

  • How do I make a deposit?

  • Downloading fees and adjustments (Merchant Service)


Working with deposits

To understand how to manage money coming in to your company, see Working with Money In.

About making deposits

  • Depositing payments

  • Depositing money you've received from an invoice

  • Choosing which customer payments to include in a deposit

  • Creating multiple deposits that are split up by the payment method used

  • Creating multiple deposits that are split up by the payment method type used

  • Recording money in to your company that is not from a customer payment (like a refund from a vendor)

  • Depositing credit card payments (Merchant Service)

  • Making a negative deposit for a credit card refund that is larger than your payment

  • Getting cash back from a deposit

  • Seeing a list of all the payments in a single deposit


Overview of using estimates

An estimate in QuickBooks is a description of work you propose to do for, or products you propose to sell to, a current or prospective customer. Your business might refer to an estimate as a bid, grant, or proposal.

Creating an estimate is very similar to creating an invoice. You can:

  • Apply each estimate to a customer.

  • Start with a blank estimate and enter products and services you sell (items) already on your Items list, or enter new items as you write.

  • Edit an existing estimate and resubmit it to your customer.

  • E-mail the estimate to your customer directly from QuickBooks.

  • Turn the estimate into an invoice (after the customer accepts your estimate), modifying it as necessary.

See also

  • Creating an estimate

  • Editing an estimate


About printing an estimate

Select a different printer

Select the type of paper you print on

Correct misaligned text


About the Estimates You've Created list

This list shows estimates that you have created.

How to display the estimates list.

  • From Money In, click List next to Estimates.

How to filter items in the estimates list.

  • Use the options in the Filter By drop-down to restrict the type of transactions shown. Use the options in the Date drop-down to limit the date range of the transactions shown. These options are applied as soon as you select them.

What can you do with the Estimates You've Created list?

  • Edit an estimate: double-click a row in the list.

  • Sort the list: click on any column header.

  • Print the list: click the Print button on the toolbar at the top of the list.

See also

  • Customize list columns

  • Create an estimate


Changing estimate numbers

For each new estimate you write, QuickBooks automatically increases the number by one.

To change the number

  • Enter a new number in the Estimate # field in place of the one QuickBooks entered.

The plus (+) key increases the number by 1, the minus (-) key decreases the number by 1.

QuickBooks then picks up the numbering sequence from the new number. For example if you enter 100, QuickBooks numbers the next estimate as 101.

See also

  • Basing an invoice on an estimate

  • Printing an estimate


Deleting estimates

  1. From Money In, click List next to Estimates.

  2. In the list, select estimate you want to delete.

  3. When the estimate opens, go to the Edit menu and click Delete Estimate. You'll see a message asking you to confirm that you want to delete the transaction.

  4. Click OK.

See also

  • Editing an estimate

  • Printing an estimate


Printing an estimate

  1. From Money In, click List next to Estimates to view the estimates you've created.

  2. Find the estimate you want to print. When you see [image], click the transaction. The Estimate is displayed.

  3. On the toolbar, click Print.

  4. In the window that appears, check the assumptions QuickBooks has made about your printing job. Make any needed changes.

    What you can do

    What you can do topic goes here

  5. (Optional) To see how the printed estimate will look, click Preview in the Print Estimate window.

  6. Click Print.

See also

  • Basing an invoice on an estimate


Changing an estimate

Open the estimate.

From Money In, click List next to Estimates. Click the estimate you want to edit.

  1. (Optional) Click Print to create a copy of the original estimate for your records.

  2. Enter your changes on the estimate business form.

    QuickBooks automatically recalculates totals and sales tax when you make changes.

  3. Save your changes.

    Save your changes.

What you can change on this business form

  • You can change the price of a product or service you sell (item) by selecting the price (rate) and entering a new amount. The original rate that appears on the item's record remains unchanged.

  • If product or service you sell is normally taxable, but you want to change its taxable status on this estimate, click in the Tax column drop-down list and choose Non to indicate that this is a non-taxable item.

  • You can use the Memo field to enter a short note about this estimate. This note will appear on any reports that list your estimate, but it will not appear on the printed form.

  • You can change the description of a product or service by writing a new one in place of the one QuickBooks inserted. If the text is too long to fit on one line, it will appear on a second line. This does not change the description of the product or service in the Items list, so the next time you use it on a customer document, the original description will be used.

See also

  • Overview of using estimates

  • Printing an estimate

  • Changing an estimate's number

  • Adding and editing products and services you sell


Basing an invoice on an estimate

If you have created estimates for your customers, you can base new invoices on those estimates.

How to open the Create Invoice form

From Money In, click New next to Invoices.

  1. Click the Customer drop-down list arrow ( [image]) and choose a customer for whom you have created at least one estimate.

  2. In the Available Estimates window, select the estimate you want to use for the invoice.

  3. Click OK.

  4. Enter the details of your invoice.

  5. Click Print to print the invoice now or select the Print later checkbox to print it with a batch of invoices later.

  6. Save the invoice.

    Save the invoice.

See also

  • Editing an estimate

  • Printing an estimate


Working with estimates

What are estimates and how do I decide if I should use them?

What are estimates and how do I decide if I should use them?

To understand how to manage money coming in to your company, see Working with Money In.

Using estimates

  • Setting up an estimate

  • Setting up more than one estimate for a customer

  • Finding an estimate

  • Changing an estimate

  • Changing an estimate number

  • Deleting an estimate

  • Printing an estimate

  • E-mailing an estimate to a customer

  • Using an estimate to create an invoice without having to enter information again

About the products or services listed on an estimate

  • Marking an item as taxable or non-taxable

  • Giving a discount on a product or service

Troubleshooting estimates

  • What if I can't see the Estimates feature in QuickBooks?


Select the file type for your backup or portable company file

You can create a backup file to safeguard your QuickBooks files against accidental data loss, or create a portable company file to move your data from one computer to another or send it to another person.

What's a backup file?

This is an external expando

What's a portable company file?

This is an external expando

See also

  • Back up company files overview

  • Back up company files


Choose whether to save your backups locally or online

Use this window to indicate whether to store backup copies locally or using QuickBooks Online Backup.

Choose Local backup if you want to:

  • Back up to a network drive

  • Back up to removable media such as a CD or USB flash drive

  • Create a temporary backup file on your local computer (not recommended)

Choose Online backup if you want to:

  • Store your backup file at an offsite data center using the Internet.

    You can back up your data online using QuickBooks Online Backup. If you're already registered for this service, click Next to open the Online Backup application, or click the Manage your QuickBooks Online Backup account link to access your account. If you're not registered yet, click the Learn more about QuickBooks Online Backup link to find out more about this service.

See also

  • Back up company files

  • Back up or restore using QuickBooks Online Backup


Set your backup options

Use the Save Backup Copy: Options window to set default options for backing up your files (such as where you want to save your local backup).

Set options for local backups

Set options for online backups

Note: If you're using QuickBooks Online Backup, you can use this window to set reminders and verification settings only. QuickBooks first verifies the integrity of your data before opening the Online Backup application.

To do this task

  1. If not already displayed, open the Save Backup Copy: Options window.

    1. Go to the File menu and click Save Copy or Backup to open the backup wizard.

    2. Click Backup Copy and then click Next.

    3. Click the Options button.

  2. (Optional) Set reminders.

    Select the checkbox to determine how often you're reminded to back up your company file. To remove the reminder, clear the checkbox.

  3. Set verification level.

    When you run a backup or create a portable file, QuickBooks first verifies the integrity of your company file before it continues the backup or creates the portable file. You can choose between:

    • Complete verification (recommended)

    • Quicker verification (faster but less thorough)

    • No verification (not recommended for regular backup routines)

  4. Indicate where to store your local backup copies.

    Click Browse to locate the directory where you want to store your local backup copies. The directory you choose remains your default until you change it.

    Note: This location is for your manual backups. To change the location for scheduled backups, click OK, click Next, and then click Next again to use the Save Backup Copy: Schedule window.

  5. (Optional) Add a timestamp.

    Click the checkbox to add the date and time to the backup file. This helps you manage multiple backups. If you do not choose this option, your backup file is overwritten each time you save a backup unless you rename the file. You can limit the number of copies you keep in order to manage space on your computer.

  6. (Optional) Limit the number of backup copies in a folder.

    When you choose to add a timestamp to save multiple versions, you can limit the number of copies you keep for manual backups. This helps manage space on your computer. Enter a number to indicate how many copies you want to keep. When you reach your limit, the oldest file is removed and the newest one is saved.

    Note: This setting is for your manual backups. If you want to limit the number of scheduled backups you keep, click OK, click Next, and then click Next again to use the Save Backup Copy: Schedule window.

To do this task

  1. If not already displayed, open the Save Backup Copy: Options window.

    1. Go to the File menu and click Save Copy or Backup to open the backup wizard.

    2. Click Backup Copy and then click Next.

    3. Click the Options button.

  2. (Optional) Set reminders.

    Select the checkbox to determine how often you're reminded to back up your company file. To remove the reminder, clear the checkbox.

  3. Set verification level.

    When you run a backup or create a portable file, QuickBooks first verifies the integrity of your company file before it continues the backup or creates the portable file. You can choose between:

    • Complete verification (recommended)

    • Quicker verification (faster but less thorough)

    • No verification (not recommended for regular backup routines)

See also

  • Back up company files overview

  • Recommended backup routine


Choose whether to restore local or online backups

Use this window to indicate whether to restore a backup saved locally, or a backup using QuickBooks Online Backup.

To do this task

  1. Choose whether to restore a local or an online backup.

    • Choose local backup if you want to:

      • Restore a backup from a network drive

      • Restore a backup from removable media such as a CD or USB flash drive

      • Restore a backup file from your local machine

    • Choose online backup if you want to:

      • Restore your backup file from the QuickBooks Online Backup service.

  2. If you are restoring a backup from a removable storage device such as a CD or a USB flash drive, prepare the device now. For example, put the CD in the CD-ROM drive.

  3. Click Next.

See also

  • Restore a backup

  • Back up or restore using QuickBooks Online Backup


Select a location to restore backups and portable files

Now that the backup copy or portable file you want to restore is open, you can specify the folder where you want to restore it.

Before you click Next, keep these things in mind:

  • If you are restoring a backup

    The files you restore will enable you to recover your company file and recreate your QuickBooks environment. If you do not want to overwrite your existing company file, restore the company file to a new folder. The supporting files (such as templates, letters, images, and so forth) are located in the \Restored_(company filename)_Files folder. For details about those files and completing the restore process, see the file HowToRestoreExternalFiles.txt located in the restore folder in the directory where you restored your files and completing the restore process.

  • If you are restoring a portable file

    To prevent overwriting your existing company file while restoring the portable company file, be sure to rename the company file when you are prompted to restore it. For example, you may want to add a date or version number, such as mycompanyname-Jan2-2006.QBW, or mycompanyname-v2.QBW.

See also

  • Restore a backup

  • Restore a portable file


Select the file type to open or restore

Use this window to open a different company file, or to restore a backup or portable file.

  • Click Open a company file (.QBW) if you want to work in another company file.

  • Click Restore a backup copy (.QBB) if you want to restore a backup file.

  • Click Restore a portable file (.QBM) if you want to restore a portable file.

See also

  • Restore a backup

  • Restore a portable file


Which verify option should I choose?

When you run a backup or create a portable file, QuickBooks first verifies the integrity of your company file by checking for damage.

Complete verification

This level checks both the data in the database and the accuracy of your company file. Intuit recommends that you use this verification level as part of your regular backup routine.

Quicker verification

This level checks the database only. Although it's faster, it doesn't check the accuracy of your company file.

No verification

There may be specific instances when you need to quickly back up a file without verifying it. Don't use this verification level as part of your regular backup routine.


Back up now or set a backup schedule

Choose whether to save a backup copy right now, save now and schedule future backups, or just schedule future backups.

If you're saving now and want to back up to a removable storage device such as a CD or a USB flash drive, prepare the device now. For example, put the CD in the CD-ROM drive.

See also

  • Recommended backup routine


Save your backups automatically or set a backup schedule

Use this window to save your backups automatically or to create a backup schedule.

  • An automatic backup saves your company file after it closes a certain number of times.

  • A scheduled backup saves your company file on specific days and times.

Save backups automatically

To do this task

  1. Click to select the checkbox to automatically back up a company file at regular intervals.

    QuickBooks backs up your company file after it closes for the number of times you specify.

  2. To view or change the location where the file is backed up, click the Options button.

Schedule backups

Note: If you are using the Online Backup service, you need to schedule your backups through that service.

Use this section of the window to:

  • Create a new backup schedule.

    Click New and enter the requested information in the Schedule Backup window.

    You can set up to nine different backup schedules.

  • Change an existing backup schedule.

    Click Edit and make your changes in the Schedule New Backup window.

  • Remove a backup schedule from the list.

    Click to select it and then click Remove.

For the backup to take place:

  • The computer you use to run QuickBooks must be turned on.

  • The company file must not be in use.

  • The location where you are storing your backups must be available.

Be sure to schedule your backups accordingly.

See also

  • Recommended backup routine

  • Schedule a backup


About stopping the hosting of multi-user access

Other QuickBooks products offer multi-user access to company files. This computer is currently set up to host multi-user access to company files that were created in other QuickBooks products, or has been set up for multi-user access in the past.

If you stop hosting multi-user access, you will prevent other users from opening these company files in multi-user mode. If other users are currently working on company files, consider waiting until those users have closed QuickBooks before stopping hosting.


Open a portable company file

What is a portable company file?

Expando text about portable company files.

You use this window to specify which portable company (.QBM) file you want to open.

  1. Select the file you want to open. The file must have a .QBM extension.

  2. Click Open.

See also

  • Using a portable company file to e-mail or move a company file

  • Exchanging files with an accountant

  • When do I use a portable company file vs. a backup?


Save a portable company file

What is a portable company file?

Expando text about portable company files.

You use this window to create a portable version of your company file, suitable for e-mailing or moving to another location. You can choose where the portable company file will be saved, as well as its name.

  1. (Optional) Change the filename that QuickBooks suggests for the portable company file. The file must have a .QBM extension.

  2. (Optional) Change the suggested location for the file.

  3. Click Save.

See also

  • Using a portable company file to e-mail or move a company file

  • Exchanging files with an accountant

  • When do I use a portable company file vs. a backup?


About opening a portable company file

What is a portable company file?

Expando text about portable company files.

When QuickBooks opens a portable company file, it converts it to a QuickBooks company (.QBW) file. You use this window to specify the portable company file that you want to open and the QuickBooks company file that should be created from it.

  1. In the top portion of the window, specify the name and location of the portable company (.QBM) file that you want to open.

  2. In the bottom portion of the window, specify the name and location of the QuickBooks company file that should be created.

    Consider creating a new company file, rather than overwriting your existing company file.

Note: When you open the portable company file, the .QBW file that is created may be smaller than your original .QBW file. This is normal.

See also

  • Using a portable company file to e-mail or move a company file

  • Exchanging files with an accountant

  • When do I use a portable company file vs. a backup?


Restore a backup file

Use the Restore To window to specify where you want to restore your backup.

Restore To

  1. (Optional) Change the filename that QuickBooks suggests for the restored file. The file must have a .QBW or a .QBA extension.

  2. (Optional) Change the suggested location for the file.

  3. Click Save.


Save or open a backup file

Use the Save Backup to window to specify where to save your backup. When you're ready to restore the backup, use the Open window to select the backup file to restore.

Save Backup to

To do this task

  1. (Optional) Change the filename that QuickBooks suggests for the backup. The file must have a .qbb extension.

  2. (Optional) Change the suggested location for the file.

  3. Click Save.

    If you're backing up to a CD using Windows XP or Windows Vista: If you select your CD-ROM drive, your backup will be saved to a temporary CD burning folder. See Back up to a CD using Microsoft® Windows XP or Back up to a CD/DVD using Windows Vista for details.

Open

To do this task

  1. Select the file you want to restore. The file must have a .qbb extension.

  2. Click Open.


About saving a portable company file

What is a portable company file?

Expando text about portable company files.

When QuickBooks opens the portable company file, it is converted to a QuickBooks company (.QBW) file and saved to your computer. Specify the name of the .QBW file to which the portable company file should be saved.

Consider saving the portable company file to a new .QBW file, rather than overwriting your existing company file.

  1. (Optional) Change the filename that QuickBooks suggests for the restored file.

  2. (Optional) Change the suggested location for the file.

  3. Click Save.

See also

  • Using a portable company file to e-mail or move a company file

  • Exchanging files with an accountant


Transaction log file (defined)

Transaction log (.qbw.tlg) file

QuickBooks uses a transaction log file to track changes to your data since the last time you backed up your company file. In case of an accidental data loss, Intuit Technical Support can use your transaction log file, in conjunction with your most recent backup, to recover your data up to your most recently saved transactions. For more information about data recovery, contact Intuit Technical Support.

The transaction log file has the same name as your company file, but with a .qbw.tlg extension. For example, MyCompany.qbw has a transaction log file named MyCompany.qbw.tlg.

See also

  • Backing up your company file

  • Restoring your company file


Recommended backup routine

Back up your company file at the end of each session or each day. You can:

  • Have QuickBooks back up your company file when you close it without prompting you.

  • Manually back up your company file. You can even have QuickBooks remind you to back up your company file each time you close it (or at whatever interval is convenient for you).

  • Schedule automated daily backups either locally, or to a remote site by using QuickBooks Online Backup.

    To find out more about QuickBooks Online Backup go to the File menu, click Save Copy or Backup, click Backup copy, click Next, and then click the Learn more about QuickBooks Online Backup link.

  • A combination of the above (for example, schedule daily backups but manually run the backups you take offsite).

Which should I choose?

If you are backing up locally

If you back up locally and your hard disk has more than one drive, back up onto a different drive from the one where you keep your working data, or back up to a network drive. If you have only one hard disk drive, back up onto a removable storage device such as a USB flash drive, Zip disk or CD-ROM. Remember that an important purpose for backing up data is to protect against a hard disk failure.

  1. Each day, back up onto removable media to keep in the office.

  2. At least once a month, make a backup copy to keep off your premises.

  3. At the end of your fiscal year, make a copy of your data to keep off-premises.

If you are using QuickBooks Online Backup

If you are using QuickBooks Online Backup, your QuickBooks company file (.QBW) is automatically preselected for backup when you open the Online Backup application from within QuickBooks. Backing up this file is sufficient.

In addition to your daily backup, we also recommend that once or twice a week you back up your company file locally, and then back up the resulting .QBB file to QuickBooks Online Backup.

See also

  • Back up company files


What should I do if my QuickBooks backup will not restore?

If your QuickBooks backup won't successfully restore on your first attempt, try the following:

  • Restore the file again. You may have accidentally clicked Cancel, which causes QuickBooks to stop restoring. If the file still fails to restore, try another recent backup or review the remaining suggestions.

  • If you're restoring from a CD backup, make sure the file on the CD has a .qbb file extension. Occasionally users will copy the company file to a CD instead of making a backup of the company file to a CD. To check:

    1. Double-click the My Computer icon on your Windows desktop. (In Windows Vista, go to the Start button and click Computer.)

    2. Double-click on the CD drive, and then view the file.

      • If the file has a .qbb extension, you can try some of the other suggestions below for restoring it.

      • If the file has a .qbw file extension, you copied it to the CD instead of backing it up. Copy this file to your QuickBooks directory. You also may need to change the attribute. To do this, right-click on the file and select Properties. At the bottom of the Properties window, select the Archive checkbox. This change allows you to copy the file to another system and try to open it there. Windows XP and Vista will do this automatically, but Windows 2000 will not. In QuickBooks, go to the File menu, and then click Open or Restore Company.

  • Sometimes backup media can get damaged (scratches, bad sectors on the disk, and so on.). If you're restoring a backup to a new computer and the old computer is still available, try using a new CD, Zip® disk, or USB flash drive (for example, a data stick) to make another backup of your company file from the old computer, and then restore this newer backup on the new computer.

  • Your backup CD may be damaged. Try copying the CD to your hard disk. If it won't copy, the CD is probably damaged. If it will copy, try getting a new CD and copying the information from the hard drive onto the new CD. Then try to restore the file again from the new CD.

  • If your backup is on different media, such as a Zip® disk or a USB flash drive, try copying the backup file from that media to your hard drive. Then try to restore by browsing to the file location on your hard drive:

    1. Go to the File menu and click Open or Restore Company.

    2. Click Restore a backup copy and then click Next.

    3. In the Get Company Backup From section of the window, click the Browse button.

    4. Click the Look in drop-down list and choose the hard disk backup location.

    5. Select the backup file and click Open.

    6. Continue restoring normally.

If the backup CD or other backup media is damaged and the file won't copy, or if you continue to experience other problems restoring the file, do not run SCAN DISK or any other disk-repair utility. The QuickBooks backup is a compressed file, and while a repair utility may fix a damaged sector on a disk, it will cause further problems with the backup file, preventing it from restoring at all.

If you can't restore a backup at all, including older backups, Intuit may be able to recover your data. The probability of recovery depends on the following:

  • If the CD is damaged, Intuit may be able to recover most of the information, although there may be gaps in the recovered data.

  • If you used another media to make the backup, such as a Zip® disk, and the file can be copied to the hard drive, there is a good chance for recovery. However, Intuit can't accept damaged hard drives.

Call Technical Support for assistance. The typical turnaround time is about ten (10) working days. There is a fee for this service.


What is a backup file?

A backup file is a compressed file containing everything you need to recreate your company file and QuickBooks environment. Use a backup file to safeguard your QuickBooks files against accidental data loss.

The backup file is saved with a .QBB extension.

Note: To ensure that you can restore your company data in case of accidental loss, create regular backups of your QuickBooks files. You can create a routine schedule for backups to take place, or you can have the backups take place automatically.

See also

  • Recommended backup routine

  • Back up company files


Finding a file on a computer that is running Windows

To locate a file on your computer, follow the appropriate file search procedures for your Windows operating system, described below.

For information on more advanced search techniques, consult your operating system's Help files.

What is the default location used by QuickBooks?

The default location used by QuickBooks for company files is:

C:\Documents and Settings\All Users\(Shared) Documents\Intuit\QuickBooks\Company Files

Note: Windows XP users will see the folder "Shared Documents" when browsing (clicking folders) but QuickBooks and Windows will display the folder only as "Documents" in paths and addresses.

Microsoft Windows 95, 98, or NT

  1. On the taskbar, click the Start button, choose Find, and then click Files or Folders.

  2. Click the Name & Location tab.

  3. In the Named field, enter the name of the file you want.

    • If you do not remember the entire filename, try entering part of the filename.

    • If you only know the filename extension, substitute an asterisk for the filename and include the extension. For example, type *.qbw to search for QuickBooks data files or *.doc to search for Microsoft® Word documents.

  4. Click the Look in drop-down list arrow and choose the drive name, drive letter, and folder combination where you want to search.

  5. Make sure the Include subfolders checkbox is selected and click Find Now to begin the search.

  6. Your search results will display in a separate window below the search criteria tabs. The directory path to the located file(s) will appear in the In Folder column. Be aware that the same filename might appear in multiple directories (folders).

Microsoft Windows Me or 2000

  1. On the taskbar, click the Start button, choose Search, and then click Files or Folders.

  2. In the Search for files or folders named field, enter the name of the file you want.

    • If you do not remember the entire filename, try entering part of the filename.

    • If you only know the filename extension, substitute an asterisk for the filename and include the extension. For example, type *.qbw to search for QuickBooks data files or *.doc to search for Microsoft® Word documents.

  3. Click the Look in drop-down list arrow and choose the drive name, drive letter, and folder combination you wish to search in.

  4. Click Search Now to begin the search.

  5. Your search results will display on the right side of the Search Results window. The directory path to the located file(s) will appear in the In Folder column. Be aware that the same filename might appear in multiple directories (folders).

Microsoft Windows XP (Home and Professional Editions)

  1. On the taskbar, click the Start button and click Search (and click For Files or Folders if using the Classic interface). The Search Results window opens with an animated character displayed in the left pane, unless you chose not to have it display the first time you did a search. (See your operating system's Help for more information about display options for the animated character.)

  2. Click All files and folders in the What do you want to search for? section.

  3. In the All or part of the file name field of the Search Companion pane, enter the name of the file you want.

    • If you do not remember the entire filename, try entering part of the filename.

    • If you only know the filename extension, substitute an asterisk for the filename and include the extension. For example, type *.qbw to search for QuickBooks data files or *.doc to search for Microsoft® Word documents.

  4. Click the Look in drop-down list arrow and choose the drive name, drive letter, and folder combination where you want to search.

  5. Click Search.

  6. Your search results will display on the right side of the Search Results window. The directory path to the located file(s) will appear in the In Folder column. Be aware that the same filename might appear in multiple directories (folders).


How do I find the version of Microsoft Windows running on a computer?

To do this task in Windows XP or Windows 2000:

  1. Click the Windows Start button, choose Settings, and then click Control Panel. (In Windows XP: On the task bar, click the Start button and click Control Panel.)

  2. Double-click the System icon.

  3. The General tab displays the version of Windows in the System area.

To do this task in Microsoft Windows Vista:

  1. Click the Windows Start button and click Control Panel.

  2. Click System and Maintenance.

  3. Click System.

  4. The Windows edition area displays the version of Windows.


Back up or restore company files using QuickBooks Online Backup

Before you can back up or restore your company file using QuickBooks Online Backup, you must first subscribe to this service.

To find out more about QuickBooks Online Backup go to the File menu, click Save Copy or Backup, click Backup copy, click Next, and then click the Learn more about QuickBooks Online Backup link.

Note: Once you have subscribed to QuickBooks Online Backup, QuickBooks will default to this option when you attempt to back up or restore your data.

Backing up a company file to QuickBooks Online Backup

To do this task

  1. Go to the File menu, click Save Copy or Backup to open the backup wizard.

  2. Click Backup copy and then click Next.

  3. Click Online backup.

  4. (Optional) Click Options to set your backup defaults, such as reminders and verification levels.

  5. Click Next. The company file closes and the online backup application opens.

Restoring a company file from QuickBooks Online Backup

To do this task

  1. In QuickBooks, go to the File menu and click Open or Restore Company to open the backup and portable file restore wizard.

  2. Click Restore a backup copy (.QBB) and then click Next.

  3. Click Online backup and then click Next to open QuickBooks Online Backup.

  4. Use the Online Backup application to restore the backup file.

  5. If you are restoring the .QBW file, return to QuickBooks and reopen the company file.

    1. Go to the File menu and click Open or Restore Company.

    2. Click Open a company file and then click Next.

    3. In the Open a company window select the file you restored and click Open.

    If you are restoring a .QBB file, return to QuickBooks and follow the steps in the section above for restoring a local backup.

See also

  • Restore backups overview


What is a portable company file?

A portable company file is a compact version of your company file, small enough to send by e-mail or save to portable media such as a CD. Use a portable company file whenever you need to copy your company data to another location, or send it to another person.

The portable company file is saved with a .QBM extension. When it is opened in the other location, it is saved as a QuickBooks company (.QBW) file.

Note: Be sure you don't need to work in the company file at the same time as the person you are sending it to. Changes made by the other person cannot be merged into your existing company file.

See also

  • E-mail or move a company file


When do I use a backup vs. a portable company file?

To safeguard your QuickBooks data against accidental loss, Intuit recommends that you back up your company file using the backup feature. Use a portable company file only when you need to move your data to from one computer to another or send it to another person (such as your accountant).

Use backups to protect against accidental loss of data

To ensure that you can restore your company data in case of accidental loss, create regular backups of your QuickBooks data. In addition to allowing you to schedule backups of your data, QuickBooks keeps a transaction log file that can be used in conjunction with your backup file to recover your data up to the most recently-entered transactions.

Use a portable company file to e-mail or move your data

A portable company file is a compact version of your company file, small enough to be sent by e-mail or saved to portable media. Use a portable company file whenever you need to copy your company data to another location or send it to another person.

Note: In case of accidental loss of data, you can restore your QuickBooks data using a portable company file that you previously created. However, you will lose any transactions that you entered after the portable company file was created.

See also

  • E-mail or move a company file

  • Back up company files


Setting defaults for your manual backups

Use this window to set default values for all your manual backups.

In the Set Defaults Window

Remind me to back up

Remind me to back up

Default Backup Location

Default Backup Location

Append date & timestamp

Append date & timestamp


No company file is open

A company file provides the financial data for your company. You cannot work in QuickBooks without one.

When no company file is open, you can do one of the following:

  • Create a new QuickBooks company. Go to the File menu and click New Company.

  • Open an existing company file. Go to the File menu and click Open or Restore Company.

  • Restore an existing company file from a backup disk. Go to the File menu and click Open or Restore Company.


About the Creating New Company window

You must enter a name for your company. The rest of the information is optional. However, entering it here can be useful because QuickBooks uses this information to prefill some forms and reports.

How does QuickBooks use this information?

How does QuickBooks use this information?


Backing up your company file

It's a good idea to back up your QuickBooks company files daily. Making a backup copy is important insurance. If you should lose data for any reason, you can restore data from your backup copy.

There are several ways to back up your data: you can back up manually, have QuickBooks back up your data file when you close it, or automate your backup routine using the Online Backup service (for more information, click Learn more about QuickBooks Online Backup.) You can also schedule regular backups to your computer.

Which should I choose?

You can also choose default settings for your backups and schedule backups to go to your computer's hard drive, disk drive, or removable storage.

See also

  • Performing local backups manually

  • Scheduling local backups

  • Using the online backup service


Backing up (online) to a local drive

To back up to a local drive, go to the File menu, choose Save Copy or Backup and click Next, and then click Local Backup and click Next, and then click Save right now and click Next, and proceed as follows:

To... | Do this
Accept the suggested filename. | Click OK. QuickBooks names the file as indicated and puts the file in the location shown. Note: To add the date and time to your filename, click Set Options and select Append date and timestamp.
Change the name of the backup file. | Enter the filename you want. Be sure to keep the three character filename extension that QuickBooks suggests (.QBB).
Put the backup file in a different location. | Select the location. Note: To specify a default location for your backups, click Set Defaults and enter the location in the Default Backup Location field.
Verify the integrity of your data. | Save Backup Copy: Options, select a data verification option. This may increase the length of time it takes to back up your file.


Backing up to a remote online location

To back up to a remote online location, you must be registered for the online backup service. If you have not registered for that service, click Learn more about QuickBooks Online Backup in the QuickBooks Backup window.

If you're already registered, select Online backup, and then click Next.


Scheduling backups to your computer

To schedule backups to your computer, go to the File menu, choose Save Copy or Backup and click Next, and then click Local Backup and click Next, and then click Only schedule future backups and click Next, and proceed as follows:

To... | Do this
Automatically back up a company data file at regular intervals. | Select Save backup copy automatically when I close my company file and enter a number to tell QuickBooks how often to run a backup.
Schedule a new backup. | Click New and fill in the Schedule New Backup window. Note: For the backup to take place, the computer you use to run Quickbooks must be turned on and the company file you want to back up must be closed.
Edit an already-scheduled backup. | Select the backup from the list and click Edit. Edit the backup.
Delete an already-scheduled backup. | Select the backup from the list and click Remove.


About the Filename for New Company window

QuickBooks is creating the data file that will hold the financial records for your new company.

Keep the .QBW extension—it identifies the file as a QuickBooks company file. Don't change to a 3.5-inch drive—your data file can become too large to fit on one disk.


What's important about the Open a Company window

  • Double-click the file you want to open.

The Look in field defaults to the last folder you used to open a company file. If you don't see your company file in this folder, click the Look in drop-down arrow and browse to the default location QuickBooks uses for company files:

Windows XP, Windows 2000: C:\Documents and Settings\All Users\(Shared) Documents\Intuit\QuickBooks\Company Files
Windows Vista: C:\Users\Public\Public Documents\Intuit\QuickBooks\Company Files

Note: Windows XP users see the folder as "Shared Documents" when browsing (clicking folders) but QuickBooks and Windows display the folder only as "Documents" in paths and addresses.

See also

  • Finding a file on a computer running Windows


Restore backups overview

The backup file (.QBB) contains copies of all of the data you need to recreate your company file and QuickBooks environment.

When to restore a backup file

  • If your current company file is damaged, you can restore a backup that was made before the damage occurred.

  • If you need to recover lost data, you can restore a backup that was made before the data was lost.

  • If you received a backup file from an accountant, use the restore feature to convert the backup to a usable company file on your own computer. Keep in mind that this will overwrite any changes you've made after the date the backup file was created.

  • If you need to move your QuickBooks environment to a new machine, you can restore a backup file to the new location.

How the Restore Process Works

To use the backup file, you must first restore the backup file using the Backup and Portable File Wizard. Your company file (.QBW) is restored to the location you specified in the wizard. The supporting files (such as templates, letters, images, and so forth) are restored to a separate folder named \Restored_(company filename)Files so as not to overwrite the existing files on your computer. To complete the restore process, you then copy any supporting files that you need from the restore folder back to their original folders as described in the file HowToRestoreExternalFiles.txt located in the restore folder in the directory where you restored your files.

Important: Be sure to read the file HowToRestoreExternalFiles.txt before restoring your supporting files. When you copy these files back to their original folders, you will overwrite any changes made since the backup was created.

Common questions about restoring backup files

Can I restore only a part of a company file or data from a specific date range?

No. Restore can't update part of your company data or data for specific date ranges. When you restore a backup file, all data in that backup file will be in the restored company file.

Why is the data in the restored file not current?

The restored file contains only data entered before the backup was created. Make sure you are using the most recent backup file.

Can I recover data that I entered after my last backup?

This text will get overwritten.

See also

  • Restore a backup

  • Why won't my QuickBooks backup restore?

  • Back up company files


Exchanging files with an accountant

You can use portable company files to exchange files with your accountant. If you don't need to work on your company file at the same time as your accountant, you can send your accountant a compact version of your company file, called a portable company file.

When the accountant is finished making changes to the company file, he or she will return a portable company file to you. Changes made by the accountant cannot be merged into your existing company file; instead, you will use the new company file in place of your existing one.

What can the accountant do in the company file?

The administrator password, which is required in order for the accountant to return the company file to you, gives the accountant access to all areas of QuickBooks. This means that the accountant can enter any type of transaction, not just adjusting entries, and can view all existing data.


Back up company files overview

You can save backup copies of your QuickBooks files to safeguard them against accidental data loss. Backup copies are important insurance—if you lose data for any reason, you can restore the data from your backup copy.

What's a backup file?

This is an external expando

You can:

  • Have QuickBooks back up your company file when you close it without prompting you.

    This is the simplest way to back up your files. QuickBooks will automatically back up your data when you close the company file. How often it does so depends on the number you specified.

  • Manually back up your data to a writable CD or other local media. You can even have QuickBooks remind you to back up your company file each time you close it (or at whatever interval is convenient for you).

    Manual backups give you maximum control. You can choose a filename for your backup and where you want to save it each time you back up, or you can set these in your backup options to use as defaults. You can also have the date and time automatically appended to each backup so you don't overwrite previous backups.

    Note: This option is the most flexible but requires the largest investment of your time.

  • Schedule automated daily backups to a network drive or external hard drive.

    Once you set the schedule and how many backups you want to keep, you're done. Note that at the scheduled time of backup your computer must be on and the data file you want backed up must be closed (however, you can be working in another QuickBooks company file).

  • You can back up your company file online using QuickBooks Online Backup.

    If you register for and use this service, you will no longer need to worry about loss or damage of local storage media, nor will you need to remember to make these backups because you can schedule online backups to run at your convenience. Simply leave the computer on, close the company file, and be sure that your Internet connection is enabled.

    To find out more about QuickBooks Online Backup go to the File menu, click Save Copy or Backup, click Backup copy, click Next, and then click the Learn more about QuickBooks Online Backup link.

See also

  • Recommended backup routine


Append Date and Timestamp

Select this option to have the date and time added to your backup file to help you track backups.

Note that this means each backup will be a new file. You will no longer be over-writing previous backups, but your backups will use more disk space.


How QuickBooks uses your fiscal year

QuickBooks uses your fiscal year to set the date range for certain reports and graphs. For example, if your fiscal year begins on July 1, the beginning date for reports based on your fiscal year is July 1. You can change the date range for any individual report when you create it.


How QuickBooks uses your tax year

QuickBooks uses your tax year to create income tax summary and detail reports. For example, if your tax year begins on January 1, your income tax reports show all tax-related transactions from January 1 through December 31 of the current tax year. You can change the date range of any individual report to cover other tax years or periods when you create the report.


Default location

Type a location for saving your backup file, or click Browse and navigate to it. This location will be the default for manual backups.

If the directory where you want to save your backup file does not currently exist, QuickBooks can create it for you.


Remind me to back up...

Select this option to receive a reminder to back up your company data file when you close it and type a number in the field provided to tell QuickBooks how often you'd like to be reminded.


Restrictions

Because your backup copy is in a compressed file format, you must use the Restore command to bring the data back into QuickBooks. Do not use the Copy command from the Windows File Manager or the DOS prompt.

If your hard disk has malfunctioned, you first need to reinstall QuickBooks on the repaired or new hard disk.


Day and Time

Choose how often you want your file to be backed up, which days you want it to be backed up, and what time you want the backups to start. If your file is open or your computer off at the specified time, QuickBooks will not back up your file.


Description

Enter or edit a description of your scheduled backup. This will appear in the list of scheduled backups.


Location

Enter or edit a location for your scheduled backup. If necessary, you can click Browse and navigate to a location.


Number of backups to keep

Select this option if you want to specify how many of your scheduled backups to keep, and type the number in the field provided. If you don' specify a number to keep, QuickBooks saves all of your scheduled backups.


Set Password

Click Set Password to open the Enter Windows Password window. This provides permission to run the scheduled backup. It is not required on all platforms.


Set your backup schedule

Use the Schedule Backup window to set a backup schedule to save a local backup copy to a network drive or an external hard drive.

For the backup to take place, the computer you use to run QuickBooks must be on, but the company file you want to back up cannot be in use. Be sure to schedule your backups accordingly.

Note: If you are using QuickBooks Online Backup, you need to schedule your backups through that service.

To do this task

  1. If not already displayed, open the Schedule Backup window.

    1. Go to the File menu and click Save Copy or Backup to open the backup wizard.

    2. Click Backup Copy, click Next, and then click Local Backup.

    3. If you have not already done so, click Options to set your backup defaults (such as where you want to save your local backup) and then click Next.

    4. Click Save and schedule future backups (to run a backup and create a schedule) or Only schedule future backups (to create a schedule without running a backup) and then click Next

      .

    5. In the Save Backup: When window click New.

  2. Enter a description for your scheduled backup.

  3. In the Location field click Browse to select the folder where you want to store your backup copies.

    This can be a network drive or an external hard drive.

  4. (Optional) Select the Number of backup copies to keep checkbox and enter a number in the field to the right.

    If you don't enter a number in the field, all of your scheduled backups are saved.

  5. Click Set Password to open the Enter Windows Password window and enter the requested information.

    This provides permission to run the scheduled backup.

  6. Select the time, frequency, and day for the backup to take place.

  7. Click OK to return to the Save Backup Copy: Schedule window.

    The backup appears in the list in the Schedule backups: section.

See also

  • Recommended backup routine


Use the QBWin.log to troubleshoot errors

QuickBooks records information about unexpected conditions in a file named "QBWin.log". You can review this log for information about the cause of many messages and errors in QuickBooks.

QuickBooks stores the log in this location:

Windows XP and Windows 2000: C:\Documents and Settings\(your user name)\Local Settings\Application Data\intuit\Quickbooks\log
Windows Vista: C:\Users\(your user name)\AppData\Local\intuit\Quickbooks\log

Locate and review the QBWin.log

To do this task in Windows XP

  1. Right-click the Windows Start button and click Explore.

  2. In the left side of the window, look for your user name listed under Documents and Settings.

  3. Under your user name, find and double-click Local Settings.

  4. Under Local Settings, double-click Application Data.

    Note: If you don't see the Local Settings folder:

    1. Go to the Tools menu and click Folder Options.

    2. Click the View tab.

    3. In Hidden files and folders, click to select Show hidden files and folders.

  5. Under Application Data, find and double-click Intuit.

  6. Under Intuit, double-click QuickBooks.

  7. Under QuickBooks, double-click log.

  8. On the right side of the window, double-click the file QBWin.log.

    Note: Logs that end with ".old" are logs from earlier sessions in QuickBooks.

  9. Go to the end of the log to locate and review the most recent log entry.

To do this task in Windows Vista

  1. Right-click the Windows Start button and click Explore.

  2. In the left side of the window, click Users and then click your user name.

  3. Under your user name, find and click AppData.

    Note: If you don't see the AppData folder:

    1. Click the Organize drop-down menu and then click Folder and Search Options.

    2. Click the View tab.

    3. In Hidden files and folders, click to select Show hidden files and folders.

  4. Under AppData, click Local.

  5. Under Local, find and click intuit.

  6. Under intuit, click QuickBooks.

  7. Under QuickBooks, click log.

  8. In the right side of the window, double-click the file QBWin.log.

    Note: Logs that end with ".old" are logs from earlier sessions in QuickBooks.

  9. Go to the end of the log to locate and review the most recent log entry.


Resolve warning that company file already exists

QuickBooks assists you in moving your company files out of the Program Files folder.

When you try to move a company file to a location that already has a company file with the same filename, you receive a warning.

To resolve this warning, compare the two files and rename the file that is not current:

  1. Open the company file that caused the warning. (When you click OK to the warning, you will be taken back to the "No Company Open" window.)

  2. In the Move Company File window, edit the filename of your company file in the File field. For example, you can add "Copy Of" to the beginning of the filename.

  3. Click Move to start the file move process.

    When you click OK to the confirmation message, QuickBooks opens the renamed company file from the new location.

  4. Complete the update file process.

  5. Review this copy of the company file to determine how current it is. You may want to look at your account balances and make a note of the date and amount of the last transaction recorded.

  6. Go to the File menu and click Open or Restore Company.

  7. Click Open a company file (.QBW) and then click Next.

  8. QuickBooks should display the original company file as well as the renamed file in the Open a Company window. Select the original company file (not the renamed file) and then click Open.

  9. Complete the update file process.

  10. Review this company file to determine how current it is. Again, you may want to look at your account balances and make a note of the date and amount of the last transaction recorded.

  11. To make sure you work only in the correct, current company file, rename the older file. (If both company files appear to be identical, keep both files available until you are absolutely certain you are using a current company file.)

  12. To rename a file, go to the File menu and click Open or Restore Company.

  13. Right-click the older file and click Rename. Enter a new filename that will help you identify this file later.

  14. Open and continue to work in the current company file.


Choose a local drive when you move company files

When QuickBooks assists you in moving your company files (either during installation or when you first open your company file), you can only move them from one location on your computer to another location on your computer.

To do this task

  1. In the Move Company File window, click Browse.

  2. In the left section, click My Computer or (Your name) on (computer name) to show the drives available on your computer.

  3. Double-click a local drive. Typically, the local drive is listed as (C:).

  4. Browse to the folder location on the local drive where you'd like to move the company file to and then click Save.

  5. Click the Move button to start the move process.

See also

  • Choose a recommended location to store company files in

  • Open a company file from a new location


Permissions required to move files using QuickBooks

Permissions required to move company files using QuickBooks

To allow QuickBooks to move your company files, you must be logged in to Windows as a user with administrator privileges.

If you don't have administrator privileges, you can either ask the Windows Administrator to grant you these privileges or ask the Windows Administrator to move the company files for you.

Note: If you need to access your company file immediately, you can choose to open the company file from its current location by clicking Yes in the Windows Administrator Permissions Required message.

See also

  • Choose a recommended location to store company files in


Permissions required to move files using QuickBooks

Permissions required to move files using QuickBooks (Vista)

To allow QuickBooks to move your company files, you must be logged in to Windows as a user with administrator privileges.

If you don't have administrator privileges, you can either ask the Windows Administrator to grant you these privileges or ask the Windows Administrator to move the company files for you.

See also

  • Choose a recommended location to store company files in


Open a company file from a new location

What is the default location used by QuickBooks?

The default location used by QuickBooks for company files is:

Windows XP and Windows 2000: C:\Documents and Settings\All Users\(Shared) Documents\Intuit\QuickBooks\Company Files
Windows Vista: C:\Users\Public\Public Documents\Intuit\QuickBooks\Company Files

Note: Windows XP users will see the folder "Shared Documents" when browsing (clicking folders) but QuickBooks and Windows will display the folder only as "Documents" in paths and addresses.

To do this task

  1. In QuickBooks, go to the File menu and click Open or Restore Company.

  2. Click Open a company file (.qbw) and then click Next.

  3. In the Open a Company window, click the Look in drop-down arrow and then browse to the new location of the company file.

  4. Click the company file and then click Open.


Choose a recommended location to store company files in

To store your company files, you can use the recommended (default) location or choose another location. We recommend that you do not store your company files in the Program Files folder.

Note: If you already have a company file in the Program Files folder, QuickBooks will assist you in moving your company files to a recommended location when you install QuickBooks and when you first open your company file.

Why is Program Files no longer a recommended location for storing company files?

To accommodate the Windows Vista operating system, the use of the Program Files folder should be limited to QuickBooks program files only. The Program Files folder is no longer a recommended location for storing company files.

Recommended (default) folder location used by QuickBooks for company files

As the default, QuickBooks uses the following location when creating new company files or moving existing company files:

Windows XP and Windows 2000: C:\Documents and Settings\All Users\(Shared) Documents\Intuit\QuickBooks\Company Files
Windows Vista: C:\Users\Public\Public Documents\Intuit\QuickBooks\Company Files

Note: Windows XP users will see the folder "Shared Documents" when browsing (clicking folders) but QuickBooks and Windows will display the folder only as "Documents" in paths and addresses.

See also

  • Finding a file on a computer running Windows


Back up to a CD/DVD using Windows Vista

In Windows Vista, the Windows CD Writing Wizard lets you back up your company files directly to a CD/DVD.

To do this task

  1. Open the company file you want to back up.

  2. Go to the File menu and click Save Copy or Backup.

  3. Click Backup copy and then click Next.

  4. Click Local backup.

  5. If you haven't already done so, click Options to set your backup defaults. Choose your CD/DVD drive for the location to save your backups to.

  6. Click Next.

  7. Click Save right now or Save right now and schedule future backups if you also want to create a routine backup schedule.

  8. Click Next.

    Note: Although you selected your CD drive as the default location, QuickBooks temporarily saves the backup (until it's written to a CD) to the Windows temporary burn folder.

    C:\Users\(user name)\AppData\Local\Microsoft\Windows\Burn\Burn

  9. Click Save to use this location.

  10. When the backup is complete, QuickBooks displays a message with the location where the backup was saved. Click OK.

  11. In the Save to CD/DVD message, click either:

    • Burn Now to immediately burn the backup file to a CD/DVD.

      Choosing Burn Now starts the Windows CD Writing Wizard. Follow the on-screen instructions to burn the backup to your CD/DVD.

    • Burn Later to burn the backup file to a CD/DVD later.

      Note: Complete these steps outside of QuickBooks when you're ready to burn the files to CD.

      1. Click the Windows Start button and click Computer.

      2. Double-click your CD/DVD drive.

      3. Select the files to burn to CD in the Files Ready to Be Written to the Disc window and then click Burn to disc.

      4. Follow the on-screen instructions to burn the backup to your CD/DVD.

If you don't want to use the Windows CD Writing Wizard

If you don't want to use the Windows CD Writing Wizard

How can I verify the backup was burned to the CD?

View the contents of the CD, either on your computer or another computer, using Windows Explorer. The backup file should appear under the Files Currently on the Disc listing.

See also

  • Recommended backup routine

  • Restore a backup


Setting defaults for manual backups

  1. Go to the File menu and click Save Copy or Backup to open the backup wizard.

  2. Click Backup Copy and then click Next.

  3. Click Local Backup.

  4. Click Options to set your backup defaults, such as where you want to save your local backup

  5. Click Remind me to backup up when closing the data file every— and enter a number in the field provided to tell QuickBooks how often to remind you to back up.

  6. Specify a default location for your backups.

  7. Click Add the date and time of the backup to the file name if you want to save each backup as a separate file. This ensures that you can go back to a clean data file in the event that you don't catch an error immediately, but may use considerably more disk space.

  8. Click OK.

If you need more than one disk: QuickBooks asks you to insert an additional disk as each disk fills up. Be sure to label the disks so that you'll know which one was first, which was second, and so on. This will help you if you ever need to restore the data from the disks.

What the Backup command does

The QuickBooks Backup command does not simply copy the data for your QuickBooks company. Instead, it compresses the data into a compact file that is smaller than your company file.

See also

  • Recommended backup routine


Backing up to a CD

To back up your QuickBooks company file information to a CD:

  1. Create a backup of your QuickBooks company data file. and save it to the desktop of your computer (or some other accessible location).

  2. Copy (burn) the file from your hard drive to a CD.

    For instructions, see the Help for your operating system (Windows or Macintosh) or your CD burning software program.


Back up company files

Back up your QuickBooks company file daily. Backup copies are important insurance—if you lose data for any reason, you can restore the data from your backup copy.

Common questions about backing up company files

  • Why can't I select my CD drive letter in the Location field?

    Windows XP overrides the CD drive letter with its CD Burning folder location. See Backing up to a CD using Windows XP for more information.

  • Can I back up or restore data for a specific date range?

    No. QuickBooks backs up all data within a company data file.

  • How can I change the company file that I'm backing up?

    QuickBooks can only back up the company file that you're currently in. To back up a different company file, open the company file you want to back up, and then go to the File menu and click Save Copy or Backup.

  • When do I use a portable company file vs. a backup?

Steps to back up your company file

To do this task

  1. Open the company file you want to back up.

  2. Choose how you'd like to back up your company file:

    Back up to CD using Windows XP

    Back up to CD using Windows Vista

    Back up to CD using Windows 2000

    Back up to your hard drive, USB flash drive, Zip drive, or network drive

    Back up using QuickBooks Online Backup (requires service subscription)

    1. Go to the File menu, click Save Copy or Backup to open the backup wizard.

    2. Click Backup copy and click Next.

    3. Click Online backup.

    4. (Optional) Click Options to set your backup defaults, such as reminders and verification levels.

    5. Click Next. The company file closes and the online backup application opens.

See also

  • Schedule regular backups

  • Recommended backup routine

  • Restore a backup


Back up manually to a CD

To back up your QuickBooks company file to a CD, you must have a read-writable CD-ROM drive and software for writing to a recordable CD.

If your computer is running Windows XP or Windows Vista, software for writing to a recordable CD is included with the operating system.

If your computer is running Windows 2000, you must use third-party CD writing software. In most cases, this software comes with your CD-R or CD-RW drive.

For detailed steps to back up to a CD, select the topic for your operating system:

  • Back up to a CD using Windows XP
  • Back up to a CD using Windows Vista
  • Back up to a CD using Windows 2000

See also

  • Recommended backup routine

  • Scheduling regular backups


Back up your company file to a CD using Windows 2000

Back up to a CD using Windows 2000

To back up your company file to a CD using Windows 2000, you must use a third-party software designed for this purpose, such as Roxio™ Easy CD Creator®.

Most read-writable CD drives come with software designed for creating CDs. Before backing up to a recordable CD, be sure to install the software for your CD-R or CD-RW drive. For more information about using the software to prepare and write to blank CDs, refer to the documentation that came with your CD drive.

Backing up directly to the CD drive

Use these instructions if your CD software allows you to write directly to a CD. Otherwise, see the instructions for "Manually backing up to a CD."

To do this task

  1. Insert a recordable CD into your computer's CD-R or CD-RW drive.

  2. Go to the File menu, click Save Copy or Backup to open the backup wizard.

  3. Click Backup Copy and then click Next.

  4. Click Local Backup.

  5. If you have not already done so, click Options to set your backup defaults, such as where you want to save your local backup.

  6. Click Next.

  7. Click Save right now or Save right now and schedule future backups if you also want to create a routine backup schedule.

  8. Click Next.

  9. Click Browse and select your CD-R or CD-RW drive drive as the backup location. If you want to change the name that QuickBooks suggests for the backup file, type your changes in the File name field.

  10. Click Save to start the backup.

    QuickBooks verifies the integrity of your company file based on the backup defaults you set, and closes and then reopens your company file. Follow any prompts you see to complete the CD burning process.

Manually backing up to a CD

Use these instructions if your CD software does not allow you to write directly to a CD, or if you encountered problems writing directly to a CD. When you manually back up to a CD, you first save the backup to your hard disk and then copy the backup file to the CD.

To do this task

  1. Insert a recordable CD into your computer's CD-R or CD-RW drive.

  2. Go to the File menu and click Save Copy or Backup to open the backup wizard.

  3. Click Backup Copy and then click Next.

  4. Click Local Backup.

  5. If you have not already done so, click Options to set your backup defaults, such as where you want to save your local backup.

  6. Click Next.

  7. Click Save right now or Save right now and schedule future backups if you also want to create a routine backup schedule.

  8. Click Next.

  9. Click Browse and navigate to a location on your hard disk that you will be able to find later. If you want to change the name that QuickBooks suggests for the backup file, type your changes in the File name field.

  10. Click Save to start the backup.

    QuickBooks verifies the integrity of your company file based on the backup defaults you set, and closes and then reopens your company file.

  11. Copy the backup file from your hard disk to the recordable CD using your CD burning software. The backup file will have the same name as your company file, but with a .qbb extension.

See also

  • Recommended backup routine

  • Restore a backup


Back up to a CD using Microsoft® Windows XP

Microsoft® Windows XP includes an integrated CD Writing Wizard as part of the operating system.

If you don't want to use the Windows CD Writing Wizard

If you don't want to use the Windows CD Writing Wizard

Backing up your company file using the Windows CD Writing Wizard

Important: After backing up in QuickBooks, you must then use the Windows XP CD Writing Wizard to actually write the file to your CD.

To do this task

  1. Insert a recordable CD into your computer's CD-R or CD-RW drive.

  2. Go to the File menu and click Save Copy or Backup to open the backup wizard.

  3. Click Backup copy and then click Next.

  4. Click Local backup.

  5. If you have not already done so, click Options to set your backup defaults, such as where you want to save your local backup.

  6. Click Next.

  7. Click Save right now or Save right now and schedule future backups if you also want to create a routine backup schedule.

  8. Click Next.

  9. Click Browse and select your CD-R or CD-RW drive as the backup location. If you want to change the name that QuickBooks suggests for the backup file, type your changes in the File name field.

    Note: The Save In field will not show your CD-ROM drive letter. Instead, it will show the Windows XP default location for files waiting to be written to CD in C:\Documents and Settings\(user name)\Local Settings\Application Data\Microsoft\CD Burning\.

  10. Click Save to start the backup.

    QuickBooks verifies the integrity of your company file based on the backup defaults you set, and closes and then reopens your company file.

  11. In the prompt about completing the CD burning process, click Burn Now to burn the backup file to CD now, or click Burn Later if you want to burn the backup file later.

    This step is completed outside of QuickBooks.

    1. In Windows Explorer, browse to your CD-ROM drive.

    2. Under CD Writing Tasks, click Write these files to CD.

    3. Follow the instructions in the CD Writing Wizard to finish burning the file to your CD.

    Important: You must complete this step to complete the backup process.

Why do I receive a message that I do not have rights to save the file?

Most likely, you do not have permission to save to the CD Burning folder in C:\Documents and Settings\(user name)\Local Settings\Application Data\Microsoft\CD Burning\. Search Microsoft Help for "Folder permissions" to learn about editing folder permissions.

How can I verify the backup was burned to the CD?

To verify the backup was burned to the CD, browse to your CD-ROM drive (right-click the Start button and click Explore). Windows XP lists both "Files Ready to be Written to the CD" as well as "Files Currently on the CD". If you've burned the backup to your CD, the backup file will be listed under "Files Currently on the CD".

See also

  • Recommended backup routine

  • Restore a backup


If you don't want to use the Windows CD Writing Wizard

If you have Windows XP or Windows Vista, QuickBooks automatically uses the Windows CD Writing Wizard to back up your company file. If you want to use third-party CD writing software instead, follow these instructions.

To do this task

  1. When the Windows CD Writing Wizard appears click Burn Later.

  2. Use your CD writing software to create a CD that contains that backup files in:

    • Windows XP: C:\Documents and Settings\(user name)\Local Settings\Application Data\Microsoft\CD Burning

    • Windows Vista: C:\Users\(user name)\AppData\Local\Microsoft\Windows\Burn\Burn

For help writing the CD, use the documentation provided with your CD writing software.


What if I don't see the pop-up message?

If you don't see the pop-up message "You have files waiting to be written to the CD," use the following instructions to navigate to your CD-ROM drive and start writing to the CD.

  1. On the Windows XP desktop, double-click My Computer and double-click your CD-ROM drive.

    Under "Files ready to be written to CD," you will see your company file backup.

  2. Click the Write these files to CD link and follow the onscreen instructions in the CD Writing Wizard.


Back up manually to local media

Follow these instructions to back up your company file to a removable storage device, such as a USB flash drive or Zip disk, or to back up to a local network drive or hard drive.

Note: If you are backing up to a recordable CD, refer to the information about CD backups.

To do this task

  1. If you are using a USB flash drive or other removable storage device, prepare the device now. For example, insert the flash drive into the USB port.

  2. Go to the File menu and click Save Copy or Backup to open the backup wizard.

  3. Click Backup Copy and then click Next.

  4. Click Local Backup.

  5. If you have not already done so, click Options to set your backup defaults, such as where you want to save your local backup.

  6. Click Next.

  7. Click Save right now or Save right now and schedule future backups if you also want to create a routine backup schedule.

  8. Click Next.

  9. (Optional) If you want to change the name or location that QuickBooks suggests for the backup file, type your changes in the File name field and click the Save In drop-down arrow to select another location.

  10. Click Save to start the backup.

    QuickBooks verifies the integrity of your company file based on the backup defaults you set, and closes and then reopens your company file.

See also

  • Recommended backup routine

  • Restore a backup


Restoring data you've backed up

You may need to restore QuickBooks data from a backup copy. The way you do this depends on whether you are restoring a local backup or a remote online backup.

Restoring a local backup

Restrictions

Restrictions

  1. If the backup copy is on a removable disk, put the disk in your disk drive.

    If the backup copy is on several disks, insert the first disk in the disk drive.

  2. Go to the File menu, and click Open or Restore Company.

  3. Click Restore a backup copy and then click Next.

  4. Click Local backup. Click Next to select the location and filename of the backup file.

  5. Click Next to select or change the location and filename to which you want to restore your backup file.

  6. Click Save.

  7. Respond to any messages that may display.

This procedure uncompresses your backup file and creates a new company file using the data from the backup.

Restoring a remote online backup

If you backed up your company file using the online backup service, you must restore it through that same service.

  1. Go to the File menu and click Open or Restore Company.

  2. Click Restore a backup copy and then click Next.

  3. Select Online backup to restore a company file that you backed up using the Online Backup service.

  4. Click Restore and follow the directions until you have retrieved the file.

  5. Go to the File menu and click Open or Restore Company.

  6. Browse and select the file you have retrieved and click Open.


Edit scheduled backups

To do this task

  1. Go to the File menu and click Save Copy or Backup to open the backup wizard.

  2. Click Backup Copy, click Next, and then click Local Backup.

  3. If you have not already done so, click Options to set your backup defaults (such as where you want to save your local backup) and then click Next.

  4. Click Save and schedule future backups (to run a backup and create a schedule) or Only schedule future backups (to create a schedule without running a backup) and then click Next.

  5. In the Save Backup: When window, select the scheduled backup you want to edit from the scheduled backup list and click Edit.

  6. In the Schedule Backup window, make your changes and click OK.

See also

  • Recommended backup routine

  • Back up company files

  • Set your backup schedule


Converting to QuickBooks for Mac

Converting a company file to QuickBooks for Mac

You can convert your company file for use with QuickBooks for Mac, version 2006 and later. To see which version of QuickBooks for Mac you have, open the application and press Command+1.

Will all of my data be converted?

Due to feature differences between the Windows and Macintosh editions, some QuickBooks for Windows data will not be converted. If you transfer data back and forth between the two platforms, you should carefully check the integrity of your data file.

  1. Open the company file in QuickBooks for Windows.

  2. Go to the File menu, choose Maintenance, and then click Copy Company File for QuickBooks Mac.

  3. Choose a name and location for the file.

    QuickBooks will save your data to a backup file, suitable for opening in QuickBooks for Mac. The backup file must have a .qbb extension.

See also

  • Converting from QuickBooks for Mac

  • Contacting Technical Support


Deleting a QuickBooks company

If you no longer need a QuickBooks company file, you can delete it from your computer.

Important: You cannot undo the deletion. Once you have deleted a company file, you cannot recover the QuickBooks data contained in the file.

What if I want to start over with my company file?

If you have just started using QuickBooks and want to start over with your company file, you can create a new company file with the same name. When you save the new file, QuickBooks will ask if you want to overwrite your existing company file.

To delete a company file

  1. Locate the company file on your computer.

    The company file has the same name as the company, with a .qbw extension. By default, the company file is located in the same folder as the QuickBooks application.

  2. (Optional) Verify that you have located the correct company file by double-clicking it.

    When you have verified that the company file is the one you want to delete, close the file.

  3. Delete the company file by moving it to your computer's recycle bin.

See also

  • Creating a new company file


Use a portable company file to e-mail or move a company file

What is a portable company file?

Expando text about portable company files.

You can move a QuickBooks company file from one computer to another computer, or send the company file to another person as an e-mail attachment. The best way to move a company file to another location is to create a portable company file.

To do this task

  1. Create the portable company file.

    1. Go to the File menu, and click Save Copy or Backup.

    2. Click Portable Company File and then click Next.

    3. Save the portable company file to a folder on your computer.

      The portable company file is saved with a .QBM extension.

    4. When prompted to close your company file, click OK.

      QuickBooks must close and reopen your company file before creating a portable company file.

  2. Use your e-mail application to e-mail the portable company file, or copy the portable company file to another computer.

    You can send the file as an e-mail attachment or copy it to a removable disk. Note the location to which you save the portable company file on the destination computer.

  3. Open the portable company file on the destination computer.

    1. Go to the File menu and click Open or Restore Company.

    2. Click Restore a portable file (.QBM) and then click Next.

    3. If needed, browse to the location where you saved the portable file, which will have a .QBM file extension (for example, mycompanyname.QBM).

    4. Select the portable file and click Open.

  4. In the Restore Portable File: To Location window, click Next. The Company File to Save as window opens.

  5. To prevent overwriting your existing company file, rename the company file by typing a new name in the File name field. For example, you may want to add a date or version number such as mycompanyname-Jan2-2007.QBW, or mycompanyname-v2.QBW.

    Never restore a company file without renaming it first unless you intend to overwrite your existing company file. If you do so, you will lose all data in your existing company file.

  6. After you have renamed the file, click Save. The portable file will be converted to a regular company file, with a .QBW extension.

    You will be prompted to perform a backup of the new company file.

Note: When you open the portable company file, the .QBW file that is created may be smaller than your original .QBW file. This is normal.

See also

  • Moving a company file using Windows

  • Working with an accountant

  • Backing up a company file

  • When do I use a portable company file vs. a backup?


Copying a company file using Windows

If you do not want to move your company file using the portable company file feature in QuickBooks, you can copy the company file using Windows. Because the copied company file is not compressed, it is recommended that you use a zip disk or CD-R disc.

  1. Open the directory in which the QuickBooks company file is located.

    Browse to or search for the data file, which will have a .qbw file extension (for example, mycompanyname.qbw). When moving a file from a network server, browse to the network drive on which the data file is located.

  2. Copy the QuickBooks company (.qbw) file and the corresponding transaction log (.qbw.tlg) file.

    The transaction log file has the same name as the company file, but with a .qbw.tlg extension. It is located in the same directory as the QuickBooks company (.qbw) file.

  3. Paste the files in the new location.

    If you are moving the files to a network server

    When moving files to a network server, browse to the network drive you want to use and paste the files in that location. This location must be shared and mapped.

    Once you have moved the files to a network server, you can use the copied company file. Go to the File menu and click Open or Restore Company.

    If you are using removable media (such as a CD)

    Paste the files to the removable media and then take the media to the computer to which you want to copy the files.

    Once you've moved the files to the new computer, right-click the company file and choose Properties. If the Read-only checkbox at the bottom of the Properties window is selected, clear the selection and click OK.

    You are now ready to use the company file. Go to the File menu and click Open or Restore Company.

See also

  • Moving a company file using portable company file

  • Creating a new company file

  • Deleting a company file


Starting a new QuickBooks company

A QuickBooks company contains all the financial records for a single business. If you are just starting out with QuickBooks, the first thing you must do is create a QuickBooks company for your financial records.

We recommend that you use the Setup Interview to create your QuickBooks company. The Interview walks you through the setup procedure and helps you tailor QuickBooks to suit your business. The Interview also creates some of the QuickBooks accounts you'll need.


How QuickBooks uses your company information

940 941 1099 W-2 W-3

  • Company name Appears on all reports.

  • Legal name Appears on income tax reports, 1099s, 940s, 941s, W-2s, W-3s, and paystubs.

  • Address If you choose to print your name and address on invoices, checks, or other forms, QuickBooks uses the name and address you enter here. You can add your company's phone number if you want it to print with your address.

  • Phone and fax numbers Appears on the cover note for faxes you send using the fax service. These fields can be added to your business forms using the Layout Designer.

  • E-mail address Becomes the return address when you send invoices and estimates to customers by e-mail. You can add this field to your business forms using the Layout Designer.

  • Web site QuickBooks does not automatically use the URL to your company Web site other than to show it, along with your company address and phone numbers, in the Company Information window. You can add this field to your business forms using the Layout Designer.

  • Fiscal year QuickBooks uses your fiscal year to set the date range for year-to-date reports.

  • Tax year QuickBooks uses your tax year to set the date range for income tax summary and detail reports.

  • Income tax form used QuickBooks associates your accounts with the appropriate tax lines on the form you choose. This is very useful if you use Turbo Tax for your business taxes, as it allows you to easily transfer the information. If you change the tax form later, QuickBooks resets all of the associations between accounts and tax lines to <Unassigned>. You'll have to reassociate your accounts with tax lines for the new tax form you've chosen.

To change any of this information, go to the File menu and click Company Information. You can change the date range of any report when you create the report.


Converting from QuickBooks for Mac

Converting a company file from QuickBooks for Mac

You can convert a company file from QuickBooks for Mac, version 2006, to Windows format. To see which version of QuickBooks for Mac you have, open the application and press Command+1.

What if I have an earlier version of QuickBooks for Mac?

To convert a company file created in an earlier version of QuickBooks for Mac, you can either:

  • Upgrade to QuickBooks for Mac 2006 or later and then convert the file to Windows format, as described in this topic.

    or

  • Use QuickBooks for Windows 2005 to convert the Mac file to Windows format.

Will all of my data be converted?

Due to feature differences between the Windows and Macintosh editions, some data will not be converted. If you transfer data back and forth between the two platforms, you should carefully check the integrity of your data file.

  1. In QuickBooks for Mac, create a backup of your company file.

    To create a backup in QuickBooks for Mac 2006, go to the File menu and click Backup to QuickBooks for Windows.

  2. Name the company file and save it to disk.

    A copy of the Mac file is formatted for Windows and saved as a backup (.qbb) file.

  3. In QuickBooks for Windows, restore the backup of the file you created in step 2.

See also

  • Converting to QuickBooks for Mac

  • Contacting Technical Support


Set backup reminders

To do this task

  1. Go to the File menu and click Save Copy or Backup to open the backup wizard.

  2. Click Backup Copy and then click Next.

  3. Click the Options button.

  4. Select the checkbox and enter a number to determine how often you're reminded to back up your company file. (The default is every four times.)

    To remove the reminder, clear the checkbox.

See also

  • Set your backup options

  • Recommended backup routine

  • Back up your company files


Schedule regular backups of your data

You have two options when scheduling local backups:

  • You can schedule automatic backups that take place when you close your company file.

  • You can schedule backups that take place at regular intervals, even when you're away from your desk. (Your computer must be on and your data file closed.)

    Note: If you are using QuickBooks Online Backup, you must schedule your backups using that service.

To schedule automatic backups

  1. From the File menu, click Save Copy or Backup to open the backup wizard.

  2. Click Backup Copy, then click Next, then click Local Backup.

  3. If you have not already done so, click Options to set your backup defaults (such as where you want to save your local backup) then click Next.

  4. Click Only schedule future backups (to create a schedule without running a backup) and click Next.

  5. Select the first checkbox and enter a number to specify how often you want your company file to be backed up. For example, to back up your data file every fifth time you close it, type 5 in the field provided.

    The backup will be stored in the location you specified in the Set Backup Copy: Options window. To view or change this location, click Options.

  6. Click Finish to close the wizard.

To schedule regular backups

Note: For the backup to take place, the computer you use to run Quickbooks must be on, but the company file you want to back up cannot be in use. Be sure to schedule your backups accordingly.

  1. From the File menu, click Save Copy or Backup to open the backup wizard.

  2. Click Backup Copy, then click Next, then click Local Backup.

  3. If you have not already done so, click Options to set your backup defaults (such as where you want to save your local backup) then click Next.

  4. Click Save and schedule future backups (to run a backup and create a schedule) or Only schedule future backups (to create a schedule without running a backup).

  5. Click Next and in the Save Backup: When window click New.

  6. Enter a Description for your scheduled backup.

  7. Click Browse to select the folder where you want to store your backup copies. This can be on a network drive, or on local media.

  8. Optionally, click the checkbox to Limit the number of backup copies in this folder and enter a number in the field provided. If you do not specify a number, QuickBooks saves all of your scheduled backups.

  9. Click Set Password to open the Enter Windows Password window and enter the requested information. This provides permission to run the scheduled backup.

  10. Select the time, frequency, and day for the backup to take place.

  11. Click OK to return to the Save Backup Copy: Schedule window. The backup appears in the list in the Schedule backups: section.

  12. Click Finish to close the wizard.

See also

  • Recommended backup routine

  • Set backup options

  • Back up company files


Set a password for your scheduled backups

In order for a scheduled backup to run, you must provide your Windows password.

To do this task

  1. If not already displayed, open the Enter Windows Password window.

    1. From the File menu, click Save Copy or Backup to open the backup wizard.

    2. Click Backup Copy, then click Next, then click Local Backup.

    3. If you have not already done so, click Options to set your backup defaults (such as where you want to save your local backup) then click Next.

    4. Click Only schedule future backups and then click Next.

    5. Click New or select one of your previous backups and click Edit.

    6. In the Schedule Backup window, click Set Password.

  2. Enter your Windows login in the Username field if it does not already appear.

  3. Enter your Windows password and then reenter it in the Confirm Password field.

  4. Click OK.

See also

  • Recommended backup routine

  • Back up company files

  • Schedule regular backups of your data


Using the Verify Data utility

The Verify Data utility detects many types of data damage. The Utility looks at the data and logs any errors to a file named Qbwin.log. This log file is contiguous, so every time you verify, rebuild, or update your data, any issues are added to the end of the Qbwin.log file. It is common for the Qbwin.log to become very large.

One easy way to identify only current errors in the data file is by renaming the Qbwin.log file, located in your QuickBooks directory, to Qbwin.old. QuickBooks will automatically create a new file called Qbwin.log to store the results of the utility you ran most recently. If you need further assistance renaming a file, contact your system administrator.

When and why should I run the Verify Data utility?

There are various situations that indicate damage in your data file. If any of the following occur, run Verify to check for damage.

  • You receive errors such as Invalid Protection Faults or Fatal Errors when running QuickBooks.

  • You notice discrepancies on reports, such as Invoices that are posting with a negative value. (Don't forget to check for the correct dates and report basis, e.g., cash versus accrual, when troubleshooting report discrepancies.)

  • Payments that have been deposited show up in the Payments to Deposit window.

  • Balance sheet reports are not showing all accounts.

  • There are names missing from lists.

  • You are missing transactions.

  • You would like to run a well-data checkup to make sure the data is "healthy."

To run the Verify utility

  1. Go to the File menu, choose Maintenance, and then click Verify Data.

  2. If the Verify completes with the message QuickBooks detected no problems with your data, then your data is clear.

  3. If the Verify completes with the message "Your data has lost integrity...", then there is damage in the file and QuickBooks will display a message with instructions for running the Rebuild utility to attempt to repair the damage. You will be prompted to make a backup as part of the Rebuild process. Make sure that you do not overwrite your existing backup. The Rebuild utility will run as soon as the backup completes and it should only be run once. When the Rebuild process has finished, close your company file and reopen it in order to refresh the lists in your data file.

    Note: It is a good idea to run Verify again after the Rebuild to check for remaining damage.

To view the Qbwin.log file before running Rebuild

  1. With your QuickBooks company file open, press the F2 key on your keyboard to open the Product Information window.

  2. Press CTRL+2 to open the Tech Help window.

  3. In the Tech Help window, click the Open File tab.

  4. Double-click Qbwin.log and press CTRL+End to move to the bottom of the document.

  5. Gradually scroll up through the document until you see Begin Verify Log. You will see the file path for your company, along with the date and time that the Verify ran. Any errors will be listed between Begin Verify Log and End Verify Log. You may want to print the Qbwin.log file, or you can copy the relevant portion of it to another document and print it.

If the Verify run after rebuilding the file indicates that there is still damage, you can try restoring a recent backup of your company file. Make sure that you do not overwrite your existing company file.

  1. Go to the File menu, choose Maintenance, and then click Restore. After you restore, you will need to manually re-enter any information that you entered in the company file since the backup was made.

  2. Once the backup is restored, run the Verify utility again to ensure that the restored file does not contain damage. If the Verify indicates damage, you can run the Rebuild utility one time on the restored file and check it again with Verify.

  3. If the restored file is still damaged, or if you do not have a recent backup to restore, Intuit may be able to recover your data. Contact Technical Support at (800) 881-2079 from 6:00 A.M. to 4:00 P.M. Pacific time to speak with a Data Services Specialist. Premier Plan members should call the priority hotline to speak directly to a Support Engineer about data recovery. There is a fee for data recovery services.


Working with backing up and restoring your data

It's a good idea to back up your QuickBooks company files every day. There are several ways to back up your data.

Learn about backing up data

  • General information about backups

  • What is the recommended routine for backing up QuickBooks information?

  • What are the different options I have for backing up my QuickBooks data?

Creating backups

  • Scheduling automatic backups of data

  • Changing the schedule for automatic backups

  • Scheduling reminders for manual backups

  • Creating a backup file manually

Restoring data from a backup

A backup is a special type of QuickBooks file. You cannot open it directly (like a regular company file) until you restore it.

  • Restoring data you've backed up

Troubleshooting problems

  • What should I do if my QuickBooks backups will not restore?

  • How can I move my QuickBooks information to another computer?

  • I'm having a problem backing up to a CD.


My QuickBooks backup won't restore

If your QuickBooks backup won't successfully restore on your first attempt, try the following:

  • Restore the file again. You may have accidentally clicked Cancel, which causes QuickBooks to stop restoring. If the file still fails to restore, try another recent backup or review the remaining suggestions.

  • If you're restoring from a CD backup, make sure the file on the CD has a .qbb file extension. Occasionally users will copy the company file to a CD instead of making a backup of the company file to a CD. To check:

    1. Double-click the My Computer icon on your Windows desktop. (In Windows Vista, click the Start button and click Computer.)

    2. Double-click on the CD drive, and then view the file.

      • If the file has a .qbb extension, you can try some of the other suggestions below for restoring it.

      • If the file has a .qbw file extension, you copied it to the CD instead of backing it up. Copy this file to your QuickBooks directory. You also may need to change the attribute. To do this, right-click on the file and select Properties. At the bottom of the Properties window, select the Archive checkbox. This change allows you to copy the file to another system and try to open it there. Windows XP and Vista will do this automatically, but Windows 2000 will not. In QuickBooks, go to the File menu, and then click Open or Restore Company.

  • Sometimes backup media can get damaged (scratches, bad sectors on the disk, and so on.). If you're restoring a backup to a new computer and the old computer is still available, try using a new CD, Zip® disk, or USB flash drive (for example, a data stick) to make another backup of your company file from the old computer, and then restore this newer backup on the new computer.

  • Your backup CD may be damaged. Try copying the CD to your hard drive. If it won't copy, the CD is probably damaged. If it will copy, try getting a new CD and copying the information from the hard drive onto the new CD. Then try to restore the file again from the new CD.

  • If your backup is on different media, such as a Zip® disk or USB flash drive, try copying the backup file from that media to your hard drive. Then try to restore by browsing to the file location on your hard drive:

    1. Go to the File menu and click Open or Restore Company.

    2. Click Restore a backup copy and then click Next.

    3. In the Get Company Backup From section of the window, click the Browse button.

    4. Click the Look in drop-down list and choose the hard disk backup location.

    5. Select the backup file and click Open.

    6. Continue restoring normally.

If the backup CD or other backup media is damaged and the file won't copy, or if you continue to experience other problems restoring the file, do not run SCAN DISK or any other disk-repair utility. The QuickBooks backup is a compressed file, and while a repair utility may fix a damaged sector on a disk, it will cause further problems with the backup file, preventing it from restoring at all.

If you can't restore a backup at all, including older backups, Intuit may be able to recover your data. The probability of recovery depends on the following:

  • If the CD is damaged, Intuit may be able to recover most of the information, although there may be gaps in the recovered data.

  • If you used another media to make the backup, such as a Zip® disk, and the file can be copied to the hard drive, there is a good chance for recovery. However, Intuit can't accept damaged hard drives.

Call Technical Support for assistance. The typical turnaround time is about ten (10) working days. There is a fee for this service.


Examples of using Find to locate a transaction

If you do not get the results you want, try using Search instead of Find.

Example 1: To find the invoices you wrote to a particular customer

  1. Go to the Edit menu and choose Find.

  2. Click the Transaction Type drop-down list and choose Invoice.

  3. Click the Customer drop-down list and choose the customer whose invoices you're searching for.

  4. Fill in all other information you have and click Find.

    Invoices matching the criteria you've specified are displayed in the fields below.

Example 2: To find all checks for $500.00 that you wrote during the current fiscal year (example)

  1. Go to the Edit menu and choose Find.

  2. Click the Transaction Type drop-down list and choose Check.

  3. In the Date fields, specify the beginning and the end of the time period you want to search.

  4. Select Amount and enter "500.00." Click Find.

    Checks matching the criteria you've specified are displayed in the fields below.


Finding transactions

Find a transaction

Find allows you to do a quick search through forms like Invoices, Sales Receipts, Credit Memos, and Checks.

To do this task

  1. Go to the Edit menu and choose Find.

  2. Click the Transaction Type drop-down list and choose the transaction type. You can also select a customer, fill in a date range, and enter an invoice number and amount.

    The more information you fill in, the better your search results will be.

  3. Click Find. The search results are displayed in the lower portion of the window.

  4. You can view an individual transaction by highlighting it and clicking Go To, or you can view a report by clicking Report.

See also

  • Examples of using Find to locate a transaction

  • Using Search


Find

Opens a window that allows you to search for transactions related to the form you're using. For example, if you have an invoice open, clicking Find allows you to search for a particular invoice or invoices.


Use Find

To do this task

  1. Go to the Edit menu and choose Find.

  2. Click the Transaction Type drop-down arrow and choose the transaction type you're looking for, such as an invoice or credit memo.

  3. Specify what you know about the transaction you are looking for:

    • Select a Name from the list.

    • For a date range, click the Date field and enter the date range.

    • Enter a Number, for example a check number, or an Amount.

  4. Click Find.

  5. To open a transaction, select the transaction you want to see and click Go To.

  6. (Optional) To print a report showing the transactions that were found, click Report. When the report appears, click Print at the top of the report.

  7. To start over or search for different transactions, click Reset.

See also

  • Examples of using Find to locate a transaction

  • Use Search


Find a check

There are several options for finding a check you've written.

To use Search, you must install Google Desktop. If you don't want to install Google Desktop, you can use Find to look for your QuickBooks data.

Find a check with Search

To do this task

  1. Go to the Edit menu and click Search.

  2. Enter your search Query and click Search QuickBooks or Search QuickBooks and Desktop.

Find a check from the Write Checks form

To do this task

  1. From Money Out, click New next to Write Checks.

  2. Go to the Edit menu and choose Find Checks .

  3. Enter the payee name.

  4. Fill in the date and amount information if you have it.

  5. Click Find.

Find a check without opening a form

To do this task

  1. Go to the Edit menu and choose Find.

  2. Click the Transaction Type drop-down list and choose Check.

  3. Enter any other information you have.

  4. Click Find.

Find a check with the Checks You Wrote report

To do this task

  1. From Money Out, click List next to Write Checks.

  2. Scroll through the Checks You've Written list until you find the check you want.

  3. Double-click a transaction in the list to open the check form with your check showing.

Find a check in your checking account register

To do this task

  1. Open the Bank Account Register for your checking account.

  2. Scroll to find transactions of type CHK. Entries in a register are listed in chronological order.

  3. Double-click the transaction corresponding to your check to open the check form with your check showing.

See also

  • Use Search


Start a search over

To do this task

  1. Go to the Edit menu and choose Find.

  2. In the Find window, click Reset.

What happens: QuickBooks clears the list of found transactions and removes the filter selections you made. You can then make new choices and apply them to a new search.


Use Find to look for transactions

To do this task

  1. Go to the Edit menu and choose Find.

  2. Click the Transaction Type drop-down arrow and choose the transaction type you're looking for, such as an invoice or credit memo.

  3. Specify what you know about the transaction you are looking for:

    • Select a Name from the list.

    • For a date range, click the Date field and enter the date range.

    • Enter a Number, for example a check number, or an Amount.

  4. Click Find.

See also

  • How to use Find

  • Start over

  • Use Search to look for a transaction


Find (search for) transactions or other QuickBooks information

QuickBooks provides several ways to find transactions or other QuickBooks information, such as customer letters. Choose the method that works best for the information you need to find.

What do you know about the information or transaction you are trying to find?

  • If you know the specific number or date of a transaction, or want to find a letter that you sent to a customer:
    Use Search

  • If you know a range of dates or dollar amounts, or a specific customer or vendor:
    Use Find

  • If you know the account to which the transaction was posted. (For example, you can find a check by opening the register for your checking account.)
    Use a register


Accounts Receivable (defined)

Accounts Receivable

Account description

The record of money owed to a business, that is, invoices for which a business has not received payment. Accounts Receivable is called A/R for short. (Even though the word "accounts" is plural, QuickBooks uses a single account on the chart of accounts to track all outstanding invoices.)

Accounts receivable account

An account (category) that QuickBooks automatically adds to your chart of accounts the first time you write an invoice. QuickBooks uses this account to track the money owed to your business. When you write an invoice or receive a payment from a customer, QuickBooks records the transaction in the register for your Accounts Receivable account.

Your chart of accounts lists the type of this account as "Accounts Receivable." If you need to use more than one of this type of account in your business, you can add additional "accounts receivable" accounts to the chart. When you have more than one accounts receivable account, QuickBooks lets you choose the account you want to use when you write an invoice or enter a customer payment.


Balance sheet accounts (defined)

Balance sheet accounts

Accounts that appear on a balance sheet report. In QuickBooks, these include the following types of accounts:

  • bank

  • accounts receivable

  • fixed asset, other asset, other current asset

  • other current liability, long term liability

  • credit card

  • equity

Each balance sheet account in QuickBooks has its own register that tracks the balance of the account. You can also see the account balances by looking at your chart of accounts.

See also

  • Balance sheet

  • Expense accounts

  • Income accounts


Chart of accounts (defined)

Chart of accounts

A complete list of a business' accounts and their balances. Use it to track how much money your company has, how much money it owes, how much money is coming in, and how much is going out.

The accounts that appear on the balance sheet are called "balance sheet accounts." Other accounts track expenses and income.

To open the chart of accounts, go to the Company menu, choose Lists, and then click Chart of Accounts.

See also

  • Working with accounts

  • Types of accounts


Corporation (defined)

Corporation

A legal entity owned by its stockholders. Unlike a sole proprietorship or a partnership, a corporation can pay a working owner a salary.

In a corporation, you'll usually want to separate the stockholders' investment of capital from the stockholders' share of earnings.

To track paid-in capital or investments of stockholders, add an equity account with a name such as Capital Stock. Although you do need to have records of the names and investments of each stockholder, you probably won't want to show this detail on your chart of accounts. For the opening balance, enter the total paid-in capital as of your QuickBooks start date.

After you have set up all your accounts, the amount remaining in Opening Bal Equity represents retained earnings prior to the start date. You can rename this account with a name such as Prior Earnings or Pre-1998 Earnings.

QuickBooks automatically tracks the corporation's retained earnings for completed fiscal years in an equity account called Retained Earnings. After the end of the year, you may distribute some or all of the retained earnings of the corporation to stockholders as dividends.


Expense account (defined)

Expense account

An account for categorizing and tracking what your company is spending. (You can think of expenses as money that leaves the company.) They work like categories do in Quicken.

Unlike balance sheet accounts, expense accounts do not have a register of their own. You can get a list of the transactions posted to an expense account by selecting the account in the chart of accounts and clicking QuickReport.

See also

  • Understanding QuickBooks expense accounts

  • Income account

  • Balance sheet accounts


General journal entry (defined)

General journal entry

In traditional accounting, a record of a transaction in which the total amount in the Debit column equals the total amount in the Credit column, and each amount is assigned to an account on the chart of accounts. For day-to-day transaction entry, QuickBooks uses familiar forms (invoices, checks).

QuickBooks has a General Journal Entry window that you can use for special transactions (such as selling a depreciated asset) or for all transactions if you prefer the traditional system.

Also, when you enter a transaction directly into an asset, liability, or equity account register, QuickBooks automatically labels the transaction "GENJRNL" in the register and "General Journal" on reports that list transactions.

See also

  • When should I use the Make General Journal Entries window?


Income account (defined)

Income account

An account for categorizing and tracking the source of your company's income. (You can think of income as money that comes into the company.) They work like categories do in Quicken.

Unlike balance sheet accounts, income accounts do not have a register of their own. You can get a list of the transactions posted to an income account by selecting the account in the chart of accounts and clicking QuickReport.

See also

  • Understanding QuickBooks income accounts

  • Expense account

  • Balance sheet accounts


Opening Bal Equity account (defined)

Opening Bal Equity account

QuickBooks creates this account the first time you enter an opening balance for a balance sheet account. As you enter the opening balances, QuickBooks records the amounts in Opening Bal Equity. This ensures that you get a correct balance sheet for your company, even before you entered all your company's assets and liabilities.

See also

  • Transferring money from Opening Bal Equity


Partnership (defined)

Partnership

An unincorporated business owned by two or more persons. Each partner owns a share of all assets and liabilities. Each partner may have invested in the partnership, and each receives a specified share of profits. Partners do not receive salaries, but they may withdraw money against their share of profits (unlike a sole proprietorship or a corporation).


Sole proprietorship (defined)

Sole proprietorship

An unincorporated company owned by one person, unlike a corporation or a partnership.

All the equity is initially in the Opening Bal Equity account QuickBooks creates when you set up a new QuickBooks company. QuickBooks creates a second equity account, called Retained Earnings, which initially has a zero balance.


Reconciliation Discrepancies account (defined)

Reconciliation Discrepancies Account

An expense account that QuickBooks automatically adds to your chart of accounts when you enter an adjustment to reconcile small accounting discrepancies. QuickBooks uses this account to track all reconciliation differences.


Sales forms (defined)

Sales forms

The sales forms available in QuickBooks are:

  • Sales receipts (if you get paid immediately by cash, check, or credit card)

  • Invoices (if you get paid later)

  • Credit memos (for recording a return)

  • Statements (or billing statements, for periodic billing or to let your customer know how much is past due)

  • Estimates (also known as bids, grants, or proposals, for describing work or products you propose to a customer)

Invoices or sales receipts are the forms that you give to your customers to confirm their orders. Even if you do not want (or need) to give your customers a printed copy of the QuickBooks invoice, you should still use the invoice or sales receipt form to enter your sales into QuickBooks (so that your income information is up to date).

Depending on your type of sales business, you can enter each customer purchase on a separate sales form, or you can enter a daily sales summary of all your sales.


Start date (defined)

Start date

A date you choose as the starting point for your financial records in QuickBooks. This is the date by which QuickBooks has complete information. The balance for each balance sheet account must be correct as of the start date.

The start date can be in the past if you enter historical records, it can be the current date, or it can be a future date if you prefer to enter information gradually.


Google Accounts and QuickBooks company files

To use Google Marketing Tools, you'll need to sign up for an account with Google if you don't already have one. If you already have a Google account, you may want to create a new Google account specifically for use with your QuickBooks company file rather than use your personal account.

The Google account becomes associated with your QuickBooks company file. Once you have signed up for a Google account, use the same account with all Google Marketing Tools that you are using with the same company file. Avoid using more than one Google account with the same company file.

QuickBooks remembers your Google user name and password. If you change the password outside of Quickbooks, the next time you sign in to Google Marketing Tools you are prompted to sign in and enter the new password.

See also

  • Use Google accounts


About Google Marketing Tools

QuickBooks gives you easy access to marketing tools provided by Google. You can use these tools to promote your business on Google Maps and help new customers find your business by using AdWords.

What are the Google Marketing Tools?

  • Google Maps allow you to attract local customers by showing your location.

  • Google Adwords allow you to publicize your name when prospects search for your area of specialty. For Google Adwords to work to your advantage you need to create a Web site and, ideally, create a page on your Web site that matches your chosen Adwords. If you don’t currently have a website, a Google hosted web-page can be created for your business when you sign up for AdWords.

How do I use the Google Marketing Tools?

This is an external expando

See also

  • Using Search


How to use Search

  1. Go to the Edit menu and click Search.

  2. Enter your search Query and click Search QuickBooks or Search QuickBooks and Desktop.

See also

  • Using Search

  • Search Overview

  • Search tips


How long does indexing take?

The first time you open QuickBooks in single-user mode after installing Google Desktop, Search begins creating the index of your QuickBooks information. Depending on the size of your company file, you may notice that QuickBooks runs a little bit slower than usual. This should only happen the first time the index is created. After that, any changes you make to your company file are indexed incrementally so you won't notice any slowness.

Important: The files on your computer are indexed by Google Desktop any time your computer is idle. As with the QuickBooks indexing, the first time your computer is indexed may take some time to create but incremental changes after that will be small.

See also

  • Using Search

  • Using Google Desktop

  • What's indexing?

  • Pausing/resuming indexing


Pausing and resuming indexing

If you think performance of your computer is being affected by indexing, you can temporarily stop indexing. You can pause indexing in QuickBooks for your QuickBooks data. You can also temporarily stop Google Desktop from indexing all of the files on your computer. Pausing one will have no impact on the other; if you want to pause both of them, you'll need to pause them both independently.

Pausing and restarting QuickBooks indexing

Note: You can only pause an incomplete index. If your QuickBooks company file is already indexed at 100% there is no need or ability to pause the indexing. You may want to pause the indexing the first time your company file is indexed if you find that your computer is running slowly. Pausing the index in QuickBooks only pauses the index of your QuickBooks data.

To do this task

  1. Click Search.

  2. Click Stop Indexing.

Note: You must click Start Indexing to continue indexing your QuickBooks data.

Pausing indexing of your computer

The first time you Google Desktop indexes your computer, you may notice a slight slowing in your computer performance. If you'd like, you can pause the indexing of your computer until a time that is more convenient for you, such as when you step away for lunch or leave for the night.

To do this task

  1. Click the Google Desktop icon [image] on the Windows taskbar.

  2. Click Indexing and then click Pause Indexing.

    Indexing will be paused for a short time period, then starts again automatically.

See also

  • Using Search

  • Using Google Desktop


How does QuickBooks protect my data?

How does QuickBooks protect my data when using Search?

QuickBooks protects your data in these ways:

  • Your QuickBooks data is only available within QuickBooks. Google Desktop cannot find your QuickBooks information; you can only look for your QuickBooks information using Search in QuickBooks.

  • If you installed Google Desktop with QuickBooks, we've modified your Google Desktop preferences for you. Specifically, we've set your preferences so that none of your information is transmitted over the Internet or shared with other computers.
    Not sure if your settings are correct? We can help you set them.

See also

  • Using Search


Remove or reinstall Google Desktop

If you decide you no longer want to use Search you can remove Google Desktop.

To do this task in Windows XP or Windows 2000:

  1. Click the Windows Start button.

  2. Click Settings and then click Control Panel.

  3. Double-click Add/Remove Programs.

  4. Select Google Desktop and then click Remove.

  5. (Optional) If you're certain you won't want to use Google Desktop in the future, click to clear the Keep index in case I want to install Google Desktop again later checkbox.

  6. Click Yes.

To do this task in Windows Vista:

  1. Click the Windows Start button and click Control Panel.

  2. Under Programs, click Uninstall a program.

  3. Right-click the entry for Google Desktop and then click Uninstall.

  4. If prompted, provide Windows permission to continue.

  5. (Optional) If you're certain you won't want to use Google Desktop in the future, click to clear the Keep index in case I want to install Google Desktop again later checkbox.

  6. Click Yes to begin the uninstall process.

What if I want to reinstall Google Desktop later?

Once you remove Google Desktop, you'll no longer be able to use Search in QuickBooks. If you don't want to use Search in QuickBooks but you want to use Google Desktop, visit the Google Web site to download it. If you decide you want to use Search later, you can have QuickBooks install Google Desktop for you.

To do this task

  1. Go to the Edit menu and then click Search.

  2. Follow the onscreen prompts to install Google Desktop.

See also

  • Using Search


Search your desktop (computer) in QuickBooks

You can search through your QuickBooks data or you can choose to search both QuickBooks and your computer.

Why search your computer?

Not only can you find information within QuickBooks, you can find related information on your computer. Your search results will return QuickBooks information and related information, such as e-mails, documents, and other files on your computer.

Let's explore the difference when you search for a customer name.

If you click Search QuickBooks, you'll get results from your customer list, invoices, and other QuickBooks information.

If you click Search QuickBooks and Desktop, you'll also find other files related to your customer, such as e-mails, Word documents, calendar appointments and more. If you are concerned about the types of information you find when you search your desktop, you can control the information that is indexed by Google Desktop.

See also

  • Using Search

  • Using Google Desktop


Find without Google Desktop

Search requires the installation of Google Desktop. If you don't want to install Google Desktop, you can still use Find to look for your QuickBooks data.

See also

  • Using Search

  • Remove or reinstall Google Desktop


Search with QuickBooks closed

When QuickBooks is closed, you can still use Google Desktop to perform searches on files on your desktop and on the Internet.

Important: Your QuickBooks data can only be accessed from within QuickBooks. You can perform a Google Desktop search using the icon on your taskbar, but your QuickBooks data will not be found.

See also

  • Using Search

  • Search with Google Desktop


Search tips

You can improve your Search results by following these tips:

  • To narrow your search, use more than one word. "And" is always implied. That means if you search for peanut butter jelly, your search results would contain all three of those words. If a file—or invoice, etc.—only includes one word, the file wouldn't show in your search results.
  • To exclude a word enter a hyphen (-) in front of a word to remove it from the search. For example, if you wanted to find all results that contained the word "peanut" but did not contain the word "butter", you would search for peanut -butter.

  • Don't worry about case sensitivity. Search results are not case-sensitive. To search for "this," you can enter either THis, This, tHis, this, or this.

  • Search for an exact phrase, such as the name of a customer, by putting the phrase in quotes. Only matches containing this exact phrase will be returned in the search results.

  • Certain words are not included in your search. These are words such as the or a. If you want to include these words, you can do it one of two ways:

    • Enter a + sign in front of the word, such as +the.

    • Enter the word as part of a phrase, such as "the monkey."

Not getting the results you expected? It's possible Find may work better for you than Search.

See also

  • Using Search


Can I search the Internet?

Within QuickBooks, you can only search your QuickBooks data or files stored locally on your computer. If you want to search the Web, you can use Google Desktop.

See also

  • Using Search

  • Using Google Desktop


Set Google Desktop preferences

You can control the information Google Desktop can find, where Google Desktop can look for information, and whether Google Desktop shares information with other computers or across the Internet.

To do this task

  1. Click the Google Desktop icon [image] on the Windows taskbar.

  2. Click Preferences.

  3. Click Local Indexing and then click to select or clear items you'd like to search.

  4. To protect your data, be certain Search These Locations only includes your local computer and hard drive. Any additional locations will show in a table with these fields: Location, Status, and Action.

    1. Click Delete to remove any locations from the indexing and search.

  5. To prevent your information from being sent on the Internet, click Other and make sure Enable Advanced Features is cleared.

  6. (Optional) Click Google Account Features and Display to change other preferences.

  7. Click Save Preferences.

See also

  • Using Search


How do I use Search?

Search in QuickBooks uses Google Desktop to quickly and easily find transactions and list items in QuickBooks and even search for information on your computer. Outside of QuickBooks you can use Google Desktop to find information on your computer or even on the Web.

Searching QuickBooks data

  • Search overview

  • How to perform a search

  • Can I search when QuickBooks is closed?

  • How does QuickBooks protect my data when I search?

Searching your computer...

  • From within QuickBooks

  • With Google Desktop

Using Google Desktop (for both Search and Google Desktop)

  • Google Desktop Search tips

  • Set your Google Desktop preferences

  • Remove Google Desktop

Indexing your data

  • What's indexing?

  • How long does indexing take?

  • Pausing/resuming indexing

Other Questions

  • Troubleshooting Search problems

  • What are Google Marketing Tools?

  • Can I search the Internet?

  • What if I don't want to use Google Desktop?


Troubleshoot Search problems

Search and Google Desktop work by indexing (categorizing and storing) your data. Sometimes you may find that the index isn't working correctly, or information that you think should have been added to it hasn't.

It's possible that something happened to prevent information from being added to your index. If this is the case, you can force either QuickBooks (for missing QuickBooks data) or Google Desktop (for missing information on your computer) to reindex your information.

Important: Reindexing your data erases your existing index and creates a new one.

How long does indexing take?

This is an external expando

How do I reindex my QuickBooks data?

  1. Click Help and then click About.

  2. Press Ctrl+Alt+R.

  3. Click OK.

How do I reindex my Google Desktop?

  1. Click the Google Desktop icon [image] on the Windows taskbar.

  2. Click Indexing and then click Re-Index.

  3. Click Yes.

See also

  • Using Search

  • Using Google Desktop


Use Google Accounts

To do this task

  1. Click Home.

  2. In the Company section, click Google Marketing Tools. You will be taken to a Web page that further explains each of the services.

  3. Choose the service you want to use.

  4. If you don't already have a Google account, follow the onscreen prompts.

  5. Enter an email address, which becomes your user name and login.

  6. Enter a password, and re-enter it to confirm it.

  7. Enter the word verification shown, then click the Create my account button.

  8. If you already have a Google account you want to use, sign in using the link in the upper right of the window and that user name and password will be associated with the current company file.

See also

  • About Google Accounts


Use Google Desktop application

Search in QuickBooks uses Google Desktop to find your QuickBooks data and look for information on your computer. You can also use the Google Desktop application to search your computer and the Internet.

To do this task

  1. Click the Google Desktop icon [image] on your Windows taskbar.

  2. Click Search Desktop and then enter your search term or phrase.

  3. You can either find results on your computer or on the Web:

    • Click Search Desktop to look for files on your computer

    • Click Search the Web to find information on the Internet.

  4. (Optional) Click Desktop Preferences to set your Google Desktop preferences

    This is an external expando

Important: Your QuickBooks information can only be found when searching within QuickBooks. You cannot use Google Desktop to search your QuickBooks data. How do I look for my QuickBooks information?

I have more questions about Google Desktop

You can learn more about Google Desktop by reading the Help provided by Google.

To do this task

  1. Click the Google Desktop icon [image] on your taskbar.

  2. Click About and then click Online Help.

See also

  • Using Search


Use Google Marketing Tools

The Google Marketing tools are accessed from either the Search results page or the Home page. More information about each tool is provided by Google.

To do this task

  1. Click Home.

  2. In the Growing Your Business section, click Attract new customers using Google Marketing Tools.

  3. Click the service you'd like to use.

  4. If you haven't already signed up for the service, follow the onscreen prompts to get started.

  5. You may need to sign up for a Google account.

See also

  • About Google Marketing Tools

  • Using Search


Search overview

Search lets you quickly and easily find transactions and list items in QuickBooks. You can search for multiple words, exclude items from your search results, and even search for information on your computer. Search uses Google Desktop. If you decide you want to remove Google Desktop, you can still use Find to look for your QuickBooks data.

  • How can I perform a search?

    how to search

  • What can I search for?

    • You can search your QuickBooks data and your desktop. If you click Search QuickBooks and Desktop you can find files related to your search that are located outside of QuickBooks, such as e-mails and Microsoft Word documents.

    • You can search for anything you have permission to view in QuickBooks. For example, if your permissions do not allow you to view payroll information, no payroll information will be returned in your search results.

  • What can't I search for?

    • You can't find Help or community links by using Search.

    • You are not searching on the Web. If you want to search the Web, you can use Google Desktop.

    • It's easier to search for a range of invoices or a monetary range using Find.

    • You can't search for anything you don't have permission to see in QuickBooks. Your search results will be limited to your permissions level.

  • How can I improve my search results?

    search tips

See also

  • Using Search


What is indexing?

Indexing is the process of categorizing and storing data in your QuickBooks company file or on your computer. Once stored, the data can be quickly returned to you based on the words or phrases you enter in your query.

A Search index works much like the index of a large reference manual. It can be difficult to know which page of a manual you need to go to to find information about a particular topic. If you turn to the index first, though, you can look up that topic and be directed to the right page. A Google Desktop index does the same thing by giving you the best results for your search query.

How long does it take to index?

How long does it take to index?

See also

  • Using Search

  • Using Google Desktop

  • Pausing/resuming indexing

  • Troubleshooting search problems


About Automatic Update

To ensure that you have the latest improvements and updates, we've created Automatic Update. For your convenience, this feature is turned on by default. We recommend that you leave this feature on to help keep your software up to date.

Leaving this turned on means that you agree to receive product updates automatically from Intuit. To learn more about the automatic update feature or to turn it on or off, go to the Help menu and click Update QuickBooks.

For details on how Intuit respects your privacy, see the QuickBooks Privacy Statement.

Tell me more about Automatic Update.


How to get a Federal Employer Identification Number (EIN)

According to the IRS, if you are a sole proprietor who has no employees and who files no excise or pension tax returns, you can use your social security number as your identification number.

Otherwise, you must have an employer identification number (EIN) if your business fits any of these situations:

  • You are a corporation or partnership

  • You pay wages to one or more employees

  • You file pension and excise tax returns

To apply for an EIN call the IRS.


About Company Information

The Company Information window allows you to view and make changes to your company information. Your company information is filled in when you complete the Setup Interview for your company, but you may go back and change the company information at any time.

How to open the Company Information window
Go to the File menu and click Company Information.

What's in Company Information?

Your company information contains your contact information, information for reports on your company, and company identification.

The company information areas you can view and edit are:

  • Contact Information

    Contact Information

  • Report Information

    Report Information

  • Company Identification

    Enter your Federal Employer Identification Number (FEIN) if you pay your employees using payroll. Enter your Social Security Number, which will be used on your tax forms if you do not enter a FEIN.


Contact Information

Enter your company information as you would like it to appear on printed invoices, checks, and other forms.

  • Phone and fax numbers. These numbers will automatically be entered on the cover note when you send a fax.

  • E-mail address. This information is automatically entered in the e-mail message From field (return address) when you send forms by e-mail.

  • Web site URL. This information is not automatically used by QuickBooks. It is only for reference as part of your company information records.


Report Information

First month in your Fiscal and Tax years

Your selection for the first month in your fiscal year serves as a default setting for the date range for certain reports. Your selection for the first month in your tax year serves as a default setting for the date range for income tax summary and detail reports.

Income Tax Form Used

If you change the tax form, QuickBooks resets all of the associations between accounts and tax lines to <Unassigned>. You'll have to reassociate your accounts with tax lines for the new tax form you've chosen.


Example of tax line assignments

If you have a main sales account, choose the "Sch C: Gross receipts or sales" tax line. If you have an account for repairs and maintenance, choose the tax line "Sch C: Repairs and Maintenance." Expense accounts for which you don't find an exact match can be assigned to the "Sch C: Other Business Expenses" tax line.

If your Telephone expense account is assigned to "Schedule C: Office Expenses," QuickBooks includes all amounts distributed to your Telephone account in the total shown for "Schedule C: Office Expenses" in the tax summary report.

The following tables describe general tax line categories for several business types.

Sole Proprietors
Sch C | Trade or business income and expenses
Sch E | Rental income and expenses
Sch F | Farm income and expenses
Form 4835 | Farm Rental income and expenses
Form 1040 | Other income; Estimated taxes paid; IRA/SIMPLE contributions; SEP/Keogh deductions
Sch B | Interest and dividends earned on business accounts
Schedule K-1P | Distributions from partnerships
C-Corporations
Income | Trade or business income
Deductions | Trade or business expenses
COGS | Cost of goods sold
Dividends | Distribution of profits to shareholders
B/S Assets | Balance Sheet Assets
B/S Liabilities | Balance Sheet Liabilities
Schedule M-1/M-2 | Accounts used to reconcile the company's books and the tax return
S-Corporations and Partnerships
Income | Trade or business income
Deductions | Trade or business expenses
COGS | Cost of goods sold
Sch K: Portfolio Inc | Items that are separately reported to each partner or shareholder. These items are not included in the trade or business.
B/S Assets | Balance Sheet Assets
B/S Liabilities | Balance Sheet Liabilities
Schedule M-1/M-2 | Accounts used to reconcile the company's books and the tax return
Fm 8825 A-D | Rental Real Estate property income and expenses


Benefits of associating a tax line with each account

Associating a tax line with each account lets you:

  • Import tax data into our TurboTax or ProSeries tax products.

  • Create tax reports in QuickBooks that help you prepare tax forms. The reports show the amounts to fill in for each tax line on the tax forms.

If you are unsure which tax line to choose for an account, keep in mind that the tax lines closely approximate categories that most businesses would use. Examine the total list to find the closest match available. If you are still not sure which tax line to choose for an account, ask your accountant.


Tax report date

The report is initially set to show all tax-related transactions in the current year. You'll need to change the date range when you want the report to show tax-related transactions for a different tax year, or for part of the current year.

For example, if it's February 1st and you are preparing your taxes for last year, then click the Dates drop-down list and choose Last Tax Year.


Changing your legal or company name (and address)

Your company name and address appear on printed invoices, checks, and other forms.

  1. Go to the File menu and click Company Information.

  2. Enter a new name and address.

  3. Click OK.

See also

  • About company information


Can I enter my company's phone, fax, or e-mail information?

Enter phone, fax, or e-mail information in the Contact Information section of the Company Information window. This information appears on printed invoices, checks, and other forms.

  1. Go to the File menu and click Company Information.

  2. Enter the information in the Contact Information section.

  3. Click OK.


Using account tax lines

The Tax Line field appears in the New Account and the Edit Account windows.

What if the tax line doesn't display?

The account's tax line associates each income and expense account with the appropriate tax form and line on the tax return. This makes preparing taxes easier and quicker because it enables you to create tax reports to assist your accountant or to export and import your tax data into ProSeries, TurboTax, TurboTax Business, or Lacerte tax programs.

  1. Open the New Account or Edit Account window.

    Go to the Company menu, choose Lists, and then click Chart of Accounts. To create a new account, click the right mouse button and click New. If you want to edit an existing account, highlight it, click the right mouse button, and click Edit.

  2. For each account, assign the appropriate tax line.

  3. In the Tax Line field, click the drop-down list arrow ( [image]) to make a selection.

  4. Click OK.

Example of tax line assignments

See also

  • Benefits of associating a tax line to an account

  • Checking and correcting tax line assignments

  • Preparing for end of year income taxes


Checking and correcting tax line assignments

The accuracy of the tax summary report depends on whether each tax-related account has the right tax line assignment.

  1. Go to the Reports menu, choose Tax Reports, and then click Income Tax Summary.

  2. Make sure the date range is for the tax period you want.

    Why the range could be wrong

    Why the range could be wrong

  3. At the end of the report, double-click the amount for "Tax line unassigned (income/expense)."

    The amount is the total of all distributions to an income or expense account without a tax line assignment.

  4. In the report that appears, check for transactions that should be included in the totals you report to the IRS. When you find a transaction, note the name of the account.

  5. Assign the appropriate tax line to each account you found:

    • In your chart of accounts, select the account.

    • Click Edit.

    • Click the Tax Line drop-down list and choose the tax line.

    Example of tax line assignments

  6. After you have corrected any missing or incorrect tax line assignments, click in the tax summary report window.

The report should reflect all the changes you made.

See also

  • Benefits of associating a tax line to an account

  • Preparing for end of year income taxes


Getting ready for tax time

You can easily export your QuickBooks data to one of the TurboTax products. This helps ensure the accuracy of your return as well as saving you time in the tax preparation process.

Make sure you are set up for income tax reporting.

  1. Check your tax line assignments and account distributions.

  2. Calculate your sales and returns.

  3. Look at your income tax reports.

  4. Choose one of the following options:

    • Fill out your tax forms by hand.

    • Export tax data to your tax software.

    • Give your tax reports to your accountant.

See also

Useful reports about taxes:

  • Income Tax Summary
  • Income Tax Detail
  • Sales Tax Liability (if you charge sales tax)


Setting up accounts to track income tax-related income and expenses

To track income tax-related expenses in QuickBooks, each tax-related account must have a tax line assignment.

You can do this at any point before filling out your income tax forms.

Which describes your situation?

  • I file 990, 990PF, or 990T income tax forms. You need to assign lines from tax forms to your accounts.

  • I set up my own chart of accounts. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

  • I changed the tax form that my company files. You need to create a dummy company similar to your company to see how you should assign lines from tax forms to your accounts.

See also

  • Checking and correcting tax line assignments

  • Preparing for end of year income taxes


Items are important for every business

Items are important for your business

QuickBooks items are the products and/or services that you buy and sell to conduct your business. For example:

  • Items for a counselor might be: family counseling and individual counseling, each with a different hourly rate.

  • Items for a salon might be: cut, color, shampoo, manicure, and pedicure, each with its own price.

How items and accounts work together in QuickBooks

Items are part of the behind-the-scenes accounting. When you create an item in QuickBooks, you link it to an account. You then enter items when you create estimates, invoices, and sales receipts. When the item is used on one of these forms, it posts an entry to that linked account and another to the appropriate accounts receivable, checking, or other account.

Linking an item to an account allows you to make a connection between the items you sell and how those sales affect your business' bottom line. For example, you create an item called "Discount," and link it to an income account called "Discounts Given." You use the item on sales forms to give customers a discount for paying cash. Now, when you run a Profit & Loss Report you can see exactly the value of the discounts you've given (on the "Discounts Given" line) and how that affects your company's bottom line.

Creating an item: dos and don'ts

Do | Don't | Why
Manicure | 4 manicures | You can specify a quantity when you create the sales form. Don't use a quantity when you create items.
Family counseling | Family counseling for the Brian Cook family | You can specify a customer when you create the sales form. Don't use customer names when you create items.
$80.00 | 3 hrs. at $80.00 = $240.00 | QuickBooks calculates the total when you create the sales form. When you specify the quantity of "3" and use the item price of $80.00, QuickBooks automatically calculates the total "$240.00."

Here's an example of a "do."

Here's an example of a "don't."

Here's an example of the correct way to set up a sales form.

See also

  • Creating new items

  • How do I use items when I charge for my work by the hour?


Offering a sales discount

If you occasionally give a discount on some sales, you can use the preset "Discount" item to reflect it on sales forms. You can give a discount in either a fixed dollar amount or as a percentage of the sale.

Note:

To edit the preset Discount item before you use it on a sales form

  1. Open the Edit Item form for Discount.

    Go to the Company menu, choose Lists, and then click Item List. Highlight Discount and click the right mouse button. Click Edit.

  2. In the Amount or % field, enter the discount rate.

    If it's a dollar amount, enter the amount of the discount as a whole number; for example, "5".

    If it's a percentage, use the "%" sign; for example, "5%".

  3. Make sure the Account is an income account like Discounts Given.

  4. Specify whether the discount is taxable or non-taxable.

  5. Click OK.

Using the Discount item on a sales form

  1. In Money In, create a new Sales Receipt, Invoice, or Estimate.

  2. Click the Customer drop-down list arrow ( Drop-down list) and choose a customer or add a new customer.

  3. Add sales items to your form, again using the drop-down list to select one, or you can add a new item.

  4. When you're ready to apply the discount, click the Item drop-down list arrow and choose Discount. You'll see that the discount amount is automatically calculated on the last item on the sales form.

    What if I want to apply a discount to multiple items?

  5. If necessary, finish entering items on your form and click Save & Close when you're done.

See also

  • Creating new items


Using items when you charge for a service by the hour

If your business provides services for which you bill by the hour, you can set up an item for each service with its hourly rate. For example, a writing consultant might set up one item for editing services with an hourly rate, and another item for writing services with a different hourly rate. Leave the description field blank.

Show me an example.

When you create an estimate or invoice, enter the item with the number of hours as the quantity. Use the Description column to enter information about the item, such as the specific job or date for which the hours were billed. You can use each item multiple times, with different hours and descriptions. You don't need to create a new item for each hour, day, or week that you work.

Show me an example.

See also

  • Learn more about items

  • Creating new items


Creating new items to represent products and services you sell

add items

  1. Go to the Company menu, choose Lists, and then click Item List.

  2. Click the right mouse button and click New.

  3. Enter an Item Name.

    What you enter here appears on the drop-down list of items when you are filling out a sales form. Enter a name or number that will help you distinguish this item from all of your other items.

  4. (Optional) Enter a Description.

    This description will display on the sales forms. If you have an item, but you sell it with varying descriptions, you can leave the description field blank and enter it when you add the item to your sales form.

  5. Enter the Price that you charge your customers for the item.

  6. If you charge sales tax, in the Tax Code field, choose whether the item is Taxable or Non-Taxable.

  7. Click the Account drop-down list and choose an account (category). QuickBooks defaults this option to the Sales account.

  8. Click OK.

See also

  • Learn more about items

  • How do I use items when I charge for my work by the hour?


Using the Subtotal item

Used on sales forms, the Subtotal item adds up the amounts of the items above it, up to the last subtotal. Use the Subtotal item:

  • to charge sales tax on a group of items

  • to apply a percentage discount to multiple items

Because the Discount item applies only to the line directly above it, you need to subtotal the items before entering the discount.

  1. From Money In, create a new Sales Receipt, Invoice, or Estimate (sales form).

  2. Click the Customer drop-down list ( Drop-down menu) and choose a customer or add a new customer.

  3. Add sales items or sales tax items to your sales form, again using the drop-down list or add a new item.

  4. When you're ready to subtotal, click the Item drop-down list and choose Subtotal. The subtotal appears as a separate line below the items you entered and displays the total of the items above it.

    • To apply a percentage discount to subtotaled items, click the Item drop-down list and choose Discount. The discount amount is automatically calculated on the subtotaled amount.

    • To charge sales tax on a group of items, click the Item drop-down list and choose Subtotal. The sales tax is calculated on the Subtotal amount minus any items that were already taxed.

  5. If necessary, finish entering items on your form and click Save & Close when you're done.


Working with items

QuickBooks uses items to represent the products and/or services that you buy and sell to conduct your business. An item is anything you want to put on an invoice. This includes parts, services, labor, discounts, and taxes.

Learn about items

  • How does QuickBooks use items to represent products and services you sell

  • QuickBooks organizes all your items into an Item List that you can use to manage items.

Special types of items

  • Subtotal items

  • Items to represent sales tax

Setting up and managing items

  • Creating an item

  • Changing (editing) an item

  • Deleting an item

  • Hiding an item by making it inactive

  • Displaying a hidden (inactive) item

  • Assigning a taxable or non-taxable sales tax code to an item

Using items

  • Using items when you charge for a service by the hour

  • Including an item on an invoice


Making a General Journal Entry

Use this form if you are an accountant or if you prefer the traditional method of entering transactions in a journal. Accountants usually make journal entries when they work with a client's company file. Other users might use a journal entry to record a transfer between income or expense accounts.

How do I open the Make General Journal Entries form?

Go to the Company menu, choose For Your Accountant, and then click Make General Journal Entries.

Using this form

Click the drop-down list arrows ( [image]) to make selections for the account and the name columns.

  1. In the Account column, select the first account in your transaction.

  2. Enter the debit or credit amount for the account you entered.

  3. (Optional) Enter a memo about the amount. The memo appears on reports that include the general journal entry.

  4. Enter the name associated with the amount.

  5. Continue to enter distribution lines until the transaction reaches a zero balance (the total in the Debit column equals the total in the Credit column).

  6. (Optional) Print the journal entry currently displayed.


Opening the Make General Journal Entries window

Go to the Company menu, choose For Your Accountant, and then click Make General Journal Entries.


Adjusting journal entry (Definition)

Adjusting journal entry

Accountants enter Adjusted journal entries to make after-the-fact changes to specific accounts. Accountants make adjustments for a variety of reasons, including booking depreciation or amortization, reallocating accruals and reversing accruals of prepaid income or expenses, adjusting Sales Tax Payable for interest, penalties, or discounts, or entering bank or credit card fees or interest.


Reverse

Reverses the current journal entry. Reversing an entry creates a new entry, dated today, that reverses the debit and credit amounts. Account assignments are not affected.

For example, reversing an entry with these debit, credit, and account assignments

Account | Debit | Credit
Salary Expense | $25,000 |
Accrued Salary |  | $25,000

creates the following new journal entry:

Account | Debit | Credit
Salary Expense |  | $25,000
Accrued Salary | $25,000 |


Print

Prints the currently open general journal entry.


When should I use the Make General Journal Entries window?

The Make General Journal Entries window is for accountants or people who prefer the traditional system of accounting by entering transactions in a general journal. If you are unfamiliar with how a general journal works, you do not need to use this form.

If you aren't an accountant, you might use the general journal to transfer amounts from one income or expense account to another, or from one class to another.


Entering distribution lines for general journal transactions

  1. In the Account column, enter the first account in your transaction.

    If you are using an accounts receivable account, the first account in the general journal transaction should be that account.

  2. Enter the debit or credit amount for the account you entered.

  3. (Optional) Enter a memo about the amount. The memo appears on reports that include the general journal entry.

  4. Enter the customer, vendor, or other name associated with the amount. If the account is an A/R account, you must enter a name.

  5. Continue to enter distribution lines until the transaction reaches a zero balance (the total in the Debit column equals the total in the Credit column).


What should the Date be?

QuickBooks automatically inserts today's date, but you can enter a different date.

Using shortcuts for entering dates

Click the pop-up calendar icon to the right of the field or use these keys to enter dates quickly:

Press... | To change the date to
+ | Next day
- | Previous day
w (for week) | 1st day of the current week, then the 1st day of previous weeks
k (for week) | Last day of the current week, then the last day of subsequent weeks
m (for month) | 1st day of the current month, then the 1st day of previous months
h (for month) | Last day of the current month, then the last day of subsequent months
y (for year) | 1st day of the current year, then the 1st day of previous years
r (for year) | Last day of the current year, then the last day of subsequent years
t (for today) | Today's date


How are accounts affected by general journal entries?

General journal entries appear:

  • In the register for any balance sheet account involved.

  • In reports that include any balance sheet, income, or expense accounts entered in the Account field.


What is the Name column for?

Enter a customer, vendor, or other name associated with the debit or credit.


Viewing general journal entries

  1. Go to the Reports menu, choose Accountant Reports, and then click Journal.

  2. Click the Sort by drop-down list and click Type.

  3. If necessary, scroll to the General Journal transactions. Double-click the transaction you want to view to open the Make General Journal Entries window with your general journal transaction showing.

See also

  • Printing general journal entries


Printing general journal entries

Print a general journal entry if you want a hard copy for your records or to give to your accountant.

  1. Go to the Company menu, choose For your accountant, and then click Make General Journal Entries.

  2. If necessary, click View Previous Journal Entry at the top of the list to locate the journal entry to print.

  3. Click Print at the top of the list.

  4. In the Print Reports window, make sure all of the information is correct.

  5. Click Print.

See also

  • Creating a journal entry


QuickBooks keyboard shortcuts

By pressing different combinations of keys on your keyboard, you can quickly perform common tasks within QuickBooks.

Here are just a few of the things that you can do:

  • You can open windows.

    Example: To open the Write Checks window, press Ctrl + W. (This means hold down the Control key while pressing W.)

  • You can edit pre-filled data.

    Example: To increase or decrease a date by one day, press - (minus key) or + (plus key)

  • You can move around a window.

    Example: To move to the next field in a window, press Tab. To move to the previous field, press Shift + Tab.

List of keyboard shortcuts

  • General

  • Dates

  • Editing

  • Help windows

  • Activities

  • Moving around a window


Keyboard shortcuts for activities

Activity | Shortcut
Copy check transaction in register | Ctrl + O
Create invoice | Ctrl + I
Delete check, invoice, transaction, or item from list | Ctrl + D
Find transaction | Ctrl + F
Go to register of transfer account | Ctrl + G
History of A/R or A/P transaction | Ctrl + H
Memorize transaction or report | Ctrl + M
New invoice, bill, check or list item in context | Ctrl + N
Open account list | Ctrl + A
Open Customer Center (Customers & Jobs list) | Ctrl + J
Open Help for active window | F1
Open list (for current drop-down menu) | Ctrl + L
Open memorized transaction list | Ctrl + T
Open split transaction window in register | Ctrl + R
Open transaction journal | Ctrl + Y
Paste copied transaction in register | Ctrl + V
Print | Ctrl + P
QuickReport on transaction or list item | Ctrl + Q
QuickZoom on report | Enter
Show list | Ctrl + S
Use list item | Ctrl + U
Write new check | Ctrl + W

See also

  • Other keyboard shortcuts


Keyboard shortcuts for dates

Dates | Shortcut
Next day | + (plus key)
Previous day | - (minus key)
Today | T
First day of the Week | W
Last day of the weeK | K
First day of the Month | M
Last day of the montH | H
First day of the Year | Y
Last day of the yeaR | R
Date calendar | Alt + down arrow

See also

  • Other keyboard shortcuts


Keyboard shortcuts for editing

Editing | Shortcut
Edit transaction selected in register | Ctrl + E
Delete character to right of insertion point | Del
Delete character to left of insertion point | Backspace
Delete line from detail area | Ctrl + Del
Insert line in detail area | Ctrl + Ins
Cut selected characters | Ctrl + X
Copy selected characters | Ctrl + C
Paste cut or copied characters | Ctrl + V
Increase check or other business form number by one | + (plus key)
Decrease check or other business form number by one | - (minus key)
Undo changes made in field | Ctrl + Z

See also

  • Other keyboard shortcuts


General keyboard shortcuts

Action | Shortcut
To start QuickBooks without a company file | Ctrl (while opening)
To suppress the desktop windows (at Open Company window) | Alt (while opening)
Display product information about your QuickBooks version | F2
Close active window | Esc or Ctrl + F4
Record (when black border is around OK, Save and Close, Save and New, or Record) | Enter
Record (always) | Ctrl + Enter

See also

  • Other keyboard shortcuts


Keyboard shortcuts for Help windows

Help Window | Shortcut
Display Help in context | F1
Go to next Help topic | Tab
Go to previous Help topic | Shift + Tab
Display selected topic | Enter

See also

  • Other keyboard shortcuts


Keyboard shortcuts for moving around a window

Moving around a window | Shortcut
Next field | Tab
Previous field | Shift + Tab
Beginning of current field | Home
End of current field | End
Line below in detail area or on report | Down arrow
Line above in detail area or on report | Up arrow
Down one screen | Page Down
Up one screen | Page Up
Next word in field | Ctrl + Right arrow
Previous word in field | Ctrl + Left arrow
First item on list or previous month in register | Ctrl + Page Up
Last item on list or next month in register | Ctrl + Page Down
Close active window | Esc or Ctrl + F4

See also

  • Other keyboard shortcuts


How QuickBooks terms apply to your business

QuickBooks is based on four key concepts: Customers, Vendors, Items, and Accounts. If you take a few minutes now to understand these basic concepts, you'll be able to get started quickly and correctly with your company information.

Customer. A customer is anyone who pays you. This can mean patients, donors, members, legal or consulting clients, in addition to your typical retail customer.

Vendor. A vendor is anyone you pay, except for employees. This can mean subcontractors, utility companies, your landlord, tax agencies, or suppliers.

Item. An item is anything you want to put on an invoice. This includes parts, services, labor, discounts, and taxes.

Account. There are two types of accounts, real world accounts, such as checking accounts, and income and expense accounts used to track and categorize income and expenses (synonymous with categories in Quicken) that you use to group transactions for reporting purposes. For example, you may want to create expense accounts to track office supply purchases separately from advertising costs. All accounts are listed on your chart of accounts.


Showing and hiding Money In features

The options that you see in the Money In sections of the screen depend on what you told QuickBooks about your company when you set up the company file. For example, if you said that your company does estimates, the Estimates icon displays in the main portion of the screen and Estimates appears under Money In in the left navigation bar.

If you said that you send your customers a bill and receive payment later, and that your customers do not pay you at the time of the sale, the Invoice option appears under Money In, but the Sales Receipt option does not appear.

If you need to change the information about your company so that you can show or hide Money In options, change your Preferences.

To see this feature... | Under Billing Options in the Preferences screen... | Select
Estimates | Do you create estimates for any of your customers? | Yes
Sales Receipts | When do your customers pay you for the products and services you sell? | My customers pay me at the time of the sale.
Invoices |  | I send my customers a bill and receive payment later.
Sales Receipts and Invoices |  | Both

See also

  • Working with Money In


About preferences

Preferences allow you to specify the tasks that appear on the Home page. They also allow you to define which accrual method is used for reports and whether or not you charge sales tax. You can also set up sales tax items in the preferences window.

How do I open the Preferences form?

Go to the File menu and click Preferences.

Billing Options

  • Tell QuickBooks how you collect payment for your goods or services.

  • Tell QuickBooks whether or not you create estimates.

Sales Tax Options

  • Tell QuickBooks whether or not you charge sales tax. If you do:

    1. After clicking Yes, click the Tax name drop-down list arrow ( [image]) and choose <Add New>.

    2. Tell QuickBooks when you owe sales tax.

    3. Click OK to close the window.

Other Options

  • Select the Pressing Enter moves between fields checkbox if you want the Enter key to behave like the Tab key or clear the checkbox if you want the Enter key to indicate you're done with the form.

  • Click Manage Integrated Applications to manage other applications that interact with your company file.

See also

  • Editing your preferences later

  • Integrating QuickBooks with other software


Editing your preferences

  1. Go to the File menu and click Preferences.

  2. Select the tasks that apply to your company.

  3. If you need to add a new sales tax item

    1. In the Sales Tax Options section, be sure that "Yes" is selected.

    2. Click the Tax Name drop-down list and choose Add New.

    3. Enter the Tax Name, Description, Tax Rate, and Tax Agency. Choose <Add New> to set up a new tax agency.

  4. Click OK.

The Home page will be customized based on your selections.


Searching Help

To search for information in the Help topics, either:

  • Enter a question in the text box under Related Activities and click Ask.

  • Go to the Help menu and click Simple Start Help. Click the Search tab and enter your question in the Search Results window.

Search works best if you enter a correctly formulated question of 3 to 15 words. For example, type "How do I create invoices?" in the search field. Questions usually produce better results than simple keywords.

Questions should be as specific as possible. They should not be too long or contain too many keywords. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

If your search results aren't good, check the spelling in your question. QuickBooks knows about some common misspellings, but most misspellings will cause problems. Also, do not use abbreviations and try different keywords.

If you can't find your answer in the topics returned by search and you think your search question is good, click the "Show all results" checkbox to see more topics.


Finding your registration number

You no longer need to keep track of your registration information because QuickBooks does it for you. The only numbers you need are your license and product numbers. You can find these with your CD or you can go to the Help menu and click About QuickBooks.


Registering QuickBooks if you are reinstalling

If you reinstall QuickBooks on a new computer, you will need to reregister QuickBooks.

  1. Go to the Help menu and click Register QuickBooks.

  2. You will need to provide the ZIP code and phone number used for your original registration.


Registering QuickBooks

You can use QuickBooks up to 30 days without registering. After 30 days, you must register to continue using QuickBooks. Registration entitles you to many benefits including access to technical support and notification of product upgrades, so we encourage you to register early.

  1. To register QuickBooks, go to the Help menu and click Register QuickBooks.

    If you can't find Register QuickBooks on the Help menu

    If you can't find Register QuickBooks on the Help menu, you have already registered this copy of QuickBooks or you are using the QuickBooks Trial version.

    You can't register the QuickBooks Trial version. You must purchase a QuickBooks product in order to register it.

  2. Click Begin Registration and follow the prompts to complete the registration process.

Where is my registration number?

You no longer need to keep track of your registration information because QuickBooks does it for you. The only numbers you need are your license and product numbers. You can find these with your CD or you can go to the Help menu and click About QuickBooks.

See also

  • Finding your existing registration number

  • Registering QuickBooks if you are reinstalling


Maximum number of customers and vendors allowed

Maximum number of customers, vendors, and other contacts allowed

You can store names in QuickBooks in either the customers, vendors, or other contacts list.

How many customers, vendors, and other contacts can I store in QuickBooks?

If you have the full retail version of QuickBooks: Simple Start you can store a maximum of 14,500 customers, vendors, and other names in QuickBooks. Any one of these lists can contain a maximum of 10,000 names. The combined total of names for all three lists can't exceed 14,500.

If you are using QuickBooks: Simple Start Free Starter Edition you can store a maximum combined total of 20 customers, vendors and other names. You won't be able to add new entries until you upgrade.

How do I know which version of QuickBooks I am using?

Go to the Help menu and click About QuickBooks.

See also

  • About the Customer list

  • About the Vendor list

  • About the Other Names list


About "Other Names"

"Other Names" is for persons or companies that are neither customers nor vendors. For example, this list could include names of owners or partners. When you select Other Name, the entry appears on the Other Names list.

See also

  • Using the Other Names list


Adding and editing items to represent products and services you sell

add items

edit items

change items

Go to the Company menu, choose Lists, and then click Item List. You can add new products and services you sell (items) to your Item list and change information about products and services already on the list.

To add a new item

  1. Go to the Edit menu and click New Item.

  2. Fill in the fields that appear.

To change information about an item

  1. Select the item you want to edit from the list.

  2. Go to the Edit menu and click Edit Item.

  3. Edit the item's information as needed and click OK.

See also

  • How can I keep track of inventory?


About the New, Edit Customer Message window

Use this window to add new messages to your Customer Message list and to edit the text of messages that are already on the list.

To add a new message

  • Enter the text of the message and click OK.

To change a message

  • Edit the message as needed and click OK.


Editing Address Details

Use this window to edit address information for either the Bill To address or the Ship To address for customers, vendors, or other names.

Address

The address block provides space for five lines of address information, which is generally enough to contain a company name, recipient, and street address. If you exceed five lines of information, you'll be asked to rearrange the lines so they fit. The rest of the address fields are separated and formatted to accept the correct amount of information for their specific entries. The Zip/Postal Code is limited to the maximum number of characters found in any such code.

Note

Use this field to enter a line that will identify the person or agency to receive the shipment. This is where you would enter a line that begins with Attn:, Re:, Note:, or C/O. When it detects one of these strings or any reasonable variation, QuickBooks enters it at the bottom of your shipping address.

Checkbox

Use the checkbox to ensure that QuickBooks will open the Edit Address Information window and check the address format you enter. The window will appear whenever you enter an incorrectly formatted address. For example, if you enter part of an address in the wrong place or enter one that exceeds the character limitation for that QuickBooks notifies you as soon as you click OK. The Edit Address Information window appears with the cursor flashing in the field where you made the error.


Adding a name to the Other Names list

The other names list is used for persons, companies, or things that are neither customer or vendors. You could use this list for owners or partners.

  1. Go to the Company menu, choose Lists, and then click Other Names List.

  2. In the Name field, enter the name of the person, company, or thing.

    If you want this list to be sorted alphabetically by last name, enter the last name first.

  3. In the remaining fields, enter other information you want to track.

  4. Click OK.


About payment methods

How do I display the Payment Methods list?

Go to the Company menu, choose Lists, and then click Payment Method List.

Use the New Payment Method window to add new payment methods to your Payment Method list, edit or rename existing payment methods, assign a Payment type, or make a payment method inactive.

Why create payment methods?

Creating your own payment methods can be very useful. You might, for example, name a payment method "Traveler's Checks," and assign it to the "Checks" payment method type. This way, it will be displayed when you choose to view payments to deposit by the "Cash and Check" or the "Check" payment method type.

For Diners Club cards, use the Other credit card payment type.

For payment methods other than credit cards, such as barter payments, use the Other payment type.

To add a new payment method and payment type

  1. Go to the Company menu, choose Lists, and then click Payment Method List.

  2. Right-click anywhere in the list and choose New.

  3. Enter a payment method and payment type, and click OK.

To rename payment method and payment type

  1. Go to the Company menu, choose Lists, and then click Payment Method List.

  2. Highlight the payment method, click the right mouse button, and then click Edit.

  3. Edit the payment method and payment type, and click OK.


Creating and editing payment terms

Use this business form to add new payment terms and editing existing terms to your Terms list.

How do I display the Terms list?

Go to the Company menu, choose Lists, and then click Terms List.

To set up payment terms

  1. In the Terms field, enter a word or phrase to help you recognize the terms when you use the Terms list (what you enter here appears on the list).

  2. Indicate the type of terms you want to use:

    Click Standard if you want customers to pay within a certain number of days.

    Click Date Driven if you want customers to pay by a certain date.

  3. Fill in the fields for Net due... and Due the next month if...

    More detail

    More detail

  4. Click OK to save the payment terms.

See also

  • Associate terms with a customer


Creating and editing vendor information

Use this business form to add new vendors to your Vendor list and to change information about vendors who are already on the list.

How to display this form

  • From Your Business, click New next to Vendors.

    or

  • Go to the Home page, move your mouse over Vendors, and then click New.

    or

  • Go to the Company menu, choose Lists, and then click Vendor List and double-click an existing vendor name to edit that entry.

To add a new vendor

Enter the vendor's address and contact information and click OK.

To change information about a vendor

Double-click a vendor in the vendor list and make edits as necessary.

See also

  • Do you need to create 1099 forms?

  • Merging two list entries


Using the Customer Message list

How do I display this list?

Go to the Company menu, choose Lists, and then click Customer Message List.

What you store in this list

The Customer Message list contains standard messages that you can include at the bottom of a printed sales form. For example, you might want to thank your customers for their business. Using the Customer Message list, you can create the "thank you" message once, save it, and then include it on any invoice.


About the Customer list

The customer list contains the customer information you have added to QuickBooks. Use the customer list to change information about customers already on the list. While you can also add a customer while viewing the customer list, it's easiest to click New next to Customers in the Your Business section of the navigation bar.

How to display the customer list.

  • From Your Business, click List next to Customers.

    or

  • Move your mouse over the Customers icon on the Home page and click list.

    or

  • Go to the Company menu, choose Lists, and then click Customer List.

What can you do with the Customer list

  • Edit a customer by double-clicking the customer name to open the Edit Customer Window.

  • Right-click the customer list to create a new customer or edit or delete an existing customer.

  • Print the list by going to the File menu and clicking Print Customer List.

See also

  • Report on customer activity


About the Item list

This list shows the items like products and services you sell, taxes, and other charges that you have set up for sales forms.

What are sales forms?

What are sales forms?

How does QuickBooks use items?

To select an item, click it. To edit or see information about the item, double-click it.

What you can do with the Item list

  • Add a new item.

    Go to the Edit menu and click New Item to open a form where you can add a new item to this list. Required fields here are the name or number of the item and the account (category for tracking income or expense) you want to associate with the item. However, it's a good idea to enter a description and the price you want to charge.

  • Edit an existing item.

    Double-click an item to open the dialog where you can change information about an existing item.

  • See how your items are selling.

    Go to the Reports menu and click Total Sales by Item. The Total Sales by Item report will tell you at a glance how well specific items are doing.

  • Print the list

    Go to the File menu and click Print Item List.

See also

  • How can I keep track of inventory?


About the Other Names list

How to display the Other Names list

Go to the Company menu, choose Lists, and then click Other Names List.

You can select names from the Other Names list when you write checks or enter credit card charges. If you see an icon in the Notes column, that means that there are notes associated with the name.

To select a name on the list, click it. To edit or see information about the name, double-click it.

What you can do with the Other Names list

  • Add a new name.

    Go to the Edit menu and click New Other Name to open a form where you can add a new name to this list.

  • Edit an existing name.

    Double-click a name to open the dialog where you can change information about an existing entry.

  • Read notes about an entry.

    An icon in the Notes column indicates that there are notes about this particular name. Click the icon to read the notes.


The Payment Method list

This list shows the different ways you receive payments from your customers (cash, check, Master Card, Visa, American Express, etc.). You can select a payment method from this list when you enter a customer payment. This allows you to sort your deposits by payment method.

Note: If you do not separate deposits by type of payment, you probably don't need to use payment methods.


About the Terms list

This list shows the different payment terms you have set up. You can apply terms from this list to invoices you send to customers. QuickBooks uses the terms to determine when an invoice is overdue.

How do I display the Terms list?

Go to the Company menu, choose Lists, and then click Terms List.

How do payment terms work in QuickBooks?

How do payment terms work in QuickBooks?

What can you do with Terms

The Terms List is the easiest way to view all the payment terms you have added to QuickBooks. You can use the Terms List to add new terms, edit or delete existing terms, or make existing terms inactive.

Once you've created payment terms, you can associate these terms with customers you've added to QuickBooks.

  • Edit a term by double-clicking the term to open the Edit Term Window.

  • Right-click the Terms list to open the right-click menu. This menu will allow you to create a new term or edit or delete an existing term.

See also

  • Associate terms with a customer


About the Vendor list

The vendor list shows information about the people or companies from whom you buy goods and services, including your banks and tax agencies. You can see at a glance the amount you currently owe each vendor.

The vendor list contains the vendor information you have added to QuickBooks. Use the vendor list to change information about vendors already on the list. While you can also add a vendor while viewing the vendor list, it's easiest to click New next to Vendors in the Your Business section of the navigation bar.

How to display the vendor list.

  • From Your Business, click List next to Vendors.

    or

  • Move your mouse over the Vendors icon on the Home page and click list.

    or

  • Go to the Company menu, choose Lists, and then click Vendor List.

What can you do with the Vendor list?

  • Edit a vendor by double-clicking the vendor name to display the Edit Vendor Window

  • Right-click the vendor list to create a new vendor or edit or delete an existing vendor.

  • Print the list by going to the File menu and clicking Print Vendor List.

See also

  • Maximum number of list entries

  • Organizing your list entries

  • How do I create 1099 forms?


Preferred payment method

Go to the drop-down list and choose how the customer prefers to submit payments.

For customers who pay by credit card:

  • Enter the credit card number and expiration date.

  • Enter the name, street address, and zip code associated with the credit card.


Notes icon

An icon in the Notes column indicates that there are notes associated with that customer, vendor, or other name.

Double-click the icon to view the notes.


Vendor is eligible for 1099

Select this checkbox if you send 1099-MISC forms to this vendor.


Account

Enter any information that you want QuickBooks to print in the Memo field of checks QuickBooks writes to pay for this vendor. Any new bill payment checks you enter will reflect the account number. For example, if you enter your company's account number with the vendor, QuickBooks automatically adds the account number to the Memo field on each bill payment check that goes to that vendor. You can also enter a short note or message instead of an account number.

Online feature An account number is required if you want to set up this vendor as an online payee. The payee uses this number to identify you.


Company Name

Fill in the vendor's company name.

1099s If you send a 1099-MISC form to this vendor, enter the company's legal name.


Credit limit

Enter the credit limit that your company has with this vendor. QuickBooks warns you when you are about to exceed the limit.


E-mail

Enter the vendor's e-mail address.


First name, M.I., Last name

First name
M.I.
Last name

Enter the first name, middle initial (M.I.), and last name of the person who is your main contact when you do business with this vendor. If the vendor is a large corporation (for example, your utility company), you can leave these fields blank.

1099s If you send a 1099-MISC form to this vendor, enter the vendor's legal name in these fields.


Address

Complete the vendor's address (QuickBooks has partially filled in the Address field based on what you've entered so far). Enter the address as you want it to appear on printed checks to the vendor.

Mail merge If you use mail merge, be sure to include in the last line of the address the two letter state abbreviation and the zip code. This ensures that the address prints correctly in mail merge documents.

1099s If you send a 1099-MISC form to this vendor, you must include the city, the two-letter state abbreviation, and the zip code. Do not change the part of the address that QuickBooks filled in.


Address Details

Click this button to open a window where you can edit address information.


Mr./Ms.

Enter the vendor's salutation or title (Mr., Ms., Dr., etc.) here. For a married couple, you can enter "Mr. and Mrs."


Phone, FAX, Alt. Ph., Alt. contact

Phone
FAX
Alt. Ph.
Alt. contact

Enter, as needed, the vendor's phone number, fax number, alternate phone number, and the name of an alternate contact person.

Note: A FAX number must start with 1 followed by the area code and number. For international faxes, the number must be preceded by 011.


Print on check as

This is the vendor's name as it will appear on printed checks you send to the vendor. QuickBooks prefills this field with the vendor's company name, but you can edit the name if you want it to print differently on your checks.


Tax ID

Fill in this field if you send 1099-MISC forms to the vendor.

  • If the vendor is a sole proprietor, enter the vendor's social security number.

  • If the vendor is not a sole proprietor, enter the vendor's nine-digit tax identification number.


Type

This is a word or phrase that categorizes this vendor for your reports. From this drop-down list, you can choose a vendor type you have already set up or you can enter a new vendor type and have QuickBooks add it to the list.

Examples

  • A retail store might use vendor types to categorize vendors by the types of products and services they provide.

  • A building contractor might use vendor types to categorize subcontractors by location, for example, by county.

Once you have assigned a vendor type to each vendor, you can create reports that provide useful information about your vendors. For example, if you have categorized your vendors by location, you can create reports that show your expenses for each geographic area.


Making a list entry inactive

Making a list entry inactive removes the entry from the list but does not delete the entry from your QuickBooks records. If a list is particularly long, you can shorten it by making entries you seldom use inactive.

For example, you may have a vendor from whom you haven't purchased anything in the last six months, but with whom you may want to do business in the future. You can make that vendor inactive.

Once a list entry is inactive, you can make it active again at any time.


Customize List Columns

To add a column to the list view

  1. Right-click anywhere in the list, then in the pop-up menu, select Customize Columns. The Customize Columns dialog box appears.

  2. In the Available Columns list, select a column.

  3. Click Add. The column is moved to the Chosen Columns list.

  4. Click OK.

To remove a column from the list view

  1. Right-click anywhere in the list, then in the pop-up menu, select Customize Columns. The Customize Columns dialog box appears.

  2. In the Chosen Columns list, select a column.

  3. Click Remove.

  4. Click OK.

To rearrange the order of columns in the list view

  1. Right-click anywhere in the list, then in the pop-up menu, select Customize Columns. The Customize Columns dialog box appears.

  2. In the Chosen Columns list, select a column.

  3. Click Move Up or Move Down to change the order of the columns.

  4. Click OK.


Deleting a list entry

To remove a list entry, you can merge it (combine it with a duplicate list entry), make it inactive, or delete it.

If an entry is in use somewhere within your company file, you can't delete the entry from the list. For example, if you have entered a customer name on an invoice, you can't delete that customer from the Customer list until you remove it from the transaction.

To delete a list entry

  1. Display the list that contains the entry you want to delete.

    Display the list.

  2. Select the entry.

  3. Go to the Edit menu and click Delete.

Important: If you delete an entry by mistake, immediately go to the Edit menu and click Undo Delete.

See also

  • Making a list entry inactive

  • Combining list entries


Displaying a list

There are three ways to display a list.

  • From a group in the navigation bar, click List next to the list you'd like to display.

  • Go to the Home page, move your cursor over an icon, and then click List.

  • Go to the Company menu, choose Lists, and then click the list you'd like to display.


Editing a list entry (such as customer, vendor, item, chart of accounts)

Editing a list entry (such as customer, vendor, item, and chart of accounts)

In QuickBooks, your customers, vendors, items, chart of accounts, other names, terms, and payment methods are contained in Lists.

  1. Display the list that contains the entry you want to edit.

    Open the estimate.

  2. Double-click the entry you'd like to edit.

  3. Edit, as needed, the information shown for the entry.

  4. Click OK.


Hiding list entries by making them inactive

When you make a list entry inactive, QuickBooks keeps the information associated with the entry, but hides it from the drop-down lists.

Why hide a list entry?

Why hide a list entry?

  1. Display the list that contains the entry you want to hide.

    Open the estimate.

  2. Right-click the list entry and choose Make Inactive.

    or

  3. Select the ... is inactive checkbox.

    The name of the checkbox depends upon the type of list. For example, if you are making an item inactive, the checkbox is labeled Make item inactive.

  4. Click OK.

The list entry disappears.

See also

  • What if you want to see which entries are inactive?

  • Making a hidden entry active again


Renaming a list entry

You can rename any list entry.

Important: When you rename a list entry, QuickBooks changes all existing transactions that contain the name or item. If you don't want to change existing transactions, add a new list entry instead.

  1. Display the list.

    Display the list.

  2. Double-click the name or item on the list.

  3. Enter the new name.

  4. Click OK.

See also

  • Alphabetizing a list

  • Reorganizing a list


Making an inactive entry active

Showing inactive entries

Normally, QuickBooks doesn't show which entries are inactive in a list.

To see inactive list entries

  1. Display the list that contains the entry you want to show.

    Display the list.

  2. Right-click the list and choose Show Inactive Accounts.

    or

    Go to the Edit menu and click Show Inactive Accounts.

  3. Inactive entries display an X symbol on the left of the entry name.

To make an inactive list entry active, click the X symbol next to the entry.

See also

  • Making a list entry inactive


Alphabetizing a list

  1. Display the list the list you want to alphabetize.

    • Click list in the left side navigation area

      or

    • Click an icon on the home page and select list

      or

    • Go to the Company menu, choose Lists, and then click the list you'd like to alphabetize

    You can alphabetize entries in these lists only: Chart of Accounts, Customer, Item, and Vendor.

  2. Click Name in the column header to alphabetize by name.

See also

  • Reorganizing a list

  • Merging two list entries


Combining (merging) two list entries

In some QuickBooks lists, you can combine two list entries into one. For example, you may find that you've been using two customer names (because of different spellings) when you really need only one on your Customer list.

Limitations

  • You can combine entries only in these lists: Chart of Accounts, Item, Customer, Vendor, and Other Names.

  • Combining two list entries is an irreversible operation.

To combine two list entries

  1. Display the list that has the entries you want to combine.

    Display the list that has the entries you want to combine.

  2. Right-click to select the list entry whose name you don't want to use and choose Edit.

  3. Change the list entry name to the same name as the entry you're combining it with.

  4. Click OK.

  5. Click Yes to confirm that you want to merge the two list entries under the same name.

See also

  • Editing a list entry


Sorting a list

You can sort a list by the different column headers.

To sort a list

  1. Display the list you want to sort.

    Display the list you want to reorganize

  2. Click a column header to sort your list by that column.

  3. To return the list to the original sort order, click the diamond to the left of the first column. If there is no diamond, the list is in its original sort order.

See also

  • Alphabetizing a list

  • Merging two list entries


Ways to remove entries from lists

delete items

remove items

QuickBooks provides three ways to remove entries from lists. Deleting the entry is not always the best choice.

  • Merging two list entries

  • Making a list entry inactive

  • Deleting a list entry


What if a customer is also a vendor?

In this case, you need to add the person's name to both your customer and vendor lists, but you need to vary the name slightly on one of the lists. You may want to do something like adding a "_v" to the person's name on the vendor list.

When you vary the name in the New Vendor or New Customer window, enter the person's real name in the "Bill to" field or the "Print on Check as" field, respectively, so that the correct name prints on invoices or checks.


Adjusting the current balance for a customer

  1. Go to the Reports menu and click All activity by customer.

  2. Find the customer's opening balance transaction in the report and select it. An invoice for the opening balance will display.

    Note: If you did not enter an opening balance for this customer, but instead entered a series of initial transactions, there will not be a single opening balance entry that you can adjust.

  3. Change the amount on the invoice.

  4. Save the invoice.


Entering the opening balance and "as of" date for a customer

These two fields help you establish a correct accounts receivable balance as of a specified date.

To enter a customer opening balance

  1. In the Opening Balance field, enter the amount this customer owes you as of a particular date.

  2. In the as of field, enter the date. For example, you can enter today's date in the as of field and enter the amount your customer currently owes you in the Opening Balance field.


Address Info tab

The Address Info tab holds contact information about the customer. Fill in the fields you need for your business.

Important: If you change a customer's address, that change will be reflected on all past transactions.

Fields

Company Name

Company Name

Mr./Ms

Mr./Ms

First name, M.I., Last name

First name, M.I., Last name

Bill to

Bill to

Ship to

Ship to

Contact

Contact

Phone

Phone

FAX

FAX

Alt. Ph.

Alt. Ph.

Alt. contact

Alt. contact

Button

Address Details

Address Details

See also

  • Additional Info tab


Additional Info tab

The Additional Info tab holds credit term information about the customer.

Select a term, or create a new term.

See also

  • Address Info tab


Creating and editing customer information

Use this form to add new customers to your Customer list and to change information about customers who are already on the list.

How to display this form

  • From Your Business, click New next to Customers.

    or

  • Go to the Home page, move your mouse over Customers, and then click New.

    or

  • In the Customer list, double-click an existing customer name to edit that entry.

Be sure you are entering the correct Opening balance information.

Correct balance information

To add detailed information about a new customer

  • Enter the customer's address and contact information on the Address Info tab.

  • Enter the customer's terms on the Additional Info tab.

  • Enter the customer's preferred payment method and credit card information in the Payment Info tab.

To change information about an existing customer

Edit the information shown on the Address Info, Additional Info, and Payment Info tabs as needed. You can also adjust the current balance, if you made a mistake when first entering the customer information.

To link to QuickBooks Customer Manager

Click Go to Customer Manager.

Note: To synchronize your customer list with QuickBooks Customer Manager, you must have QuickBooks Customer Manager installed.


Account

(Optional) Enter the name or number of the account you want to associate with this customer.


Bill to

Complete the customer's billing address (QuickBooks has partially filled in the company and customer name based on what you've entered so far). Enter the address as you want it to appear on printed invoices, checks, and other forms.

The address information you enter can be exported for mail merge. If you use mail merge, be sure to include in the last line of the address the two letter state abbreviation and zip code. This ensures that the address will print correctly in mail merge documents.


Company name

If applicable, fill in the customer's company name.


Contact

Enter the name of the person who is your main contact for this customer. This information will appear on the Customer Contact List report.


Credit limit

(Optional) Enter the credit limit that the customer has with your company. QuickBooks remembers the limit and warns you when the customer is about to exceed the limit.


First name, M.I., Last name

First name
M.I.
Last name

Enter the first name, middle initial, and last name of the person who is your main contact when you do business with this customer.


Mr./Ms./...

Enter the customer's salutation or title (Mr., Ms., Dr., etc.) here. For a married couple, you can enter "Mr. and Mrs."


Phone, FAX, Alt. Ph., Alt. contact

Phone
FAX
Alt. Ph.
Alt. contact

Enter, as needed, the customer's phone number, FAX number, alternate phone number, and the name of an alternate contact person.

Note: A FAX number must start with 1 followed by the area code and number. For international faxes, the number must be preceded by 011.


Rep

Enter the initials of the sales representative who deals with this customer on a regular basis. When you write an invoice to this customer, QuickBooks automatically enters the initials into the Rep field of the invoice if you are using the product invoice format or if you have added the Rep field to a custom invoice format.

If your invoices don't have the Rep field

No rep is associated with the invoices, and the invoices display under No Name on sales reports.


Ship to

If the customer has a separate shipping address, enter the address as you'd like it to appear on printed invoices and other forms. If the shipping address is the same as the billing address, click Copy to copy the billing address to the Ship To field.


Tax Code

Use this field to assign a tax code, either by choosing a default QuickBooks code, or by adding a new one.

If there is no field...

It means that sales tax is turned off in QuickBooks. This could be because you indicated that you don't charge your customers sales tax when you were setting up your QuickBooks company or because you turned off sales tax in the Company Preferences.


Terms

Lets you associate a specific set of payment terms with the customer. When you write an invoice to the customer, QuickBooks uses the terms to calculate when the invoice is due and, if you specified a discount for early payment, when the customer is entitled to the discount.

Example

2% 10 Net 30 means "2% discount if paid within 10 days, net due in 30 days" if the terms are standard terms, or "2% discount if paid by the 10th of the month, net due by the 30th of the month" if the terms are date-driven terms.


Tax Item

Specifies the sales tax rate QuickBooks uses to calculate sales tax when you sell taxable items to this customer. If the rate shown is incorrect for this customer, click the drop-down list and choose the correct rate.

If there is no field...

It means that sales tax is turned off in QuickBooks. Either you indicated that you don't charge your customers sales tax when you were setting up your QuickBooks company or you turned off sales tax in the Company Preferences.


Processing credit cards outside QuickBooks

Downloading Terminal Payments (Innovative Merchant Solutions)

If you have a merchant account through Innovative Merchant Solutions and you use a terminal to record customer credit card payments, you can download these transactions into QuickBooks. But first you have to activate your merchant account to use this feature.

Activating your account for terminal download

  1. Go to the Company menu, choose Business Services, and then click Business Services Navigator.

  2. Click Download your credit card terminal payments into QuickBooks.

  3. Click Activate Terminal Download Payment now!

  4. If you are not currently logged in or need to create a new log in name and password, follow the prompts to do so.

  5. On the activation page, enter your Merchant account number, Merchant account name, and Employee Identification Number, and click Submit.

Downloading terminal payments

After you have activated your account, you can download terminal payments.

  1. Go to the Company menu, choose Business Services, choose Credit Card Processing Activities, choose Download Payments and Fees, and then click Terminal Payments.

  2. Complete the Download Setup page.

    For additional help, click Help on the Download Setup page.

See also

  • Downloading credit card transactions processed outside QuickBooks


How to fill in the fields (Advanced Payment Options)

Commercial credit card programs, such as Visa Corporate card programs, require that merchants capture and transmit additional data at the point of sale to avoid higher fees for the credit card transaction.

This additional information is called "Level II" data and includes sales tax and sometimes customer code. Leaving these fields blank may result in higher fees for the transaction.

Sales Tax Amount

Confirm the Sales Tax Amount for the transaction. QuickBooks prefills this field with the sales tax entered on the corresponding sales form or forms. For non-taxable transactions, the Sales Tax Amount is 0.00.

Note: Visa requires that the sales tax amount be either 0 or between 0.1% and 22% of the sales total. QuickBooks checks to make sure the sales tax amount you enter falls within this range.

As long as you enter a number in the Sales Tax Amount field, your transaction will meet commercial card requirements and not be subject to higher fees. The amount you enter will not be checked or validated in any way.

Why is sales tax collected for commercial card transactions?

Why is sales tax collected for commercial card transactions?


Troubleshooting swiping credit cards (Merchant Service)

If you're having trouble swiping a credit card, this topic can help you resolve the problem.

Make sure the card reader is connected

  • Make sure the card reader is connected to the computer and that the computer is on.

  • The light on the card reader should be green, indicating that the card reader is ready.

Make sure you swiped the card correctly

  • Make sure the card's magnetic stripe is facing the right direction (toward the light).

  • Swipe the card once, starting from either end of the card reader.

  • Don't hold the card at an angle.

  • Swipe the card quickly.

Check the credit card for problems

  • If a card can't be read, it may have a damaged magnetic stripe. Try wiping off the magnetic stripe to remove any residue.

Check the card reader for problems

  • If the light on the card reader turns red, this indicates a "bad read." If this occurs frequently, the card reader's magnetic head may need cleaning. You can purchase cleaning cards at office supply stores.

  • If the card reader beeps or blinks in an unusual way, or if card data is incomplete or garbled, the card reader may be damaged or improperly configured. Contact Customer Support.

What to do if a credit card can't be swiped

  • If a problem with either the credit card or your card reader prevents you from swiping, you can enter the credit card information manually. Note that your transaction will be subject to higher, key-entered rates. See fees.

  • Whenever you can't swipe a card, it's a good idea to imprint the card and complete a sales slip. Keep a copy of the signed sales slip for your records in case of a customer dispute.


What are the fees for a merchant account?

Merchant account processors charge a variety of fees for providing you with a credit card processing service, including setup fees, monthly service fees, discount rates, per authorization fees, and others. Fees may also vary depending on sales volume and other factors, such as whether the credit card was swiped or key-entered. Check with your merchant account provider for complete fee information.

Fees for the QuickBooks Merchant Service

Fees for the QuickBooks Merchant Service are provided when you sign up.

To review fees for the service, see the list of Go online frequently asked questions.

What are the fees for each type of transaction?

What are the fees for each type of transaction?

See also

  • How are merchant account fees shown on my bank statement?

  • Setting up an expense account for merchant account fees


What is a merchant account?

A merchant account is an account with a merchant account processor (or a financial institution acting as a processor) that enables you to enter and process credit card transactions.

How it works

You submit the customer's credit card information to the merchant account processor, which then authorizes the transaction. As each transaction is authorized, the money is transferred into a holding account with the merchant account processor. The money from the holding account is transferred to your designated bank account on a regular basis, either daily or weekly (depending on the merchant account processor's schedule).

The sales transactions that you have processed on a given business day are accumulated and deposited into your bank account as a single amount. In addition to your monthly bank account statement, you'll receive a statement from the merchant account processor that shows the total amount of each day's transactions during that statement cycle and the fees that were charged.

See also

  • How do I get set up to accept credit cards as a customer payment method?

  • What are the fees for a merchant account?

  • About card-swiped and key-entered transactions

  • What you should know before processing a credit card payment online


If you are swiping the credit card

These steps apply only if you have signed up to swipe credit cards and have your customer's credit card in hand.

If you swiped the card on the previous screen

Confirm the credit card information and amount, and click Submit to process the transaction.

If you have not swiped the card yet

  1. Swipe the card

    Swipe the card.

    If the card reader successfully reads the card's magnetic stripe, the Name, Credit Card Number, and Exp. Date fields are filled in automatically. When you swipe a credit card, the card number is not saved in QuickBooks.

  2. Note: You do not need to fill in the Street address and Zip fields. Address verification is not necessary when you swipe a credit card. The magnetic stripe data proves that the card was physically present.

  3. Click Submit to process the payment.

See also

  • Signing up to swipe credit cards

  • About card-swiped and key-entered transactions


What you should know before processing a credit card payment online

Before you process a credit card payment through the QuickBooks Merchant Service, it's important to understand the following information.

Ship within 24 hours

Visa and MasterCard association rules require that you do not charge the cardholder for the purchase until the product has been shipped (as opposed to charging the customer on the date the product was ordered or authorized).

How do I manage a delay between accepting and delivering an order?

Card-swiped transactions

(Available only for merchant accounts supported by QuickBooks Merchant Services.)

For a card-swiped transaction, the merchant swipes the credit card through a terminal or other device that reads the card's magnetic stripe. Card-swiped transactions qualify for a lower discount rate because they carry a lower risk of credit card fraud. If you do repeat business with a customer, you must swipe the credit card every time you process it to receive this lower rate for each transaction.

Whenever you are unable to swipe the card (for example, if the card's magnetic stripe is damaged), it's a good idea to imprint of the card and complete a sales slip. Imprinting the card proves that the card was physically present if a customer later disputes a charge.

Key-entered transactions

For a key-entered transaction, the credit card doesn't need to be physically present to authorize the transaction, as it does if you use a card reader. Instead, the information is processed over the Internet (as with the QuickBooks Merchant Service), by e-mail, over the phone, or by similar means. All you need is the customer name, the customer's address, the card number, and the expiration date.

This processing method gives you more flexibility (for example, you can accept credit card payments over the phone) and enables you to download your payment transactions directly into QuickBooks. However, using this method also means that you, as the user of the merchant account, have full responsibility for safeguarding against fraudulent transactions. To help reduce the amount of fraud, the QuickBooks Merchant Service performs an address verification check for each credit card transaction by comparing the customer address you enter with the credit card bank records.

See also

  • About card-swiped and key-entered transactions


What is the QuickBooks Merchant Service?

The QuickBooks Merchant Service allows you to process credit card transactions within QuickBooks.

Learn more about this service or apply for it.

See also

  • How do I get set up to accept credit cards as a customer payment method?

  • What you should know before processing a credit card payment online


Signing up to swipe credit cards (Merchant Service)

If you often have a customer's credit card in hand when you process credit cards using the QuickBooks Merchant Service, you may be able to lower your merchant account costs by signing up to swipe credit cards.

To use this feature, you will need to purchase a card reader from Intuit (this is a one-time cost). The card reader attaches to your computer, so you can swipe credit cards and have your transactions automatically recorded in QuickBooks. You'll receive a Quick Start guide with setup instructions.

You can also use your card reader to process credit card transactions from outside QuickBooks. This is useful if you want others in your company to be able to process credit cards without having access to QuickBooks.

Note: Swiping credit cards is available only for merchant accounts supported by QuickBooks Merchant Services.

If you don't have a QuickBooks merchant account yet

When you apply for a QuickBooks merchant account, you can sign up to swipe credit cards.

If you already have a QuickBooks merchant account

You can sign up to swipe credit cards in the Receive Payments window.

  1. In the Receive Payments window, click Swipe Card.

  2. Click the sign-up link in the Swipe Card window. You'll see information that is useful to know before signing up, such as the price of the card reader and the merchant discount rate for card-swiped transactions.

  3. Follow the onscreen instructions to sign up and order your card reader.

    As soon as you receive your card reader, you can start swiping credit cards.

See also

  • Processing credit cards outside QuickBooks


Address Verification Service (AVS) (Merchant Service)

Whenever you process a key-entered credit card transaction, QuickBooks verifies the cardholder's address by comparing the address you enter with the customer's credit card bank records.

This check is carried out using the Address Verification Service (AVS). Address verification helps merchants avoid credit card fraud and chargebacks for transactions in which the credit card is not physically present at the point of sale.

Will the results of the AVS check affect whether the credit card transaction is approved?

Will the results of the AVS check affect whether the credit card transaction is approved?

Zip code and Street address

Only the zip code is required to complete the address verification check, but you can include the street address for extra protection against fraud and chargebacks. For example, if a customer denies having made a particular credit card purchase, showing the credit card company that you collected the customer's street address may help prove that the charge was legitimate.

See also

  • About card-swiped and key-entered transactions


American Express or Discover Cards are declined when trying to process credit card payments through the Merchant Service (Merchant Service)

American Express or Discover Cards are declined when trying to process credit card payments through the Merchant Service

Visa and MasterCard are automatically accepted for processing by the Merchant Service. If you want to process American Express or Discover cards, you need to have an existing American Express or Discover card account first. Then tell QuickBooks Merchant Service (888-535-5490) to modify your account to allow you to accept these credit card types.


What is a commercial credit card?

Both Visa and MasterCard offer special credit cards for corporations designed to help them manage their spending and streamline the purchasing process.

Commercial credit cards offer companies advanced functionality, such as the ability to set employee-spending limits and restrict card usage to specific types of purchases. For example, a cardholder might be authorized to use the card only for purchasing office supplies.

Here are some examples of commercial credit cards in use today:

Visa

  • Visa Purchasing card—for procurement expenses

  • Visa Corporate card—for travel and entertainment expenses

  • Visa Fleet card—for fleet fueling and maintenance costs

  • Visa Commercial card—an integrated, multi-purpose card

  • Visa Government Purchasing card—for government agencies

MasterCard

  • MasterCard Corporate Purchasing Card—for procurement expenses

  • MasterCard Corporate Card—for travel and entertainment expenses

  • MasterCard Corporate Fleet Card—for fleet fueling and maintenance costs

  • MasterCard Corporate Multi Card—an integrated, multi-purpose card

  • MasterCard Government Purchasing Card—for government agencies

Commercial credit card programs can also collect "Level II" data from merchants at the point of sale. To help ensure that merchants collect this data, Visa and MasterCard apply penalty fees if you don't send this data.

Submitting Level II data when processing credit cards in QuickBooks not only saves you from penalty fees, but could also earn you "preferred vendor" status with certain customers.

Level I data

Level II data

  • Name of merchant

  • Address of merchant

  • Amount of transaction

  • Date transaction was authorized

  • Date transaction was posted to issuer's system

  • Exchange rate, if applicable

  • Level I data

  • Sales tax amount

  • Customer code (cost center or project number assigned by the cardholder's company)


About card-swiped and key-entered transactions

The QuickBooks Merchant Service offers both card-swiped and key-entered credit card processing.

Card-swiped processing

For a card-swiped transaction, the merchant swipes the credit card through a terminal or other device that can read the data encoded on the card's magnetic stripe. The magnetic stripe data is transmitted to the credit card processor along with the transaction amount, which proves the card was physically present at the point of sale.

Card-swiped transactions typically qualify for a lower discount rate because they are less prone to data entry errors and carry a lower risk of credit card fraud.

You can sign up for card-swipe processing when you apply for the QuickBooks Merchant Service. If you already have a QuickBooks merchant account, you can sign up to swipe credit cards at any time.

Note: Card-swipe processing is available only for merchant accounts supported by QuickBooks Merchant Services.

Key-entered processing

For a key-entered transaction, the credit card doesn't need to be physically present to authorize the transaction. Instead, the merchant enters the credit card information manually using a keypad or computer program, and the information is processed over the Internet (as with the QuickBooks Merchant Service), over the phone, or by similar means.

When a merchant is unable to swipe a credit card (for example, if the card has a damaged magnetic stripe), the merchant can often handle the sale as a key-entered transaction.

This processing method gives you more flexibility (for example, you can accept credit card payments over the phone), but using this method also means that you, as the user of the merchant account, have full responsibility for safeguarding against fraudulent transactions. To help reduce the risk of fraud, QuickBooks performs an address verification check for each key-entered transaction by comparing the customer address you enter with the credit card bank records.

Key-entered transactions are typically subject to a higher discount rate because they are more prone to data entry errors and carry a higher risk of credit card fraud.


QuickBooks Merchant Service online resources

For more information about the QuickBooks Merchant Service, including how to contact customer service, see:

Go online Frequently asked questions


Processing payments online

QuickBooks offers two services that let you receive customer payments and process them online.

By signing up for one or both services, you can offer your customers more choices for submitting payments. Because both services are integrated into QuickBooks, you save time when recording and processing payments.

QuickBooks Merchant Service

You can process credit card payments from your customers from QuickBooks. Your customers provide you their credit card information over the phone, by mail, or in person. You enter the customer's credit card information in QuickBooks.

QuickBooks Billing Solutions

Send invoices, statements, and estimates online by e-mail. Your customer clicks a link in your e-mail message to view and pay the invoice or statement online. You receive the payments in QuickBooks with the click of a button.

See also

  • Applying for the QuickBooks Merchant Service

  • Signing up for QuickBooks Billing Solutions


How does Automatic Credit Card Billing work?

How does Automatic Credit Card Billing work? (QuickBooks merchant account)

Automatic Credit Card Billing is a feature of the QuickBooks merchant account that lets you bill a customer's credit card a fixed amount on a regular basis for recurring services, such as membership fees, insurance premiums, or subscriptions.

After you set up a recurring charge, your customer's credit card is billed automatically each period. As payments are processed, funds are deposited in the bank account you specified when you set up your QuickBooks merchant account. You receive a billing summary by e-mail each day charges are processed.

This type of credit card billing has its own rules and regulations set forth by Visa and MasterCard. For example, you must have a signed agreement from your customer before you start automatic billing. The Automatic Credit Card Billing feature makes it easy for you to comply with these rules. Just follow the onscreen instructions.

Setting up Automatic Credit Card Billing

To set up Automatic Credit Card Billing, go to the Company Menu, choose Business Services, and then click Manage Automatic Credit Card Billing.

Learn more about Automatic Credit Card Billing

For procedures and more general information, click Help on the Automatic Credit Card Billing window.


Processing commercial credit cards (Merchant Service)

When processing a commercial credit card, you must provide some additional data about the sale in order to avoid higher fees for the transaction. This information is called "Level II" data and includes the sales tax amount and sometimes customer code.

For most card types, QuickBooks is able to detect that the card is a commercial card (based on the card number) and prompts you to enter the additional information required to avoid higher fees. Process the credit card as you normally would. When you click Send, QuickBooks checks to see if the card is a commercial card.

Special instructions for Visa Corporate cards

One card type that QuickBooks is unable to identify automatically is the Visa Corporate card. For this type of card, you need to remember to complete the Advanced Payment Options section in the Process Credit Card Payment window. The Advanced Payment Options section lets you enter the additional data required to avoid higher fees for the transaction.

American Express commercial cards

Currently, QuickBooks does not provide a way to include Level II data when processing commercial American Express cards.

See also

  • What is a commercial credit card?


Using the Transaction History—Credit Card Charge window

This window shows the transaction you used to deposit the money from the current credit card sale.

  • To go to the deposit, select the deposit and click Go To.

  • To open the sales receipt, click Edit Credit Card Sale.


About the Process Credit Card Credit window

This window prompts you to enter or confirm the required data for the online credit transaction. If you are swiping the card, click here.

  1. Enter the cardholder's name, street address, and zip code.

  2. Enter the credit card number and expiration date.

    Some of this information may be prefilled if you already entered the data in the Receive Payments window or saved it as the customer's preferred payment method.

  3. Click Send to credit your customer's credit card.

See also

  • Signing up to swipe credit cards

  • About card-swiped and key-entered transactions


About the Processed Refund Receipt window

This window shows the transaction receipt for the current credit card refund.

  • To print this receipt, click the Print button.

  • To cancel the refund, click Void Refund. No record of the refund will appear on the customer's credit card statement.

Note: You can void a refund on the day you process the transaction. After that time, the transaction has been settled and can't be voided.

If you swiped the credit card

  • Print two copies of the receipt.

  • Have your customer sign the "Merchant Copy."

  • Give your customer the "Customer Copy."

    Note: The receipt does not list the goods or services to which the refund applies, so you might want to attach a copy of the corresponding Credit Memo.

QuickBooks also offers an all-in-one Credit Memo template for credit card acceptors. This template includes both line item detail and a signature line. Click the Template drop-down list and choose Download. Click "Download report and form templates."


This is a commercial card

This screen appears if QuickBooks detects that the card you are processing is a commercial Visa or MasterCard (for example, a Visa Purchasing card or MasterCard Purchasing Card).

Commercial credit card programs require that merchants capture and transmit additional data at the point of sale. This additional information is called "Level II" data, and it includes sales tax and in some cases customer code. Failure to pass this information can result in higher fees for the transaction.

Complete the additional field(s) and click Send to process the transaction.

Sales Tax Amount

Confirm the Sales Tax Amount for the transaction. QuickBooks prefills this field with the sales tax entered on the corresponding sales form or forms. For non-taxable transactions, the Sales Tax Amount is 0.00.

You must fill in the Sales Tax Amount field for your transaction to meet commercial card requirements and not be subject to higher fees.

Why is sales tax collected for commercial card transactions?

Why is sales tax collected for commercial card transactions?

Customer Code

(Applies for only certain types of commercial cards.)

Ask the cardholder for his or her assigned customer code. This code may be a cost center number, project number, or some other classification used by the cardholder's company for tracking and allocating expenses.

The code is alphanumeric and can contain up to 16 characters.

What if the cardholder doesn't know the customer code?

What if the cardholder doesn't know the customer code?


About the Process Credit Card Payment window

This window prompts you to enter or confirm the required data for the credit card transaction. If you are swiping the card, click here.

  1. Enter the cardholder's name, street address, and zip code. QuickBooks uses this information to perform an address verification (AVS) check to help prevent credit card fraud.

    Will the results of the AVS check affect whether the credit card transaction is approved?

    Will the results of the AVS check affect whether the credit card transaction is approved?

  2. Enter the credit card number and expiration date.

    Some of this information may be prefilled if you already entered the data in the Receive Payments window or saved it as the customer's preferred payment method.

  3. If the card is a Visa Corporate card, open the Advanced Payment Options section and follow the instructions at the end of this topic.

  4. Click Submit to process the payment.

Advanced Payment Options

The section applies only if the credit card you are processing is a Visa Corporate card. This is a specific type of commercial credit card that businesses use. To bypass this step, click the arrow to collapse this section of the window.

How to fill in the fields

How to fill in the fields

What to do if you are processing another type of commercial credit card

What to do if you are processing another type of commercial credit card

See also

  • Signing up to swipe credit cards

  • About card-swiped and key-entered transactions


About the Processed Payment Receipt window

This window shows the transaction receipt for the current credit card payment and displays the AVS results.

  • To print this receipt, click the Print button.

  • To cancel the credit card payment, click Void Payment. No record of the charge will appear on the customer's credit card statement.

Note: You can void a credit card payment on the day you process the transaction (before 3:00 p.m. Pacific Time). After that time, the transaction has been settled and can't be voided. To reverse a credit card payment after the settlement period, you must issue a credit to the customer instead.

AVS Results
Match | The address information you entered (street and zip code, or just zip code) matches the address information on file with the cardholder's bank.
No match | The address information you entered (street, zip code, or both, as specified) doesn't match the address information on file with the cardholder's bank. Your transaction will still be processed. If you suspect credit card fraud, you should void the transaction.
Not required | Address verification is not required when you swipe a credit card. The magnetic stripe data proves that the card was physically present.
None | The cardholder's bank doesn't support address checking. Your transaction will still be processed.

More about address verification

If you swiped the credit card

  • Print two copies of the receipt.

  • Have your customer sign the "Merchant Copy."

  • Give your customer the "Customer Copy."

    Note: The credit card receipt does not list the goods or services purchased, so you may want to attach a copy of the corresponding Sales Receipt or Invoice.

    QuickBooks also offers an all-in-one Sales Receipt template for credit card acceptors. This template includes both line item detail and a signature line. Click the Template drop-down list and choose Download. Click "Download report and form templates."

How long will it be before funds are deposited in my bank account?

After your customer's credit card payment has been approved, the funds will be released to your financial institution in 1-3 days.


Swiping a credit card (Merchant Service)

If you signed up to swipe credit cards and purchased a card reader from Intuit, you can swipe a credit card from this window to process it through the QuickBooks Merchant Service.

  • Swipe the card.

    Swipe the card.

  • If the card reader successfully reads the card's magnetic stripe, the onscreen message changes to "Reading card data." Your card reader will also beep once and display a green light.

    If nothing happens when you swipe the card

  • The card number, cardholder name, and expiration date are sent to QuickBooks.

  • The magnetic stripe data is sent to the credit card processor along with the transaction amount. This data proves that the card was physically present at the point of sale and qualifies the transaction for lower, card-swiped rates.

  • The Swipe Card window closes automatically after the card is read successfully.

See also

  • Signing up to swipe credit cards

  • About card-swiped and key-entered transactions


About the Processed Void Receipt window

This window shows the transaction receipt for the current voided credit card transaction. To print this receipt, click the Print button.


Processing a credit memo without creating a check refund (Merchant Service)

When you process a credit memo using the QuickBooks Merchant Service, QuickBooks automatically creates a Journal Entry to account for the transaction. You do not have to issue a Check Refund. To process this credit memo without creating a Check Refund, do the following:

  1. Click No.

  2. Save the credit memo.

    Save the credit memo.

  3. In the Process Credit Card Credit window, click Submit.

  4. In the Processed Credit Card Receipt window, click Close.

    After you confirm the transaction, you will receive a message that QuickBooks has automatically created a Journal Entry for the credit memo you issued. This transaction will appear in Undeposited Funds.

To process the credit memo and also issue a Check Refund

If you choose to continue processing the credit memo at this point and also issue a Check Refund, do the following:

  1. Click Yes.

  2. In the Process Credit Card Credit window, click Submit.

  3. In the Processed Credit Card Receipt window, click Close.

  4. In the Write Checks window, click Save & Close.

In this case, QuickBooks does not create a Journal Entry to account for the credit because you created a Check Refund, which fully accounts for the transaction. In the future, we recommend that you don't create a Check Refund for a credit card return.

See also

  • Refunding a credit card transaction (QuickBooks Merchant Service)


No Check Refund next time (Merchant Service)

Accounting for credit transactions properly

It is not necessary to process this credit transaction

Since you already issued a Check Refund, you have already accounted for this credit transaction. You don't have to continue to process this transaction to ensure your books are updated correctly.

Do the following:

  1. Click Cancel.

  2. In the Create Credit Memos/Refunds window, clear the Process credit card when saving checkbox.

  3. Save the credit memo.

    Save the credit memo.

Process this credit transaction

If you still need to process this credit transaction, do the following:

  1. Click OK.

  2. In the Process Credit Card Credit window, click Submit.

  3. In the Processed Credit Card Receipt window, click Close.

    Since you already issued a Check Refund, QuickBooks doesn't create a Journal Entry for the credit memo you also issued. In the future, we recommend that you don't create a Check Refund for a credit card return because QuickBooks will make the proper journal entry to account for the transaction automatically.

See also

  • Refunding a credit card transaction (QuickBooks Merchant Service)


See how views make matching deposits easier (Merchant Service)

With a QuickBooks Merchant Account, you can more easily match your credit card transactions with the lump sum deposits that appear on your bank statement.

  1. From Money In, click New next to Deposits.

  2. In the Payments to Deposit window, click the View payment method type drop-down and choose any view that displays credit card payments.

    Your payments to deposit are grouped by date and payment type.

  3. Select the credit card payments you want to deposit.

    Select only credit card payments, not a mix of cash and credit card payments. Also, it is best not to include MasterCard/Visa and other non-bank credit cards (such as Diners Club, American Express, or Discover) in the same deposit, as QuickBooks now can provide the funding status for MasterCard and Visa deposits.

  4. Click OK.

    In the Make Deposits window, the displayed Deposit total may not match the deposit total on your bank statement. Typically, this is the result of processing fees, but it may be due to other reasons such as chargebacks.

  5. (Optional) Enter a memo.

  6. Save the deposit.

    Save the deposit.

Accounting for fees

In the Make Deposits window, the displayed Deposit total may not match the deposit total on your bank statement. Typically, this is the result of processing fees, but it may be due to other reasons such as chargebacks. There are two ways you can account for fees and other adjustments:

  • If you are depositing from MasterCard or Visa accounts, you can download fees and adjustments.

  • If you are depositing from American Express, Discover, or Diners Club accounts, you can use the fees calculator.


Matching payments with bank deposits

Go online With the Merchant Services, you can more easily match the credit card transactions you record in QuickBooks with the lump sum deposits that appear on your bank statement. The service also provides an easy way to account for any discrepancies due to credit card fees.


What if the Payments Subtotal doesn't match my bank deposit total?

Your QuickBooks Payment Subtotal may not match your bank statement deposit total due to:

  • Credit card processing fees

  • Chargebacks or returns

  • Other fees or adjustments

Accounting for credit card processing fees

If the Payments Subtotal does not match your bank deposit total, you can account for the difference using the Enter Credit Card Fees section of the Make Deposits window.

See also

  • See how views make matching deposits easier (QuickBooks Merchant Service)


Will the results of the AVS check affect whether the credit card transaction is approved?

No. The results of the AVS check are for your information only.

The credit card payment is processed even if the AVS check indicates a mismatch between the address information you entered and the cardholder's address information.

If you suspect credit card fraud, you should void the transaction.

See also

  • Voiding a credit card transaction


What is a chargeback?

A chargeback is a credit card payment transaction that has later been rejected. The transaction is being "charged back" to you after the original credit card payment transaction was authorized by the merchant account processor and deposited into your bank account.

This type of transaction can occur for a variety of reasons. For example, this might happen if a customer denies having made a particular credit card transaction and refuses to pay the credit card company. You must research the individual transaction to determine whether or not the chargeback is appropriate.


How are merchant account fees shown on my bank statement?

The way in which merchant account fees appear on your bank statement depends on how the merchant account processor deducts the fees. Fees are deducted in two ways:

  • Fees are deducted after the money is deposited.

    Most merchant account processors accumulate the fees during the statement cycle (usually a month) and deduct them from your bank account at the end of the cycle. Your monthly bank statement shows each deposit and a single fee charged at the end of the month.

    Other merchant account processors deduct fees each time you make a deposit. This is usually done when the merchant account processor deposits payments. In this case, your monthly bank statement shows a fee for each deposit (that is, two separate transactions each time).

    For fees that are deducted after the money is deposited, you must write an expense check to appropriately account for the fees in QuickBooks.

  • Fees are deducted before the money is deposited.

    The merchant account fees are not shown on your bank statement. It shows only the net deposit amount, which is the total of all your credit card payments for that day minus the total merchant account fees charged for that day.

    Deposit = total credit card payments - total merchant account fees

    The QuickBooks Merchant Service makes it easier for you to account for the difference between your QuickBooks deposit total and the deposit total on your bank statement. Learn how.

See also

  • See how views make matching deposits easier


Fees for commercial card transactions

To help ensure that merchants collect additional data when processing commercial credit cards, Visa and MasterCard apply penalty fees if this data is not sent.

Penalties vary depending on the card association and card type, but in most cases include a higher discount rate for the transaction—typically 30 to 60 basis points higher. (A "basis point" is 1/100th of a percentage point.)

Example: If your normal discount rate is 2.3%, with the penalty your rate could increase to between 2.6% and 2.9%.

Other fees and surcharges may also apply.

Avoid these fees by filling in the additional fields when processing a commercial credit card.


Why is sales tax collected for commercial card transactions?

Collecting sales tax at the point of sale helps companies enrolled in commercial credit card programs ensure that they are paying the correct taxes for goods purchased. Some companies also use this information to simplify their tax preparation.

The sales tax data you submit is sent to Visa or MasterCard. The card association then reports the information to the cardholder's corporation, along with the other transaction details. The information is never shared with tax agencies.


Customer Code

This code may be a cost center number, project number, or some other classification used by the cardholder's company for tracking and allocating expenses.

The code is alphanumeric and can contain up to 16 characters.

What if the cardholder doesn't know the customer code?

What if the cardholder doesn't know the customer code?


Enter Credit Card Fees (optional)

You can account for the difference between your QuickBooks deposit total and your bank's deposit total in this area. Complete Steps 1 through 4.


Card No. and Exp. Date

If the customer is paying by credit card, enter the credit card number and expiration date (mm/yyyy) in these fields.

If you use the QuickBooks Merchant Service to process credit card payments, the information that you enter in these fields will be used to process the credit card payment. When you save the transaction, the Process Credit Card Payment window will appear prefilled with the credit card number and expiration date.

If you are swiping the credit card, you can leave the Card No. and Exp. Date fields blank. This information will be read from the card and filled in automatically when you swipe the card.

Note: For security reasons, the credit card number will be partially blocked from view once you have recorded the payment.


Discount rate

Percentage of a credit card sale that the merchant pays as a fee to process the transaction. Discount rates are often tiered, such that merchants are charged different rates depending on the conditions of a transaction (card-swipe vs. key-entered, for example).


Swiping credit cards

  • Make sure the card's magnetic stripe is facing the right direction (toward the light).

  • Swipe the card only once, starting from either end of the card reader.

  • Don't hold the card at an angle.

  • Swipe the card quickly.


Process credit card payment when saving

Select this option if you want to process the customer's credit card payment using the QuickBooks Merchant Service.

When you save the payment, QuickBooks prompts you to enter any additional information needed and then sends the transaction for processing.

If you have not yet signed up for the Merchant Service, QuickBooks will display information about the service and how to apply.


Process credit card credit when saving

Select this option if you want to issue a credit to the customer's credit card using the QuickBooks Merchant Service.

When you save the credit, QuickBooks prompts you to enter any additional information and sends the transaction for processing.

If you have not yet signed up for the Merchant Service, QuickBooks will display information about the service and how to apply.


What if the cardholder doesn't know the customer code?

As long as you enter something in the Customer Code field, your transaction will meet commercial card requirements and not be subject to higher fees. If the cardholder doesn't know the customer code, you could enter their last name instead. The cardholder can work with his or her accounting department to get the transaction properly classified later.

If you are not concerned about additional fees, you can leave the Customer Code field blank.

If you think you will do business with the customer again, you may want to ask the cardholder to find out what the customer code is for future transactions.


Swipe Card

Opens a window in which you can swipe a credit card if you use a card reader with your QuickBooks merchant account.

The window also displays information about this feature and instructions for signing up.


What are the fees for each type of credit card transaction?

The table below shows which fees apply for each type of credit card transaction.

Trans. type

Applicable fees

Sale
  • Discount rate
  • Per-authorization fee

Credit

Discount rate may apply

Void

No fees

Voice authorization*
  • Discount rate
  • Per-authorization fee
  • Nominal processing fee may also apply

*

Note: Transactions authorized by phone cannot qualify for card-swiped rates.


How will the Address Verification Service and Card Security Code help prevent credit card fraud?

The results for Address Verification Service (AVS) and Card Security Code (CSC) can help you prevent credit card fraud, so you should pay attention to these results, which are displayed on the Processed Payment Receipt.

How can I use AVS results?

Address verification helps merchants avoid credit card fraud and chargebacks for transactions in which the credit card is not physically present at the point of sale.

The results of the AVS check are for your information only. The credit card payment is processed even if the AVS check indicates a mismatch between the address information you entered and the cardholder's address information. However, if you suspect credit card fraud, you should void the transaction.

The results of the AVS check do not determine whether a credit card transaction is approved. Only ZIP code is required to complete the address verification check, but you can include street address for extra protection against fraud and chargebacks. For example, if a customer denies having made a particular credit card purchase, showing the credit card company that you collected the customer's street address may help prove that the charge was legitimate.

What is Card Security Code (CSC)?

The Card Security Code is an important security feature for credit card transactions on the Internet, over the phone, or in any situation where the card is not present. This code will have 3 or 4 digits and will be in a different location depending on the card type. Requiring this code to be entered adds another layer of security to a transaction.

The CSC check makes sure that the number has the correct format and number of digits for the card type being used, and also compares the CSC to the card on record.

Will entering the Card Security Code lower my discount rate?

Requiring this code from your customer when the card is not present is a good security practice, but will have no effect on your discount rate for Visa and MasterCard. In most cases, the same is true for Discover and American Express cards. If you are being charged by Discover or American Express for not requiring the Card Security Code, you should contact them directly.

Why can't the Card Security Code be pre-filled?

The Card Security Code cannot be saved or pre-filled because this would violate Visa/MasterCard's PCI security regulations.

View a list of AVS and CVS results

AVS Results
Match | The Street Address and ZIP Code entered match the address on file with the cardholder's financial institution.
No Match (Address and Zip) | The Street Address and ZIP Code entered do not match the address on file with the cardholder's financial institution, but the payment will still be processed.
No Match (Address) | The Street Address entered does not match the Street Address on file with the cardholder's financial institution, but the payment will still be processed.
No Match (Zip) | The ZIP Code entered does not match the Zip Code on file with the cardholder's financial institution, but the payment will still be processed.
Not required | Address verification is not required when you swipe a credit card. The magnetic stripe data proves that the card was physically present.
None | Address checking is not supported by the cardholder's bank. Your transaction will still be processed.
CSC Results
Match | The Card Security Code entered matches the code for this credit card.
No Match | The Card Security Code entered does not match the code for this credit card.
Unavailable | The CSC result was not available for this transaction.


How do I get set up to accept credit cards as a customer payment method?

To enter and process credit card payments from your customers, you must have a merchant account. There are two ways to obtain a merchant account.

  • Use the QuickBooks Merchant Service. You can apply for this service online from within QuickBooks. Once your account is set up, you can enter and process your customers' credit card payments in QuickBooks.

    To learn more about this service or to apply for it, Go online go to the QuickBooks Merchant Service.

  • You can use a non-QuickBooks merchant account that you've signed up for through a financial institution. These services usually require the use of a credit card swipe terminal to process your customers' credit card payments. You can enter the information into QuickBooks manually as you would enter other QuickBooks transactions.

See also

  • What are the fees for a merchant account?

  • What you should know before processing a credit card payment online


Depositing credit card payments (QuickBooks Merchant Service)

The merchant account processor deposits the money into your bank account, but you still need to record the deposit in QuickBooks as well so that you can properly reconcile your accounts. We recommend that you do this as frequently as possible.

Deposit credit card payments the same way they show up on your bank statement, not as they appear on your merchant account statement.

  1. From Money In, click New next to Deposits.

  2. In the Payments to Deposit window, click the View payment method type drop-down list arrow to select the payment method types you want to display.

  3. Select the payments you want to deposit and click OK.

    In the Make Deposits window, the displayed Deposit Subtotal may not match the deposit total on your bank statement. Typically, this is the result of bank fees.

  4. Select After saving, go online to account for credit card fees and adjustments.

  5. Save the deposit.

    Save the deposit.

  6. (Optional) Print a deposit summary.

    Print a deposit summary.

See also

  • What are the fees for a merchant account?

  • Writing an expense check to account for merchant account fees

  • Setting up an expense account for merchant account fees


Setting up an expense account for merchant account fees

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. In Related Activities, choose Create a new account.

  3. In the New Account window, click the Type drop-down list and choose Expense.

  4. In the Account Name field, enter the name of this account, such as Merchant Account Fees.

  5. (Optional) Make an entry in the Note field.

  6. (Optional) Click the Tax Line drop-down list and choose the appropriate tax line item.

    What if the list of tax lines is missing?

    What if the list of tax lines is missing?

  7. Click OK to save your information about the new account.


Writing an expense check to account for merchant account fees

If you didn't record the account fees when you deposited the credit card payments, write an expense check to account for the fees.

  1. From Money Out, click New next to Write Checks.

  2. Click the Bank Account drop-down list and choose the bank account that your merchant account processor uses for your credit card transactions.

  3. Click the Pay to the Order drop-down list and choose a vendor name that you have set up for your merchant account processor.

  4. Clear the Print later checkbox.

  5. Delete the check number. In its place, enter a note to indicate that this check is actually a deduction for merchant account fees, such as MDF.

  6. Enter the total amount of the fees.

  7. Click under Expense Category and choose the account that you are charging for the transaction, such as Bank Charges or Merchant Account Fees.

  8. Save the check.

    Save the check.

The QuickBooks Merchant Service makes it easier for you to account for the difference between your QuickBooks deposit total and the deposit total on your bank statement. Learn how.


Adding card types you accept (Merchant Service)

With the QuickBooks Merchant Service, you should already be set up to accept MasterCard and Visa. To start accepting other card types, such as American Express, Discover, or Diners Club, contact QuickBooks Merchant Service at (800) 558-9558.


Adding a user to my Merchant Service

To add a user to your Merchant Service, you can go to the QuickBooks Business Services Web site.

  1. Outside of QuickBooks, point your web browser to login.intuit.com.

  2. Follow the prompts to add a new user to your Merchant Service.


Receiving credit card payments (Merchant Service)

If you have a merchant account with the QuickBooks Merchant Service, you can enter and process credit card payments from customers. The steps vary slightly depending on whether you enter the credit card information manually or by swiping the card.

  • Entering the credit card information manually

  • Swiping the credit card

    This option is available only if you have signed up to swipe credit cards.

    Important: You should always swipe the credit card when you have it in hand, even if you already have the credit card information from a previous transaction. Only by swiping the card will the transaction be classified as card-swiped and eligible for a lower discount rate.


Receiving credit card payments—If you are entering credit card information manually (Merchant Service)

Note: These procedures are for payments on invoices and statement charges only. If you receive payment in full at the time of purchase, do not use this procedure. Instead, enter the payment as a sales receipt.

To receive and process the credit card payment:

  1. From Money In, click New next to Receive Payments.

  2. Fill in the name of the customer.

  3. Fill in the customer's credit card information.

    • In the Card No. and Exp. Date fields, enter the customer's credit card number and expiration date.

    • Click the Pmt. Method drop-down list and choose the type of credit card your customer is using.

  4. (Optional) Select an invoice to which the payment applies.

    QuickBooks automatically matches the received payment amount with an open invoice(s).

  5. Select Process credit card payment when saving.

    If you already selected the customer's credit card type from the Pmt. Method drop-down list, the option title changes to reflect the type of credit card being used (for example, "Process MasterCard credit when saving").

  6. Save the payment.

    Save the payment.

  7. In the Process Credit Card Payment window, finish entering the customer's credit card information.

    Be sure to enter the name and address associated with the credit card. The information you enter in this window will be used to complete the address verification check and process the payment.

  8. Click Submit to process the credit card payment.

  9. When you receive notification that the payment has been approved, click Print to print a receipt for the customer.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Receiving credit card payments—If you are entering credit card information manually

  1. From Money In, open a Sales Receipt.

  2. Fill in the name of the customer.

  3. Enter the customer's purchases in the Item area.

  4. (Optional) Change the sales tax as needed.

  5. Select Process credit card payment when saving.

  6. Save the payment.

    Save the payment.

  7. In the Process Credit Card Payment window, finish entering the customer's credit card information.

    Be sure to enter the name and address associated with the credit card. The information you enter in this window will be used to complete the address verification check and process the payment.

  8. Click Send to process the credit card payment.

  9. When you receive notification that the payment has been approved, click Print to print a receipt for the customer.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Receiving credit card payments—If you are swiping the credit card

  1. From Money In, open a Sales Receipt.

  2. Enter the transaction amount.

  3. Fill in the name of the customer.

    Note: If you leave the Customer field blank, QuickBooks will fill it in automatically when you swipe the credit card. This can result in duplicate customer records if the customer exists in QuickBooks but the name on the credit card does not exactly match the name in QuickBooks.

  4. Enter the customer's purchases in the Item area.

  5. (Optional) Change the sales tax as needed.

  6. Click Swipe Card and follow the onscreen instructions. You can swipe any card type (MasterCard, Visa, and so on) that your merchant account is set up to accept.

    If the card reader successfully reads the card's magnetic stripe, it beeps once and displays a green light. The card number, cardholder name, and expiration date are sent to QuickBooks. The "Process credit card payment when saving" box is selected automatically.

  7. Save the payment.

    Save the payment.

  8. In the Process Credit Card Payment window, confirm the credit card number and amount, and click Send to process the payment.

    No address verification check is performed when you swipe a credit card. This check is not necessary because the magnetic stripe data proves that the card was physically present.

  9. When you receive notification that the payment has been approved, print two copies of the receipt. Have your customer sign the "Merchant Copy." Your customer keeps the "Customer Copy."

    You may want to print the Sales Receipt form as well to provide your customer with line item detail.

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Receiving credit card payments—If you are swiping the credit card (Merchant Service)

Note: These procedures are for payments on invoices and statement charges only. If you receive payment in full at the time of purchase, do not use this procedure. Instead, enter the payment as a sales receipt.

To receive and process credit card payments

  1. From Money In, click New next to Receive Payments.

  2. Fill in the name of the customer.

    Note: If you leave the Customer field blank, QuickBooks will fill it in automatically when you swipe the credit card. This can result in duplicate customer records if the customer exists in QuickBooks but the name on the credit card does not exactly match the name in QuickBooks.

  3. Enter the transaction amount.

    QuickBooks automatically matches the amount with an unpaid invoice(s).

  4. Click Swipe Card on the toolbar and follow the onscreen instructions. You can swipe any card type that your merchant account is set up to accept.

    If the card reader successfully reads the card's magnetic stripe, it beeps once and displays a green light. The card number, cardholder name, and expiration date are sent to QuickBooks. The Process credit card payment when saving box is selected automatically.

  5. Save the payment.

    Save the payment.

  6. In the Process Credit Card Payment window, confirm the credit card number and amount, and click Submit to process the payment.

    No address verification check is performed when you swipe a credit card. This check is not necessary because the magnetic stripe data proves that the card was physically present.

  7. When you receive notification that the payment has been approved, print two copies of the receipt. Have your customer sign the "Merchant Copy." Your customer keeps the "Customer Copy."

See also

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Recording credit card payments on a sales receipt (Merchant Service)

If you have a merchant account with the QuickBooks Merchant Service, you can enter a sale and immediate payment in the same way you enter payments by cash or check.

The steps you follow to record and process a credit card payment depend on whether you are entering the credit card information manually or swiping the card.

  • Entering the credit card information manually

  • Swiping the credit card

    This option is available only if you have signed up to swipe credit cards.

Important: You should always swipe the credit card when you have it in hand, even if you already have the credit card information from a previous transaction. Only by swiping the card will the transaction be classified as card-swiped and eligible for a lower discount rate.


Managing a delay between accepting and delivering an order (Merchant Service)

If there is a delay between accepting and shipping an order, you can use a two-step process to charge your customer's credit card. The first step is to authorize the sale, which assures that the customer has the available funds. When you are ready to deliver the product or service, complete the transaction by issuing a "delayed capture" of the original authorization.

It's important to realize that the initial authorization will be handled as a charge on your customer's credit card account. Being charged in advance can upset customers and many merchants avoid "delayed capture" transactions for this reason.

To authorize the sale

Credit card authorizations typically expire after 7 days. If you submit a delayed capture for an expired authorization, you may incur higher fees for the transaction. In this case, consider waiting until you are ready to ship the order before charging your customer.

  1. Go to the Company menu, choose Business Services, choose Credit Card Processing Activities, and then click Manage Merchant Service.

  2. Click Transactions.

  3. Click Manual Transaction in the left pane.

  4. Click the Transaction Type drop-down list and choose Authorization.

  5. Complete the fields and click Submit.

To submit a delayed capture

Follow these steps when you are ready to deliver the product or service.

  1. Go to the Company menu, choose Business Services, choose Credit Card Processing Activities, and then click Manage Merchant Service.

  2. Click Transactions.

  3. Click Manual Transaction in the left pane.

  4. Click the Transaction Type drop-down list and choose Delayed Capture.

  5. Enter the original transaction ID. You can find this ID by using the Search feature or generating a report.

  6. Click Submit.

  7. Record the payment in QuickBooks.

Note: If you void a delayed capture, you must also void the corresponding authorization.


Downloading credit card payments processed outside QuickBooks (Merchant Service)

When you process payments using Virtual Terminal Plus, your books will not be up-to-date until you record the transactions in QuickBooks. To make recording these transactions easy, you can download a list of all the payments processed using Virtual Terminal Plus to QuickBooks. Currently, it's not possible to download a list of credits processed. If you process credits using Virtual Terminal Plus, you need to remember to record them in QuickBooks.

To download and record the payments

  1. Open the company file you use with your QuickBooks merchant account.

  2. To download the payments, do one of the following:

    • From Money In, click New next to Receive Payments.

    • Click Get Online Pmts at the top of the form.

When you click OK, QuickBooks connects to Virtual Terminal Plus and displays a list of all the payments processed since your last download. QuickBooks then applies the payments to any outstanding invoices for those customers.

See also

  • Processing credit cards outside QuickBooks


Imprinting a credit card (Merchant Service)

If your QuickBooks merchant account is set up for swiping credit cards, you should have received an imprinter and printed sales and credit slips from your financial institution.

Whenever you can't swipe a card, you should make an imprint of the card and complete a sales or credit slip.

  1. Place the card face up in the imprinter.

  2. Place the slip on top of the card and make an imprint. Make sure the cardholder's name, credit card number, and expiration date are legible.

  3. Fill in the following information:

    • Quantity and a brief description of merchandise

    • Transaction date

    • Date of original sale (credits only)

    • Dollar amount of transaction

    • Sales tax

    • Total dollar amount of transaction (including tax)

    • Reason for the return (credits only)

  4. If you have an authorization number for the sale, write it in the appropriate box.

  5. Have your customer sign the slip.

  6. Keep a copy of the signed slip for your records as protection in case of a customer dispute.


Moving your QuickBooks merchant account between the Online Edition and the Desktop Edition of Simple Start

Moving your QuickBooks merchant account between the Desktop Edition and the Online Edition of Simple Start

You can move your QuickBooks merchant account from the Desktop Edition to the Online Edition of Simple Start (and vice versa), as described in the following sections.

Note: Before you transfer your account from one edition to another, do not cancel your QuickBooks merchant account. This will incur extra costs.

Moving your QuickBooks merchant account from the Desktop Edition to the Online Edition of Simple Start

With the assistance of a customer support representative, you can move your QuickBooks merchant account from Simple Start Desktop Edition to Simple Start Online Edition.

  1. Go to accounting.quickbooks.com.

  2. Under Common Questions, choose Contact Support.

  3. Under My Question/Message is about, choose Merchant Service.

  4. Enter your question in the message area.

  5. Select Need Help. I want a response.

  6. Click Next.

  7. Enter your name, phone number, and e-mail address.

  8. Click Next.

A customer support representative will respond to your request either by phone or e-mail.

Note: In Simple Start Online Edition, you will not have access to certain advanced features such as swiping credit cards with a card reader or the QuickBooks merchant account reconciliation features.

Moving your QuickBooks merchant account from the Online Edition to the Desktop Edition of Simple Start

With the assistance of a customer support representative, you can move your QuickBooks merchant account from Simple Start Online Edition to Simple Start Desktop Edition.

Please contact customer support for your QuickBooks merchant account at 1-800-558-9558.

See also

  • Converting your company file from the Desktop Edition to the Online Edition of Simple Start

  • Importing your company file from the Online Edition to the Desktop Edition of Simple Start


Printing a credit card receipt (Merchant Service)

When you process a credit card payment, QuickBooks notifies you of the credit card approval in the Processed Payment Receipt window. In this window, you can print a credit card receipt.

If you swiped the credit card, print two copies of the receipt and have your customer sign the "Merchant Copy." Your customer keeps the "Customer Copy."

If you entered a Sales Receipt for the transaction, you may want to print this as well to provide your customer with line item detail.

To print a receipt at a later date

  1. Open the transaction in the Receive Payments window.

    To find a recent credit card payment, in Related Activities, click See credit card payment receipt.

    Other ways to find a transaction

  2. Click the Print button to print a receipt.

See also

  • Signing up to swipe credit cards


Refunding a credit card transaction (Merchant Service)

To refund a credit card payment, you can issue the customer a credit. The credit will be processed using the QuickBooks Merchant Service. A discount rate may apply for processing a credit: check your merchant agreement. The transaction will appear in Undeposited Funds by default, although you can change this if you prefer.

The steps you follow to issue a credit depend on whether you are entering the credit card information manually or swiping the card. You don't have to process the credit the same way you processed the original payment.

  • Entering the credit card information manually

  • Swiping the credit card

    This option is available only if you have signed up to swipe credit cards.

See also

  • How do I record a return or refund if I have a non-QuickBooks merchant account?


Refunding a credit card transaction—If you are entering the credit card information manually (Merchant Service)

  1. Open the Create Credit Memos/Refunds window.

    Open the Create Credit Memos/Refunds window.

  2. Click the Customer drop-down list and choose the customer for whom you are entering the return.

  3. In the Item column, enter the name of the item being returned.

    If you charged sales tax when you sold the item, be sure the item is marked as taxable.

  4. Select Process credit card when saving.

  5. Save the transaction.

    Save the transaction.

  6. In the Process Credit Card Credit window, confirm the credit card number and amount. Click Submit to issue the credit.

  7. (Optional) In the Processed Credit Receipt window, click Print to print a copy of the transaction.

  8. Do one of the following:

    • Click Close to complete the transaction.

    • Click Void Credit to void the transaction.

    You will receive a message that QuickBooks has automatically created a Journal Entry for the credit memo you issued. The transaction will appear in Undeposited Funds.

See also

  • Voiding a credit card payment (QuickBooks Merchant Service)

  • I have a non-QuickBooks merchant account. How do I record a return and credit card refund?


Refunding a credit card transaction—If you are swiping the credit card (Merchant Service)

  1. From Money Out, click New next to Issue Refunds.

  2. Click the Customer drop-down list and choose the customer for whom you are entering the return.

    Note: If you leave the Customer field blank, QuickBooks will fill it in automatically when you swipe the credit card. This can result in duplicate customer records if the customer exists in QuickBooks but the name on the credit card does not exactly match the name in QuickBooks.

  3. In the Item column, enter the name of the item being returned.

    If you charged sales tax when you sold the item, be sure the item is marked as taxable.

  4. Click Swipe Card at the top of the form and follow the onscreen instructions. You can swipe any card type that your merchant account is set up to accept.

    If the card reader successfully reads the card's magnetic stripe, it beeps once and displays a green light. The card number, cardholder name, and expiration date are sent to QuickBooks. The "Process credit card when saving" box is selected automatically.

  5. Save the transaction.

    Save the transaction.

  6. In the Process Credit Card Credit window, confirm the credit card number and amount and click Send to issue the credit.

    You will receive a message that QuickBooks has automatically created a Journal Entry for the credit memo you issued. The transaction will appear in Undeposited Funds.

See also

  • I have a non-QuickBooks merchant account. How do I record a return and credit card refund?

  • Depositing credit card payments

  • Voiding credit card payments

  • Printing a credit card receipt at a later time


Voiding a credit card transaction (Merchant Service)

Important: You can void a credit card transaction until 7:00 p.m. Pacific Time on the day you process it. After that time, the transaction has been settled and cannot be voided.

To reverse a credit card payment after the settlement period, you must issue a credit to the customer instead.

There are no transaction fees for a void.

What are transaction fees?

Transaction fee topic goes here.

To void a payment (before the settlement period)

  1. Open the customer's payment in the Receive Payments or Enter Sales Receipts window.

    To find a recent credit card payment, click List next to Receive Payments and QuickZoom on the payment.

    Other ways to find a transaction

  2. Go to the Edit menu and click Void Payment or Void Sales Receipt.

To void a credit memo (before the settlement period)

  1. Open the customer's credit memo in the Create Credit Memo/Refund window.

    To find a recent credit memo, click List next to Issue Refunds and QuickZoom on the credit memo.

    Other ways to find a transaction

  2. Go to the Edit menu and click Void Credit Memo.

    QuickBooks creates a journal entry that reverses the journal entry created when you issued the credit.

See also

  • Refunding a credit card payment (QuickBooks Merchant Service)


Processing credit cards outside QuickBooks (Merchant Service)

QuickBooks Merchant Service customers who sign up to swipe credit cards can use "Virtual Terminal Plus" to process credit cards from outside QuickBooks. This feature is useful if you want others in your company to be able to process credit cards without having access to QuickBooks. You can log in to Virtual Terminal Plus from a computer running QuickBooks or from a different PC.

System requirements for Virtual Terminal Plus:

  • IBM compatible PC with Windows

  • Internet access

  • Internet Explorer 5.0 or later

Instructions for using Virtual Terminal Plus are provided when you sign up to swipe credit cards.

See also

  • Downloading credit card transactions processed outside QuickBooks


Using a credit card reader (Merchant Service)

If you often have a customer's credit card in hand when you process credit cards, you may be able to lower your merchant account costs by using a card reader with your QuickBooks merchant account. The card reader allows you to swipe credit cards and qualify for lower transaction rates.

You can connect the card reader to a computer running QuickBooks or to another computer where QuickBooks is not installed. You'll receive a Quick Start guide with setup instructions.

  • If you use the card reader on a computer with QuickBooks, you can use it in the same windows you use to process credit cards manually—Receive Payments window, Enter Sales Receipts window, and Create Credit Memos/Refunds window. Click Swipe Card at the top of the form and follow the onscreen instructions. You can also swipe a credit card from the Process Credit Card Payment screen.

  • You can swipe any card type (MasterCard, Visa, and so on) that your merchant account is set up to accept. Your transactions are automatically recorded in QuickBooks.

  • If you use the card reader with a computer that does not have QuickBooks installed, you'll process transactions remotely using Virtual Terminal Plus.

See also

  • Applying for a QuickBooks Merchant Account

  • Signing up to swipe credit cards

  • About card-swiped and key-entered transactions


Voice authorizations (Merchant Service)

If a credit card transaction cannot be authorized electronically (for example, if your software or equipment isn't working or if the transaction amount exceeds your sales cap), you can authorize the transaction by phone. There are transaction fees for voice authorizations.

Getting a voice authorization is not the same as processing the transaction. A voice authorization simply assures that the cardholder has the available funds. You still need to process the transaction to receive the funds.

The first step is to authorize the transaction, which secures the funds for your use. You can then process the transaction in QuickBooks.

To obtain authorization

  1. Call the appropriate voice authorization center:

    For QuickBooks Merchant Services accounts

    Card type | Phone number
    Visa/MasterCard | (800) 228-1122
    American Express | (800) 528-2121
    Discover | (800) 347-1111
    Diners Club | (800) 525-9040

    For Wells Fargo or Chase Merchant Services accounts

    Card type | Phone number
    Visa/MasterCard | (800) 626-4480
    American Express | (800) 528-2121
    Discover | (800) 347-1111
    Diners Club | (800) 318-1287

  2. Be prepared to provide the following information:

    • Your merchant account number. (This number appears on your monthly statement, your imprinter, and in the approval e-mail you received when you signed up.)

    • Credit card number

    • Card expiration date

    • Purchase amount

  3. You will be given an authorization number. Write this number down.

To imprint the card and fill out the sales slip

Whenever you can't swipe a credit card, it's a good idea to imprint the card and complete a sales slip. This step applies only if your merchant account is set up for swiping credit cards and you have the credit card in hand.

Process the transaction in QuickBooks

To complete the transaction and receive the funds, you must process it again in QuickBooks.

  1. Return to the original transaction in QuickBooks.

  2. Save the transaction again.

  3. In the Process Credit Card Payment window, click the Voice Authorization Number link.

  4. In the Voice Authorization section, enter the number you received when you called the voice authorization center.

  5. Click Submit at the bottom of the window.

Note: If a sale is canceled after you've received authorization, you need to cancel the authorization. Call the same number provided above.


Receiving credit card payments if you don't use the QuickBooks Merchant Service

  1. Record the sale using a sales receipt, invoice, or statement charge.

  2. Process the payment through your merchant account processor.

    If you are recording an immediate payment through a sales receipt (that is, where you do not need to provide an invoice or statement for the sale), skip step 3 and continue with step 4.

  3. When you receive payment for the sale, from Money In, click New next to Receive Payments.

  4. Click the Pmt. Method drop-down list and choose the specific credit card (Visa, MasterCard, and so on) your customer is using.

  5. (Daily or Weekly) Deposit your credit card payments.


What are payment method type views?

Payment method type views allow you to display transactions by type (Cash and Check, American Express, Discover, MasterCard and Visa). This makes it easier to match your QuickBooks deposits with your bank deposit totals.

You can display all your American Express payments, for example, and deposit them in a single transaction, and do the same for cash or checks.

Creating your own payment methods can be very useful. You might, for example, name a payment method "Traveler's Checks," and assign it to the "Checks" payment method type. This way, it will be displayed when you choose to view payments to deposit by the "Cash and Check" or the "Check" payment method type.

See also

  • Separate deposits by payment method


Applying for a QuickBooks Merchant Account

  1. Open the QuickBooks Merchant Service information page Shortcut .

    You'll see information that is useful to know before applying for this service, such as a description of the process, merchant discount fees that are charged for the service, and more.

  2. When you decide to apply for the service, click the sign up link.

    You'll go online, where you'll complete and submit an application for the service.

See also

  • What is a merchant account?

  • Signing up to swipe credit cards

  • What you should know before processing a credit card payment online

  • I have a QuickBooks Merchant Account. How do I enter credit card payments?


Canceling the QuickBooks Merchant Service

If you want to close your QuickBooks merchant account, contact Customer Support.


Entering a customer's preferred payment method

For each customer, you can keep track of how the customer usually pays—for example, by check or credit card. For credit card payments, you can select the card type and enter the credit card number and expiration date.

When you record a payment for the customer, QuickBooks uses the customer's preferred payment to prefill certain fields and options on the form.

When you swipe a credit card, QuickBooks doesn't save the card number and expiration date. There are two reasons for this:

  • Your customer might not expect you to store the card information in this situation.

  • Not having the credit card information prefilled reminds you to swipe the credit card every time you process it. Only by swiping the card will your transaction qualify for lower, card-swiped rates.

To edit a customer's payment information

  1. Go to the Company menu, choose Lists, and then click Customer List.

  2. Highlight the customer's name, click the right mouse button, and then click Edit.

  3. Select the Payment Info tab.

  4. Edit the preferred payment information for the customer as needed.

  5. Click OK.


Creating reports about credit card transactions (QuickBooks merchant account)

You can use the Merchant Service Manager to create a variety of reports about credit card transactions that you have processed. For example, if you use a card reader with QuickBooks, you can generate a report to show which transactions were card-swiped and which were key-entered.

To open the Merchant Service Manager

  1. Go to the Company menu, choose Business Services, and then click Manage Merchant Service.

  2. Use the report options and filters to create a report that meets your needs.

To find out if the QuickBooks merchant account has processed credit card transactions

To learn which credit card transactions have been processed by the QuickBooks merchant account, create a transaction report through the Account Manager in QuickBooks.

  1. Go to the Company menu, choose Business Services, and then click Manage Merchant Service.

  2. Enter your Merchant Account user name and password, and click Login. If you do not know this information, contact the QuickBooks Merchant Service at (800) 558-9558.

  3. Click Reports at the top of the window and choose the Standard Summary report.

  4. Choose the date the payment was entered.

  5. Choose sorting criteria.

  6. Click Submit.

  7. The payments will be listed on your screen. Click the Transaction ID link in the Results section. If there is a Batch ID number present, the transaction has been settled.


I have a QuickBooks merchant account. How do I enter credit card payments?

What you should know before processing a credit card payment

Enter credit card payments in the same way that you record other payments (such as payments by cash or check)—using either the Receive Payments or Enter Sales Receipts window.

To process the payment online through the Merchant Service, select the "Process credit card payment when saving" option. Or, if you're using a card reader, click Swipe Card and follow the onscreen instructions.

Which window should I use to enter credit card payments?

  • Receive Payments: If you are receiving payment for a sale that you previously entered on an invoice or statement, use the Receive Payments window to record and process the customer's payment.

  • Enter Sales Receipts: If you are recording a sale and receiving immediate payment, use the Enter Sales Receipts window.

See also

  • Depositing your credit card payments

  • Signing up to swipe credit cards


Recording a chargeback

What is a chargeback?

What is a chargeback?

A chargeback can be recorded in two ways. You can process the transaction as a return/refund or you can record it as a business expense, such as a bad debt or return expense.

How to automatically account for chargebacks (QuickBooks Merchant Service)

The QuickBooks Merchant Service makes it easier for you to account for the difference between your QuickBooks deposit total and the deposit total on your bank statement. Learn how.

To record the chargeback as a business expense

  1. From Money Out, display a new check.

  2. Click the Bank Account drop-down list and choose the bank account that your merchant account processor uses for your credit card transactions.

  3. Click the Pay to the Order of drop-down list and choose the customer name that you used for the original credit card payment transaction.

  4. Clear the Print later checkbox.

  5. Delete the check number. In its place, enter a note to indicate that this check is actually a chargeback, such as CB.

  6. Enter the total amount of the chargeback item.

    In the Expense Category column, choose the account that you are charging for the transaction.

  7. Save the check.

    Save the check.


I have a non-QuickBooks merchant account. How do I record a return and credit card refund?

Use these instructions for recording a credit card refund, if you are not using the Merchant Service.

Note: A return/refund transaction is not usually charged separately to your bank account. Instead, it's included with the business day's credit card payment transactions that are deposited by the merchant account processor. If you follow these instructions, the return/refund transaction will be recorded in your QuickBooks bank account as a separate transaction. Be sure to keep this in mind when you balance (reconcile) your bank statement.

  1. First, create the credit memo.

  2. Click the Use Credit to drop-down list arrow at the top of the form and choose Give Refund.

  3. Click the Account drop-down list arrow ( [image]) and choose the bank account that your merchant account processor uses for your credit card transactions.

  4. Click the Issue this refund via drop-down list arrow ( [image]) and choose the type of credit card you are using for the refund.

  5. In the Ref/Doc No. field, enter a note to indicate that this check is actually a credit card refund, such as CC Ref.

  6. (Optional) Enter a memo.

  7. Click Save & Close.

See also

  • Record a credit card refund online (Merchant Service)

  • Recording a chargeback


About the notepad

Use the notepad to enter comments about a customer or vendor.

QuickBooks maintains a separate notepad for each customer or vendor.

Use the notepad to keep a running record of important dates and information relevant to the customer or vendor.

To use the notepad

  1. From Your Business, click List next to Vendors or Customers.

  2. Highlight the name of the vendor or customer for whom you want to add a note. Double-click the Notes column.

  3. Enter note information.

  4. You can click Date Stamp to include today's date in your note.


Appending a new note about a vendor

You can add text to the end of a note.

To add to a note about a vendor

  1. From Your Business, click List next to Vendors.

  2. Select the vendor and highlight the name.

  3. In the Notes column, double-click the Notes icon.

  4. Scroll to the end of the note and press Enter twice to start a new paragraph.

  5. Enter the text of the note.

  6. Click OK.

See also

  • Entering your first note

  • Editing a note

  • Viewing your notes


Editing a note about a vendor

You can edit an existing note about a vendor.

To edit an existing note

  1. From Your Business, click List next to Vendors.

  2. Highlight the name of the vendor for whom you want to add a note. Double-click the Notes column.

  3. Edit the text or add new text.

  4. Click OK.

See also

  • Entering your first note

  • Appending a new note

  • Viewing your notes


Entering your first note

You can enter notes about vendors and customers

To enter a note

  1. From Your Business, click List next to Vendors or Customers.

  2. Highlight the name of the vendor or customer for whom you want to add a note. Double-click the Notes column.

  3. (Optional) Click Date Stamp to add the date to the note.

  4. In the notepad, enter the text of the note.

  5. (Optional) Add a reminder note to your To Do list. Click New To Do and enter the text of the reminder note.

    In the Remind me on field, enter the date you want the note to appear on your Reminders list and click OK.

  6. (Optional) Click Print to print your notes.

  7. Click OK.

See also

  • Appending a new note

  • Editing a note

  • Viewing your notes


Keeping notes about a customer

Each customer you set up has its own notepad where you can keep miscellaneous notes to yourself about the customer. Here are some examples:

  • You can write down important dates and information about the work you are performing.

  • If your store makes deliveries, you can enter delivery instructions or days/times when delivery is possible.

  • If a frequent customer has a preference for particular products or styles, you can record those preferences on the notepad.

You can also keep notes about vendors.

See also

  • Entering your first note

  • Editing a note

  • Viewing your notes


Editing text in the notepad

To use notepad:

  • To insert text, click where you want the new text to appear and type the text.

  • To replace text, select the text you want to replace and type the new text.

  • To delete text, select the text you want to delete and press Delete.

  • To copy text to the Clipboard, select the text you want to copy and press Ctrl + C. You can use the clipboard to transfer text from one notepad to another or to a note on your To Do list.

  • To paste text from the Clipboard, click where you want the text to appear and press Ctrl + V.


Keeping notes about a vendor

Each entry on your Vendor list has its own notepad where you can keep miscellaneous notes to yourself about that vendor. For example, you can use the notepad to write down notes about items you've ordered from the vendor.

You can also keep notes about customers.

See also

  • Entering your first note

  • Appending a new note

  • Editing a note

  • Viewing your notes


Viewing your notes about a vendor

To view your notes about a vendor

  1. From Your Business, click List next to Vendors.

  2. Highlight the name of the vendor for whom you want to add a note.

  3. In the Notes column, double-click the Notes icon for the vendor.

  4. When you are editing the information about the name, click Notes in the Edit Vendor window.

See also

  • Entering your first note

  • Appending a new note

  • Editing a note


Issuing a credit card refund

Note: A return/refund transaction is not usually charged as a separate item against your bank account. Instead, it is included with the business day's credit card payment transactions that are deposited into your bank account by the merchant account processor. By following these instructions, the return/refund transaction is recorded in your QuickBooks bank account as a separate transaction. Be sure to keep this in mind when you balance (reconcile) your bank statement.

  1. Open the Create Credit Memos/Refunds window.

    In Money Out, click New next to Issue Refunds.

  2. Click the Customer drop-down list ( [image]) and choose the customer for whom you are entering the return.

  3. In the Item column, select the name of the product or service (item) being returned.

    If you charged sales tax when you sold the item, be sure the item is marked as taxable.

  4. Click Use Credit to on the toolbar.

  5. In the Available Credit window, choose what you'd like to do with the credit.

    • If you choose to Retain as an available credit, click OK and click Save & Close to record the credit.

    • If you choose to Give a refund, complete the information in the Issue a Refund form and click OK.

    • If you choose to Apply to an invoice, complete the information in the Apply Credit to Invoices form and click Done.

See also

  • Issuing a refund if you are a Merchant Service subscriber


Get Online Pmts (Payments)

Receive a payment online

In the Receive Payments window, you can click Get Online Pmts to download and record online payments. There are two types of online payments you can download:

  • Payments you received from customers through QuickBooks Billing Solutions.

  • Credit card payments you processed outside QuickBooks using Virtual Terminal Plus, a feature of the QuickBooks Merchant Account Service.


Receiving payment for an invoice

Use the Receive Payments form to record a payment you've received for an invoice.

How to open the Receive Payments form

From Money In, click New next to Receive Payments.

How to fill out this form:

  1. Click the drop-down list arrows ( [image]) to make selections.

  2. The only required fields are Received From and Amount. If you want, you can fill in the other fields.

    • Pmt. Method

      Enter the method of payment (cash, check, Visa, and so on) your customer used. Then you can group your deposits by payment method. For example, you can include all the checks you received in one deposit, all the Visa transactions in a second deposit, and so on. Grouping deposits by payment method makes reconciling easier.

    • Card No. and Exp. Date

      If the customer is paying by credit card, enter the credit card number and expiration date (mm/yyyy) in these fields.

      If you use the QuickBooks Merchant Service to process credit card payments, the information that you enter in these fields will be used to process the credit card payment.

    • Memo

      Enter a note about the payment here.

      The beginning of the memo appears in reports that show the details of this payment.

    • Reference #

      Enter a reference number here, if necessary. QuickBooks displays this number on reports that show the details of this payment.

  3. When you select the customer in the Received From field, a list of their outstanding invoices is displayed.

  4. Enter the amount of the payment in the Amount field.

  5. Put a checkmark next to the invoice(s) you want to apply the payment to by clicking the Checkmark column. If the Amount matches an open invoice, the column is checked automatically.

  6. If the customer has a credit balance that you want to apply to an open invoice, click Apply Unused Credits.

    How do I know if my customer has an unused credit?

    The "Apply Unused Credits" button will be clickable.

  7. Click Save & Close.

  8. Finish the Money In process by recording the deposit in the Make Deposits form.

    How to open the Make Deposits form

    From Money In, click New next to Deposits.

If you use QuickBooks Billing Solutions or QuickBooks Merchant Account Service, you can also receive a payment online.

Receive a payment online

See also

  • What if I don't know who the payment is from?

  • Changing how QuickBooks applies payments

  • Using credits as a payment


About the Get Online Payments window

This window lets you download payments you received online and record them in QuickBooks. There are two types of online payments you can download:

  • Payments you received from customers through QuickBooks Billing Solutions.

  • Credit card payments you processed outside QuickBooks using Virtual Terminal Plus, a feature of the QuickBooks Merchant Account Service.

  • Recurring charges processed using Automated Credit Card Billing (a feature of the QuickBooks Merchant Service).

Select the type of payments you want to download and click OK.

If you want to download both Online Billing and Virtual Terminal Plus payments, select one or the other to start. When the download is complete, click "Receive a payment online" again to return to this window and download the other payment type.

See also

  • Processing credit cards outside QuickBooks


About Credits

This screen shows you a list of the credits that are available to use for the invoice you chose in the Customer Payment form.

Put a checkmark next to the credit(s) you want to use and click Done.

In the Customer Payment form, you'll see that the credit has been applied to the invoice and the amount is reflected in the Credits column.


Associating sales terms with a customer

  1. From Your Business, click List next to Customers.

  2. Select the customer you want to apply the terms to.

  3. Go to the Edit menu and click Edit Customer.

  4. On the Additional Info tab, enter the terms you want to apply.

These terms will always be associated with the customer and will automatically fill in whenever you create a sales form for this customer.

What is a sales form?

Sales form glossary entry goes here

How do payment terms work in QuickBooks?

How do payment terms work in QuickBooks?


Checking the balance due on an invoice

  1. Open the invoice.

  2. Check the balance due.

  • If the balance due is 0.00, the invoice has been fully paid.

  • If the balance due is more than 0.00 but less than the full amount of the invoice, one or more partial payments have been applied to the invoice.


Opening the transaction history

Use this method if you want to see what payments and credits have been applied to an invoice.

  1. Open the invoice.

  2. In Related Activities, click See history for this...

The Transaction History lists payments and credits applied to the invoice.


How payment terms work in QuickBooks

Payment terms indicate when you expect to receive payment from a customer.

QuickBooks supplies a list of often-used payment terms on the Terms list. You can easily add new terms to the list.

To apply terms to a particular transaction, click the Terms drop-down list and select the terms you want when you are creating an invoice.


Example of payment application

When QuickBooks applies the customer's payment automatically, it begins with the oldest invoice first. For example, if a customer has these outstanding invoices

Date | Amt. Due | Payment
5/1 | $100.00 |
5/17 | $200.00 |
6/2 | $300.00 |

and you receive a payment of $400.00, QuickBooks applies the payment as follows:

Checkmark | Date | Amt. Due | Payment
Checkmark | 5/1 | $100.00 | $100.00
Checkmark | 5/17 | $200.00 | $200.00
Checkmark | 6/2 | $300.00 | $100.00

Note that the 6/2 invoice has a balance of $200.00 after application of the payment. The next time the customer sends in a payment, the Receive Payments window will show a balance of $200.00 due for the 6/2 invoice.


About the Payments You've Received list

This list shows payments that you have received.

How to display the payments list.

  • From Money In, click List next to Receive Payments.

How to filter items in the payments list.

  • Use the options in the Filter By drop-down to restrict the type of transactions shown. Use the options in the Date drop-down to limit the date range of the transactions shown. These options are applied as soon as you select them.

What can you do with the Payments You've Received list?

  • Edit a payment: double-click a row in the list.

  • Sort the list: click on any column header.

  • Print the list: click the Print button on the toolbar at the top of the list.

See also

  • Customize list columns

  • Receive a payment for an invoice


Changing the way QuickBooks applies payments

QuickBooks will automatically apply the payment to the oldest invoice first, then to the next oldest, and so on. If you want to distribute the amount of the payment differently, do the following:

  • If you want to apply the whole payment to a different invoice, click the Checkmark next to the invoice QuickBooks has selected to remove it and click next to the invoice you want to pay to mark it with a checkmark.

  • If you want to split the payment among invoices, change the amount(s) in the Payment column as needed. The total in the Payment column should match the number in the Amount field.

Each time you select one or more invoices, QuickBooks automatically displays the amounts to be applied to the invoices in the Payment column. When the amount of the customer's payment is greater than the amount due, QuickBooks pays all invoices in full and creates a credit in the amount overpaid that you can apply to this customer's next invoice. When the amount is less than the amount due, QuickBooks applies the entire amount to one or more invoices, leaving a balance due on any invoice that did not get paid in full.


Finding out if an invoice has been paid

There are several ways to find out if an invoice has been paid. The easiest way is to open the invoice and look at it. QuickBooks marks paid invoices with a PAID stamp. For more detail about the payment, you can do one of the following:

  • Check the balance due

    Check the balance due

  • Open the transaction history

    Open the transaction history


Changing or deleting a payment

You may want to change or delete a payment if you entered information incorrectly, or if there was a problem with the payment after you entered it (like a returned or "bounced" check).

How to change a payment:

  1. Open the Receive Payments form.

    From Money In, click List next to Receive Payments.

  2. Click the payment you want to change.

  3. Change the information in the Receive Payments window for the payment.

  4. Click Save & Close.

  5. When prompted, click Yes.

How to delete a payment:

  1. Open the Receive Payments form.

    From Money In, click List next to Receive Payments.

  2. Click the payment you want to delete.

  3. Go to the Edit menu and choose Delete Payment.

  4. When prompted, click OK.


Finding an invoice if you don't know the customer's name

If you don't know the customer's name, you can find an invoice using other invoice information such as amount, invoice number, invoice date, or customer account number.

  1. In the Receive Payments form, click Find a Customer/Invoice.

  2. In the Search by field, click the drop-down list arrow ( [image]) and choose the invoice information you want to search.

  3. In the next field, enter the text you want to find.

    Note: If you're searching by Company Name, Customer Name, or Customer Account number, you can choose to include inactive customers in your search by selecting the checkbox.

  4. Click Search.

  5. If the invoice you're looking for is displayed, highlight it and click Use selected customer or transaction. The information is transferred to the Receive Payments form.

See also

  • Depositing money you've received


Correcting the application of a payment

If you apply a payment to the wrong invoice, you can correct the error by editing the payment transaction.

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Select the Accounts Receivable account and double-click it.

  3. Double-click the payment transaction you want to change. The Receive Payment form opens.

  4. Correct the error in the Receive Payments window.

  5. Click Save & Close.


Handling down payments and overpayments

If a customer sends you more money than he or she owes, there will be an amount left over in the Receive Payments window after you have applied the payment to invoices. QuickBooks keeps track of the credit amount so you can apply it the next time the customer owes you money.

  1. Enter the payment in the Receive Payments window.

  2. For an overpayment, apply as much of the payment as you can to outstanding invoices.

  3. Note the leftover amount in the Unused Payment field.

    If the payment is a down payment and there is no invoice yet, the entire payment amount is displayed in the Unused Payment field. QuickBooks holds the unused payment with this customer's name so that when you do have an invoice for this customer, you can apply the down payment amount.

  4. Click Save & Close.

See also

  • Writing a refund check for an overpayment or canceled order

  • Writing a refund check for a canceled order


Editing terms

To edit terms, enter a name and select if your terms are standard or date-driven. Then select from the following payment terms:

Net due

For standard terms, enter the number of days in which payments from customers are due.

For date-driven terms, enter the day of the month by which payment is due.

Due the next month if

Used for date-driven terms only, to handle cases in which invoices are issued just prior to the due date.

If the invoice is issued within the number of days you enter, payment is not due until the following month.


Recording an expense you already paid by cash or check

You can pay a bill using cash or a check and you then record the expense in QuickBooks.

For a cash transaction:

  1. From Money Out, click Cash next to Record Expenses. The Cash on Hand account register opens.

  2. The first empty line in the register is highlighted. Fill in:

    • the Date

    • the Payee

    • the Expense Category that the expense is to be charged against.

    • the Decrease field with the amount of the expense

    • QuickBooks recalculates the balance.

  3. Click Record.

For a check transaction:

  1. From Your Business, click View next to Bank Accounts.

  2. Click the drop-down ( [image]) list, choose the bank account, and then click OK.

  3. Fill in the next blank line in the register.

  4. Enter the date and the check number. Enter a Payee name. Click the Payee drop-down list and choose a payee, or add a new one using <Add New>.

  5. Enter the amount of the check in the Payment column.

  6. Click the Account drop-down list and choose the account. You should choose an Expense account.

  7. (Optional) Enter a memo about the check.

  8. Click Record.


Writing a refund check for a canceled order

Use this procedure when a customer makes a down payment on goods or services and then cancels the order.

Important: This procedure assumes that you recorded the down payment in the Receive Payments window. To ensure proper accounting, you must record down payments in the Receive Payments window, rather than the Make Deposits window.

  1. If you haven't done so, record the overpayment in the Receive Payments window.

  2. From Money Out, click New next to Write Checks.

  3. Fill in the customer's name and the check amount.

  4. (Optional) Enter a memo to remind yourself what the check was for.

  5. In the Expense Category column, click the drop-down list arrow ( [image]) and choose Accounts Receivable.

  6. Click Save & Close.

After you record the check, you must go to the Receive Payments window to apply the cancelation against the customer's down payment. This ensures correct accounting for the check.

  1. From Money In, click New next to Receive Payments.

  2. Enter the customer's name in the Customer field. Leave the amount as 0.00.

  3. Click the Apply Credits button. In the Credits window, make sure that the check you wrote is selected.

  4. Click Save & Close to save the transaction.

See also

  • Handling down payments and overpayments


Writing a refund check for an overpayment

Use this procedure when a customer overpays an invoice.

  1. If you haven't done so, record the overpayment in the Receive Payments window.

  2. From Money Out, click New next to Write Checks.

  3. Fill in the customer's name and the check amount.

  4. (Optional) Enter a memo to remind yourself what the check was for.

  5. In the Expense Category column, click the drop-down list arrow ( [image]) and choose Accounts Receivable.

  6. On the toolbar, click Print to print the check.

    Note: If you don't want to print the check but only want to record it (that is, you are going to hand write a check), then click Save & Close.

  7. Click Save & Close.

After you record the check, you must go to the Receive Payments window to apply the check against the customer's overpayment. This ensures correct accounting for the check.

  1. From Money In, click New next to Receive Payments.

  2. Enter the customer's name in the Customer field. Leave the amount as 0.00.

  3. In the Unpaid invoices for this customer section, highlight the refund check.

  4. Click the Apply Unused Credits button. In the Credits window, make sure that the overpayment you want is selected.

  5. Verify that the amount of the overpayment appears in the Credits column.

  6. Click Save & Close to save the transaction.


Writing a refund check for returned merchandise

Use this procedure when a customer returns merchandise that has already been paid for.

  1. First, create the credit memo.

  2. On the toolbar, click Write a refund check to create the refund check.

  3. (Optional) On the check, enter a memo to remind yourself what the check was for.

    Leave Accounts Receivable as the Expense Category in the detail area of the refund check. This ensures correct accounting for the refund.

  4. On the toolbar, click Print to print the check.

    Note: If you don't want to print the check but only want to record it (that is, you are going to hand write a check), then click Save & Close.

  5. Click Save & Close.


Using credit memos as payment

  1. From Money In, click New next to Receive Payments.

  2. Click the drop-down list ( [image]) and choose the customer name.

  3. Put a checkmark next to the invoice to which you want to apply the existing credit.

  4. Click Apply Unused Credits. You'll see the unused credits available for that customer.

  5. Make sure there's a checkmark next to the credit. If you don't want to use the credit, uncheck it.

  6. Click Done.

  7. Click Save & Close.

See also

  • Depositing money you've received


Writing off bad debt

To write off bad debt

  1. Create a new account in your Chart of Accounts.

    • Go to the Company menu, choose Lists, and then click Chart of Accounts.

    • Right-click anywhere on the list and choose New.

    • Click the Type drop-down list and choose Expense. In the Account Name field, enter a name such as "Bad Debt" or "Write Offs".

    • Click OK.

  2. Create a new Item and associate it with the account you created.

    • Go to the Company menu, choose Lists, and then click Item List.

    • Right-click anywhere on the list and choose New.

    • In the Item Name field, enter a name such as "Bad Debt" or "Write Offs". Leave the Price at $0.00. Click the Account drop-down list and choose the account you just created.

    • Click OK.

  3. Create a Credit Memo to finish recording the write off.

    • From Money Out, click New next to Issue Refunds.

    • Click the drop-down list arrow ( [image]) and choose the customer.

    • In the Item column, choose the item you created in Step 2. In the Description field, enter an explanation for why the invoice is being written off. In the Quantity field, enter 1. Leave the Rate at $0.00. In the Amount field, enter the total amount that will not be paid by the customer.

    • Click Save & Close to record the credit memo.


Working with payments

To understand how to manage money coming in to your company, see Working with Money In.

About receiving payments

  • Receiving payment for an invoice

  • Changing or deleting a payment you already received

  • Receiving payment from a customer sale (with a sales receipt) if you didn't bill the customer first

  • Receiving money from another source (like a vendor refund) that isn't a customer payment

  • Using a customer's credit to pay for an invoice or sales receipt

  • Receiving payments online

  • Receiving credit card payments (using Merchant Service)

  • Receiving credit card payments (if you are not using Merchant Service)

Troubleshooting problems with money coming in to your company

  • I applied a payment to the wrong invoice. How can I apply the payment to a different invoice?


Choosing the account for a write off

It's a good idea to charge a write off to an expense account (category). You may have already created an expense account for tracking and categorizing bad debts or write offs. If so, choose that account in the Account field. Otherwise, you can create a new expense account now.

Creating the expense account

  1. In the Write Off Amount window, click the Account drop-down list ( [image]) and choose <Add New>.

  2. In the New Account window, select Expense as the account type.

  3. Enter an account name such as "Bad Debt" or "Write Offs." You can also add a note about the account and assign a tax line.

  4. Click OK.

  5. In the Write Off Amount window, click OK.


Understanding your business setup

Understanding how your business is organized

Important: There are several things to understand when choosing your tax form for use in QuickBooks.

  • You can choose a tax form (or change your choice) at any time in the Company Information window. To open this window, go to the File menu and click Company Information. If you choose a form now and change it later, you must manually reset all tax information settings that you had previously created, such as for tax reports or for import into Turbo Tax.

  • If you run separate businesses for which you file separate tax returns (or separate U.S. Schedule C forms), set up each company as a separate QuickBooks data file. Complete the setup for the company you are currently setting up and close the company file. Go to the File menu and click New Company to set up your next company.

  • If you don't see your form on the list, choose Other/None. You will not be able to create tax reports in QuickBooks or transfer information automatically to Turbo Tax. You will be able to use QuickBooks for your other accounting work.

If you have questions about which tax form to use, consult your accountant or the Internal Revenue Service at www.irs.gov


Why are passwords important?

Passwords limit access to your company data. Adding a password to your company file protects it from being opened by unauthorized persons.

See also

  • Changing your password

  • Other security precautions you should take


About the Login window

Enter the password you created for your company file.

See also

  • What if I forgot my password?


Protect your QuickBooks data

In addition to setting up users and passwords, you can provide additional security for your QuickBooks company file. Here are some suggestions to make your company data more secure:

  • Install a network-based or PC-based firewall. If you install a firewall on your Internet connection, you can reduce the likelihood that uninvited persons will use the Internet to access systems on your network. Firewall products will help you to ensure that your computers only conduct the traffic you allow. You can find out more about industry certified products from the list of sites listed in the table. Many of the sites listed contain references for further information.

  • Find out more about Windows security and Windows Update services from Microsoft: Go online http://www.microsoft.com/security/

  • Install anti-virus software and keep it up to date. You can find out more about anti-virus software, computer viruses and related information from the sites listed in the table.

  • Back up your data file frequently. Keep backups of your data file in a safe location. Keep your backups in a fireproof safe, or at a business records management facility.

  • Keep your business running when disaster strikes. Appropriate people in your company should perform administrative tasks for QuickBooks. If a temporary employee installs and sets up QuickBooks, they may not be capable of supporting you in critical situations. Plan for situations where your accountant or bookkeeper is unavailable. If your data file is damaged or you lose your password, and you purchase data recovery services from Intuit, Intuit may need to contact the owner of the business to recover your company data file for security reasons.

Further information

We do not endorse or specifically recommend any of the products listed in the links below. Security recommendations should take into account relevant factors that may be unique to your business. No single product or security technique by itself will assure complete protection of your data. Combinations of the products and practices listed here will help to protect your QuickBooks data.

You can obtain additional information by using your favorite search engine to search for anti-virus and firewall products.

Security Web Site | Description
Go online www.staysafeonline.info | A government-industry sponsored site to educate the public about computer security. Look for advice for small businesses under the "Beginners Guides" section.
Go online www.consumerreports.org | Consumer Reports has issued ratings on personal firewalls and anti-virus software; search for "firewalls" and "anti-virus" for details.
Go online www.cisecurity.org | This site is for IT professionals looking for best practices documents for system configuration.
Go online www.cert.org/homeusers | This is a set of guidelines issued by the Computer Emergency Response Team at Carnegie Mellon University for home users. Look in the "Home Computer Security" section for information.

See also

  • Assigning passwords to new users

  • Changing your password


Changing your password

You can change your QuickBooks password at any time.

  1. Go to the File menu and click Add/Change Password.

  2. Enter your current password in the Enter Old Password field.

  3. Enter the new password, first in the New Password field and then in the Confirm New Password field.

  4. Click OK.

The next time you log into the company file, QuickBooks asks you to enter your new password.


Deleting your own password

  1. Go to the File menu and click Add/Change Password.

  2. Enter your current password in the Enter Old Password field.

  3. Leave the New Password and the Confirm New Password fields blank.

  4. Click OK.


What if I forgot my QuickBooks password?

The QuickBooks password feature is intended to prevent unauthorized persons from accessing the file. If you've protected a file with a password and now can't remember what it is, here are a few things you can try:

  1. If you have more than one company file, be sure you're using the correct password for that company.

  2. Try all passwords you may have used for QuickBooks files or for other password-protected functions.

  3. Add a space before and/or after the password.

  4. Type in Notepad to be sure the keyboard is working.

  5. If there is only a small amount of data in the file, consider creating a new file and re-entering the information.

  6. If you made a backup copy of the file prior to adding the password, restore the backup copy. Any data that you added after you made the backup must be entered manually. To safely restore the backup, first move the password-protected company file to a new location on your hard disk so that it's not overwritten by the backup. You'll want to keep the password-protected file separate in case you need to send it to Intuit for password removal.

If none of the suggestions work, consider having Intuit remove the password from your file. There is a fee for this service.

  1. Call Technical Support and be at your computer. The technical support representative will take you through steps to confirm that your file is password protected and can't be accessed.

  2. Once your file is confirmed as inaccessible, you'll be given instructions on how to send your data file to Intuit for password removal. You are required to sign legal documents permitting Intuit to access your data file and to provide payment either by check or credit card. Password removal usually takes about five business days.


Creating a password for my company file

When creating a new password, try to use "best practices" for setting a password, such as the following:

  • Include a combination of upper and lower case letters.

  • Include a combination letters and numbers.

  • Make the password at least six characters long.

  • Do not allow blank passwords.

  • Do not allow passwords to be obvious, such as the user's name or the word "password."

  • Change passwords on a regular, periodic basis to protect your data.

To create a password

  1. Go to the File menu and click Add/Change Password.

  2. Enter the password, first in the New Password field and then in the Confirm New Password field.

  3. Click OK.


Did forms/checks print OK?

If your forms printed correctly, click OK. The "Print later" checkbox for the forms you printed is cleared.

If your forms did not print correctly, enter the number of the first form that printed incorrectly and click OK.

My checks did not print correctly

My checks did not print correctly

If you encountered other problems, check the list below.

See also

  • The vertical lines on the boxes around fields did not print

  • The cents from dollar amounts are cut off

  • The bottom part of letters are cut off

  • The edges of characters are cut off


Previewing a sales form to be printed

This window shows what the current document will look like when you print it.

  • Click Print to send the document to the printer.

  • Click Next Page to see each page of the document.

  • Click Zoom In (or click an area with the magnifying glass) to enlarge the characters in the previewed report.

  • Click Close to return to the Print window or the form window.


Did statements print OK?

If you click OK here, QuickBooks sets the beginning date for your next set of statements to the day after the ending date for the statements you just printed. It also updates the due date on statement charges if the field is blank.


Selecting receipts to print

How to open the Select Receipts to Print form

Go to the File menu, choose Print Forms, and then click Sales Receipts.

This window lists all the sales receipts that are marked as "Print later." QuickBooks assumes you want to print all of the sales receipts at this time, so each sales receipt is "checked off" in the list. If you don't want to print a particular sales receipt now, you can clear the checkmark.

See also

  • Select checks to print

  • Select invoices to print

  • Select credit memos to print


Select checks to print

How to open the Select Checks to Print form
Go to the File menu, choose Print Forms, and then click Checks.

This window lists all the checks marked as "Print later" in the bank account shown at the top of the window. If you don't want to print a particular check now, you can click the check to clear the checkmark.

What kinds of check stock can I print on?

What types of check stock can I print on?

To verify your check numbers:

Look at the number of the first check in your printer. If it is different than the number in the First Check Number field, change the number to match the first check in your printer.

Some printers default to printing jobs with the pages in reverse order, printing the last page first. This option will not work when printing multiple checks as the check numbers assigned to the checks will be in reverse order compared to the printed checks. You can usually change this option in your printer settings.

See also

  • Selecting invoices to print

  • Selecting credit memos to print


Selecting credit memos to print

How to open the Select Credit Memos to Print form

Go to the File menu, choose Print Forms, and then click Credit Memos.

This window lists all the credit memos marked as "Print later" in the A/R account shown at the top of the window. QuickBooks assumes you want to print all of the credit memos at this time, so each credit memo is "checked off" in the list. If you don't want to print a particular credit memo now, you can clear the checkmark.

See also

  • Select checks to print

  • Select invoices to print

  • Select sales receipts to print


Selecting invoices to print

How to open the Select Invoices to Print form
Go to the File menu, choose Print Forms, and then click Invoices.

This window lists all the invoices marked as to be printed. QuickBooks assumes you want to print all of the invoices at this time, so each invoice is "checked off" in the list. If you don't want to print a particular invoice now, you can clear the checkmark.

See also

  • Select checks to print

  • Select credit memos to print

  • Select sales receipts to print


What types of check stock can I print on?

If you are printing checks, you must order checks from Intuit that contain preprinted account and check numbers, as QuickBooks can't print either of these. QuickBooks can only fill in the actual payment information.

You can't print checks on blank check stock or plain paper.

See also

  • Ordering checks from Intuit


Text is clipped

When the bottom part of a letter is cut off—for example, if a "Y" looks like a "V"—it could be because the font you are using is too large. Try using a smaller font size.


The cents from dollar amounts is cut off

QuickBooks is printing the amounts too far to the right on the sales form.

To correct the problem, decrease the horizontal alignment for the form.

See also

  • Testing and adjusting alignment for forms


Vertical lines on the boxes around fields did not print

Lines may be missing when you're printing on either blank or letterhead paper and you selected the "Print lines around each field" option. If some of the vertical lines are missing from the boxes, you need to change the horizontal alignment for the form.

If the left side is missing, increase the horizontal alignment.

If the right side is missing, decrease the horizontal alignment.

See also

  • Testing and adjusting alignment for forms


Reprinting checks

reprint check

Note: You may find it easier to locate the check in your register first before you reprint it.

To reprint a single check

  1. From Money Out, click List next to Write Checks.

  2. Click the check you want to print.

  3. Click Print at the top of the window.

  4. In the Print Check window, enter the check number and click OK.

To reprint several checks

  1. From Your Business, click View next to Bank Accounts.

  2. In the Use Register window, click the Select Account drop-down arrow and choose Checking.

  3. Locate the checks in your checking register.

  4. For each check, type T in the Num field and click Record (which reselects the "Print later" checkbox on the checks).

  5. Go to the File menu, choose Print Forms, and then click Checks.


What is a deposit summary?

A deposit summary is a list of the payments in a single deposit. You can print a deposit summary when you are entering or viewing a deposit in the Make Deposits window. You cannot use the deposit summary to make a deposit at the bank, but you can use it to help you fill out the deposit slip and as a way of keeping a printed record of your deposits.

If you are using an Intuit Printable Deposit Slip, you can print the deposit summary along with the deposit slip.

See also

  • Printing a deposit slip with a deposit summary

  • Printing a deposit summary only


My checks did not print correctly

If you use different styles of checks and your checks did not print correctly, you may have printed them with the wrong style selected.

On the Settings tab of the Print Checks window, make sure you selected the correct Check Style.


Printing forms in batches

  1. Make sure your printer is turned on and is online, and that you have the correct paper in your printer.

  2. Make sure the Print Later checkbox is selected on the forms you want to print.

  3. Go to the File menu, choose Print Forms, and then click the type of form you want to print.

  4. In the Select (forms) to Print window, select the items you want to print.

  5. Click OK.

  6. Click Print.


Troubleshoot check printing problems

Note: If your checks didn't print correctly, make sure you selected the correct check style.

Problems getting checks to print

  • Checks print in reverse order

  • Peachtree-style checks won't print (check is in the middle of the page)

  • Copies of checks aren't collating correctly

  • Nothing prints

Text isn't printing as expected

  • Check date is incorrect

  • Text is too high or too low (not lining up properly)

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

  • Edges of characters are cut off

  • Numeric amount is printing in Arial 10 point font (Check 21)

  • My printer doesn't have full font support

QuickBooks Community site for printing.


Troubleshoot credit memo printing problems

  • Credit memos print in reverse order

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


Troubleshoot invoice printing problems

  • Invoices print in reverse order

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


Troubleshoot sales receipt printing problems

  • Sales receipts print in reverse order

  • Edges of characters are cut off

  • Cents from dollar amounts are cut off

  • Bottom part of letters are cut off

QuickBooks Community site for printing.


What if my checks printed in reverse order?

printing checks

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

If you print checks, this may cause you to waste and reprint checks when your printed check numbers don't match your check register.

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task in Windows XP or Windows 2000:

  1. Click the Windows Start button.

  2. Click Settings and then click Printers and Faxes. (For Windows 2000, click Printers.)

  3. Select your printer.

  4. Go to the File menu and click Properties.

  5. Find the option that determines whether the first or last page prints first.

  6. Make and save your change.

To do this task in Windows Vista:

  1. Click the Windows Start button and click Control Panel.

  2. Under Hardware and Sound, click Printer.

  3. Right-click your printer and click Properties.

  4. Find the option that determines whether the first or last page prints first.

  5. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other check printing problems


What if my credit memos printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task in Windows XP or Windows 2000:

  1. Click the Windows Start button.

  2. Click Settings and then click Printers and Faxes. (For Windows 2000, click Printers.)

  3. Select your printer.

  4. Go to the File menu and click Properties.

  5. Find the option that determines whether the first or last page prints first.

  6. Make and save your change.

To do this task in Windows Vista:

  1. Click the Windows Start button and then click Control Panel.

  2. Under Hardware and Sound, click Printer.

  3. Right-click your printer and click Properties.

  4. Find the option that determines whether the first or last page prints first.

  5. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other credit memo printing problems


What if my invoices printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task in Windows XP or Windows 2000:

  1. Click the Windows Start button.

  2. Click Settings and then click Printers and Faxes. (For Windows 2000, click Printers.)

  3. Select your printer.

  4. Go to the File menu and click Properties.

  5. Find the option that determines whether the first or last page prints first.

  6. Make and save your change.

To do this task in Windows Vista:

  1. Click the Windows Start button and then click Control Panel.

  2. Under Hardware and Sound, click Printer.

  3. Right-click your printer and click Properties.

  4. Find the option that determines whether the first or last page prints first.

  5. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other invoice printing problems


What if my sales receipts printed in reverse order?

back to front

front to back

last page first

Some printers default to printing pages in reverse order (or printing the last page first).

In most cases, you can resolve this issue by changing your printer Properties settings.

To do this task in Windows XP or Windows 2000:

  1. Click the Windows Start button.

  2. Click Settings and then click Printers and Faxes. (For Windows 2000, click Printers.)

  3. Select your printer.

  4. Go to the File menu and click Properties.

  5. Find the option that determines whether the first or last page prints first.

  6. Make and save your change.

To do this task in Windows Vista:

  1. Click the Windows Start button and click Control Panel.

  2. Under Hardware and Sound, click Printer.

  3. Right-click your printer and click Properties.

  4. Find the option that determines whether the first or last page prints first.

  5. Make and save your change.

For more information, refer to the documentation that came with your printer.

See also

  • Troubleshoot other sales receipt printing problems


Loading your checks into the printer

Important: You may find it convenient to have one printer dedicated to printing all your checks. However, when not printing, always keep your blank checks in a secure location to avoid theft or possible fraud.

While loading your checks, verify that your printer will have enough toner to clearly print all the text on your checks.

  • Load full pages of checks into the tray you normally use for printing your checks.

  • Load a partial page of one or two checks into your printer envelope feeder or tray.

    Note: For wallet checks, leave the half-inch strip attached to the bottom of the page. Optionally, you may find it easier to attach a reusable Forms Leader to assist your printer with pulling your check page through your printer.

See also

  • Why are my checks printing in reverse order?

  • Troubleshoot check printing problems


Print checks in QuickBooks using Peachtree-compatible checks

voucher checks

check middle

If you've recently converted to QuickBooks and have leftover Peachtree checks, or if you have third-party checks where the check is in the middle of the page (with the vouchers at the top and bottom), you may not be able to use your checks with QuickBooks.

It's possible to print this check style from QuickBooks, but it isn't recommended because the formatting won't be consistently aligned with the preprinted fields on the checks. You can follow the instructions below to use your checks, or you can call Intuit for new check supplies. Be sure to ask the rep about special offers for users who are converting from a different software package.

Be sure to check with your financial institution to make sure your checks won't be rejected by them for any printing issues.

To do this task

  1. Tear off the top stub of your existing "check in the middle" check stock.

  2. Follow the regular instructions for printing a partial page of one or two checks, but manually feed the check into your printer through the left or center envelope feeder.

    Be sure your checks are set to print Voucher style.

See also

  • Loading your checks in the printer

  • Troubleshooting check printing problems


Printing a partial page of one or two checks

printing checks, partial checks, printing single checks

Important: These instructions assume you've already set up your check printing options (logo, address, fonts, etc.) the first time you printed checks from QuickBooks. The following covers only the specific steps you need for printing a partial page of one or two checks.

  1. Open the Print Checks window.

  2. In the Check Style section, click the style you're printing.

  3. (For Standard or wallet checks) In the Checks on 1st Page section, type 1 or 2 for the number of checks on your partial page.

  4. (For Standard or wallet checks) Click the Partial Page tab, select the orientation for your check, then put your check into the printer the same way you feed in an envelope.

  5. Click Print.

    If there's a problem while printing your checks, press Esc to cancel the printing process.

See also

  • Why would I want to print a partial page of checks?

  • Printing a single check

  • Loading your checks in the printer

  • Troubleshooting check printing problems


Printed checks aren't collating correctly

If your checks are printing with all of the originals first followed by all of the copies, but you want them to print as original 1, copy 1, original 2, copy 2, etc., you need to set them to collate. The next time you print checks with copies, click the Collate checkbox in the Print Checks or Print Paychecks window.

See also

  • Troubleshoot other check printing problems


Printing a deposit slip with a deposit summary

Important: To print a deposit slip, you must use Intuit Printable Deposit Slips on a page-oriented printer. A page-oriented printer prints on separate pages of paper fed from a paper tray. Most laser printers and ink jet printers are page-oriented printers. A few dot matrix printers are also page-oriented printers.

You can order the slips from Intuit. If you want to print only a deposit summary, you can print it on regular printer paper on any type of printer.

  1. Set up your deposit and click Print on the Make Deposits form (instead of clicking Save & Close).

    Important: If you print a deposit slip, all deposits must have a payment method of either Cash or Check.

  2. In the Print Deposit window, select Deposit slip and deposit summary, and click OK.

  3. (Optional) Change the Printer name.

  4. Make sure you are using a page-oriented printer.

    Finding your printer if it is not on the list.

    Finding your printer if it's not on the list

  5. Select or clear the Include cash in Total Number of Deposited Items checkbox, depending on your bank's requirements.

    Some banks require duplicate deposit slips. If you want to print more than one copy, enter the number of copies you need.

  6. Click Print.


Printing a deposit summary only

What is a deposit summary

What is a deposit summary?

  1. Set up your deposit.

  2. Click Print.

  3. In the Print Deposit window, choose Deposit summary only, and click OK.

  4. Click Print.


The edges of characters are cut off

Reports. If the text near the edges of a report is missing or cut off, the margins may be too small or you may have specified margins that are beyond the printable area of your printer.

Text clipping can also indicate that the selected font is too complex for the print area. Go to the File menu and click Printer Setup. In the Printer Setup window, choose the appropriate Font area and select another font, and/or reduce the font size. Disable any font controllers, such as Adobe Type Manager.

Occasionally, a font controller or enhancer, such as Adobe Type Manager, may cause QuickBooks to produce unwanted results on the printout. If changing the font or size did not reduce the clipping, exit QuickBooks, disable the font program, and then try printing again. Refer to that program's documentation for instructions on disabling it.

See also

  • The cents from dollar amounts is clipped off

  • The bottom part of letters is clipped off


Why doesn't anything print?

There are several things you can try:

  • Make sure the printer is turned on and is indicating that it is "online." All printers have some type of indicator to let you know they are ready to receive data. Check that the printer is in this online state.

  • Try printing from another application to verify that Windows can still communicate with the printer. Since Windows is controlling the printer, a good test is to print from WordPad (the basic Windows word processor). During this test, be sure you select the same printer you are having difficulty with in QuickBooks. If you can print from WordPad, then the problem is probably related to QuickBooks. Also try to print another type of document or business form from within QuickBooks to isolate the problem area and confine your changes to that setup area only.

  • Check the print queue and look for stalled printing jobs on your printer.

    To open the print queue:

    To do this task in Windows XP or Windows 2000:

    1. Click the Windows Start button.

    2. Click Settings and then click Printers and Faxes. (For Windows 2000, click Printers.)

    3. Double-click the icon of the printer you want to view. If there are documents listed under your printer name, click the first one to select it and if it is stalled, press the DEL key to delete it from the list.

    To do this task in Windows Vista:

    1. Click the Windows Start button and click Control Panel.

    2. Under Hardware and Sound, click Printer.

    3. Double-click the icon of the printer you want to view. If there are documents listed under your printer name, click the first one to select it and if it is stalled, press the DEL key to delete it from the list.


Previewing before you print

Almost everything you can print in QuickBooks (except checks) can be previewed on your screen before printing it.

  1. Click Preview in the Print window.

    What is the Preview window used for?

    What is the preview window used for?

  2. To print immediately, click Print in the Preview window.

    or

  3. If you want to change some of the print options, click Close.

If the window is a form (such as an invoice), click the Print drop-down list at the top of the form and choose Preview.


Printing a single check

To print a check

  1. From Money Out, click New next to Write Checks.

  2. Enter the check information in the form.

  3. Click Print at the top of the window.

  4. In the Print Checks window, choose the options you want and click Print.

See also

  • Printing a batch of checks


Printing a register

  1. Open the register you want to print.

    Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Click Print at the top of the register.

  3. Enter the date range of the transactions you'd like to print.

  4. If you want QuickBooks to print the detail lines for each transaction, select the Print splits detail checkbox. (The register itself does not show the details of the splits.)

  5. Click OK.

  6. (Optional) Change your printing options, if necessary.

  7. Click Print to start printing the register.


Printing a report

  1. Go to the Reports menu and click the report you want.

  2. Click Print on the report buttonbar.

  3. In the Print Reports window, select the print options you want to use for your report.

  4. Click Print.


Printing forms that you marked as "Print later"

  1. Make sure your printer has enough forms or paper to print the sales forms.

  2. Go to the File menu, choose Print Forms, and then click the type of sales form you want to print.

    For example, to print invoices, choose Invoices.

  3. Select the sales forms you want to print

    Select the sales forms you want to print.

  4. Click OK.

  5. Review the print options for the form you're printing and make any necessary changes to them.

  6. Click Print.

See also

  • Select checks to print

  • Select invoices to print

  • Select sales receipts to print

  • Select credit memos to print


Selecting checks and forms to print

  • If you don't want to print a particular item in the list, click it to clear the checkmark.

  • If you only want to print a few of the items, click Select None and individually click next to the items you want to print.


What's important about the Check Logo window

Use this window to select the logo you want QuickBooks to print on checks.

  1. Click File.

  2. Enter the name and location of the file that contains the logo.

    For best results, your logo image should be square. If you use standard templates, your logo image will be reduced and sized to fit into a square space.

  3. Click OK.

See also

  • Adding your logo to checks


Selecting a font when printing

You can select a different font for checks, lists, registers, notes, deposit summaries, and reconciliation reports in the Printer Setup window. Click the Form Name drop-down list and choose either Check or List/Register/Notes. You can't select fonts for any other items in the Form Name drop-down list.

The button you click determines what part of the form your font selection affects. If you click Address Font, your font selection applies only to your company name and address. If you click Font, your font selection applies to all text on the form except your company name and address.

What you can change

To select a font, choose the font, style, and size you want to use. If you aren't sure about what to select, look at the sample shown in the lower right part of the window. When you make a choice, the sample changes to show you what your selection looks like.


Adjusting the alignment of a sales form you want to print

Use this window to make fine adjustments to the position of printed text on your checks, statements, credit memos, and other forms you want to print.

To enter adjustments

  1. Make sure you have inserted the correct type of sample form in your printer. For example, if you are correcting an alignment problem on your checks, you should have a page of checks in your printer.

  2. Click Print Sample.

  3. Examine the alignment grid that QuickBooks printed on the sample.

    The alignment grid covers a portion of the text on the printed form. Each square in the grid represents 0.1 inch

  4. In the Vertical and Horizontal fields, tell QuickBooks by how much and in what direction to move the printed text.

    For example, if the text is 2 squares too far to the right, the horizontal alignment is off by 0.2 inches. You would type -20.

    If the text is 2.5 squares too high, the vertical alignment is off by 0.25 inches. You would type -25.

  5. If no text appears inside the grid, make sure that paper is feeding correctly through the printer.


Setting up your printer in QuickBooks

Use this window to configure your printer set up for QuickBooks.

How to open the Printer Setup window

Go to the File menu and click Printer Setup.

Specify your printer settings

  1. Click the Printer name drop-down list arrow ( [image]) and choose the printer name.

  2. Click Options. You can choose the layout and paper quality.

  3. Click OK.

Printing reports

  1. Choose the way you want your report to print on the paper, either portrait (tall and skinny) or landscape (short and wide).

  2. Choose how you want to handle page breaks.

    Smart page breaks

    QuickBooks automatically improves the presentation of printed reports by preventing awkward page breaks. Within small groupings of data, QuickBooks avoids splitting related data across two pages. Within larger groupings, QuickBooks chooses the most logical place to insert a page break.

    Page break after each major grouping

    Some reports group information into major categories such as customer, vendor, or type of account. For instance, the major groupings in a balance sheet report are "Assets" and "Liabilities & Equity." When printing a report that contains major groupings, select this option to start each major grouping on a new page.

  3. If you select Fit to ___ page(s) wide, QuickBooks will print all of the document on the number of pages you specify.

  4. Set the Margins.

  5. Click OK.

Printing estimates, invoices, sales receipts, credit memos, or statements

  1. Select the type of form you want to print on.

    Using preprinted forms

    QuickBooks prints the business forms without the form name (such as Invoice) and without the lines around the fields. QuickBooks assumes that the lines and name are already preprinted on the forms. To order preprinted forms online, visit the Go online Intuit Marketplace.

    Using blank paper

    QuickBooks prints the title of the business form in large letters at the top of the paper (or in the customized font that you have set for the form). Use this option for forms that you customized with the Layout Designer or for preset forms.

    Using letterhead

    To allow space for your letterhead, QuickBooks makes the business form shorter and starts printing the form two inches from the top of the paper.

  2. Set the Fonts.

  3. Click OK.

Printing checks

  1. Select a check style and choose whether you want to print your company information and logo.

  2. Set the Fonts.

  3. If you're printing less than one full page of checks, click the Partial Page tab and select the picture that best represents how your printer prints envelopes.

    • If your envelope feeder feeds checks sideways into the left side of the printer and has only one adjustable guide, choose Left.

    • If your envelope feeder feeds checks into the center of the printer and has two adjustable guides, choose Center.

    • If your printer doesn't have an envelope feeder, or if your printer's envelope feeder feeds from the right or the back, you'll need to use a forms leader to feed the partial page from your printer's paper tray. Select Portrait.

  4. Click OK.

Printing lists, registers, notes, deposit summaries, and reconciliation reports

  1. Choose the way you want your document to print on the paper, either portrait (tall and skinny) or landscape (short and wide).

  2. Set the Fonts and Margins.

  3. Click OK.

Printing credit card receipts

  1. Select the receipt type

    Print merchant receipt

    Prints a merchant copy of the receipt. This copy is marked "Merchant Copy" and includes a place for the customer to sign to acknowledge the charge. QuickBooks prints the complete credit card number on this copy of the receipt.

    Print customer receipt

    Prints a customer copy of the receipt. This copy is marked "Customer Copy" and does not include a signature line. QuickBooks prints only the last four digits of the credit card number on this copy of the receipt.

  2. Click OK.

See also

  • Printer setup versus form-specific printing

  • Ordering supplies from Intuit


Check 21 information for wallet check users

The term Check 21 refers to the "The Check Clearing for the 21st Century Act" which gives banks and other financial institutions the option of streamlining check processing. Financial institutions are increasing the use of electronic data processing for checks.

The physical format and layout of checks will need to conform to industry imaging standards to work with imaging systems some banks use. QuickBooks offers Check 21 image-compatible laser wallet checks to meet these industry imaging standards.

What actions do I need to take if I am a wallet check user?

  • Determine your wallet check type

  • Understand address limitations and Check 21 wallet checks

Can I use my Check 21 wallet checks in other versions of QuickBooks?

Only QuickBooks versions 2006 and later support Check 21 wallet checks.

What if I am using the traditional wallet check type?

You can continue to use traditional wallet checks in QuickBooks. Keep in mind that Check 21 Wallet Checks are the only Intuit Wallet Checks with a money back guarantee to be accepted by any financial institution in the U.S.

Be sure to select "Wallet, traditional" for your wallet check type when printing your checks.

Can I use any envelope with my Check 21 wallet checks?

Only Check 21 wallet envelopes will work with Check 21 wallet checks.

Are all printer types supported for Check 21 wallet checks?

Laser printers are supported for Check 21 wallet checks. Continuous feed printers are not supported.

Do you have more questions? Visit Go online Check 21 FAQs

See also

  • Overview of Check 21


Overview of Check 21

The term Check 21 refers to the "The Check Clearing for the 21st Century Act" which gives banks and other financial institutions the option of streamlining check processing. Financial institutions may choose to begin exchanging digital images of your checks instead of sending the actual pieces of paper. This federal legislation was enacted by the US Congress in 2003 and went into effect on October 28, 2004.

The check processing system may increasingly rely on a standard set of processing/imaging requirements. Some of these requirements will require changes to the base check stock image and how your software prints the transaction data onto the check. These changes are necessary to comply with the processing/imaging standards in check processing.

Download the complete white paper using the link below or call us at 1-800-556-0879 to learn more about Check 21. Go online Check 21 White Paper

See also

  • Check 21 information for wallet check users

  • Determining check type for wallet style checks


Forms Leaders

Forms Leaders are reusable paper products that you can use with your continuous-feed or page-oriented printer to prevent wasted checks. You attach the partial page of standard (not wallet) three-to-a-page checks to the Forms Leader. Otherwise, your printer may not be able to handle the small paper size of a single check.

Note: Most inkjet printers require a Forms Leader to feed partial pages of checks.

You can order Forms Leaders from Intuit.


What is the QuickBooks PDF Converter?

The QuickBooks PDF Converter is installed automatically when you install QuickBooks. This printer driver is used by QuickBooks Billing Solutions, a service for e-mailing invoices, statements, and estimates from QuickBooks.

If you sign up for QuickBooks Billing Solutions, QuickBooks uses the QuickBooks PDF Converter to convert your forms to PDF files before e-mailing them. If you are not signed up for QuickBooks Billing Solutions, you won't use this printer driver.


Landscape page orientation

Landscape page orientation


Changing the margin's unit of measure

You can enter margins in inches, millimeters, centimeters, picas, or points. To change a unit of measure, use one of these abbreviations when you enter the margin values:

in | for inches
mm | for millimeters
cm | for centimeters
pi | for picas
pt | for points


Why isn't my printer on the list?

If you purchased the printer after you installed Windows, you may not have added the printer to Windows yet. QuickBooks is only aware of the printers you've added to Windows. For information on how to add a new printer, see the documentation that came with your copy of Windows.

When you add a new printer, Windows asks you to insert the disk that contains the driver for your printer (the "driver" is software that enables Windows to work with your printer). Your Windows installation disks contain drivers for many commonly available printers. If there is no driver for your printer on the Windows installation disks, check the materials that came with your printer to see if the printer manufacturer provided a driver disk. In some cases, you can use a generic driver that emulates several different printers. See your printer manual for details.


Paper types

QuickBooks customizes how a business form prints based on the type of paper you are printing on.

Preprinted forms

QuickBooks prints the business forms without the form name (such as Invoice) and without the lines around the fields. QuickBooks assumes that the lines and name are already preprinted on the forms.

Refer to your Intuit Checks, Forms & Supplies Catalog for forms that you can purchase from Intuit.

Blank paper

QuickBooks prints the title of the business form in large letters at the top of the paper (or in the customized font that you have set for the form). Use this option for forms that you customized with the Layout Designer or for preset forms.

Letterhead

To allow space for your letterhead, QuickBooks makes the business form shorter and starts printing the form two inches from the top of the paper.

See also

  • Ordering supplies from Intuit


Portrait page orientation

Portrait page orientation


Align

Click this button to align forms.


Fit report to __ page(s) wide

When a report has too many columns to fit across the width of a single page of paper, QuickBooks prints the extra columns on additional pages. Select this option to scale down reports so that all columns fit across a single page or to specify the number of pages.

Note: If the report would normally print across fewer than the selected number of pages, QuickBooks does not scale the report up.


Page break after each major grouping

Some reports group information into major categories such as customer, vendor, or even type of account. For instance, the major groupings in a balance sheet report are "Assets" and "Liabilities & Equity."

When printing a report that contains major groupings, select this option to start each major grouping on a new page.

This option is not available for reports that contain only small groupings. For example, most transaction reports have this option, but most summary reports do not.


Number of copies

Enter the number of copies you want to print of each page of the business form you are printing.

If you are printing voucher checks or paychecks, the "Number of copies" field appears only if you have a page-oriented printer. If you have a continuous-feed printer, you can print additional copies by using multiple-part check stock.


Options

Printer Options

Click Options to change the properties of your particular type of printer. Most people don't need to make changes in this window.

You can change these options:

  • Orientation (to portrait or landscape)

  • Paper size

  • Paper source: you can change which tray the paper comes from or change to manual feed

  • Graphics and printer features

When you're finished making changes, click OK in the printer's Properties window and in the Printer Setup window to save your changes.


Page Range

To print specific pages, select Pages. Then enter the number of the first page you want to print in the From field and the last page in the To field.

To print every page in the document, select All.


Preview

Click this button to see what your current document will look like when you print it. This can save you a lot of paper.

If you don't have a document open, you'll see a sample of the form that is shown in the Form Name field at the top of the window.


Printer Name

Click the Printer Name drop-down list and choose the printer you want to use.

My printer isn't on the list. How do I find it?

My printer isn't on the list. How do I find it?

What is the QuickBooks PDF Converter?

What is the QuickBooks PDF Converter?


Printer Type

This option indicates the type of printer you have. In most cases, QuickBooks selects the correct printer type for you, either page-oriented or continuous feed.

Note: If you have a high-resolution dot matrix printer, QuickBooks may mistakenly select page-oriented. In this case, change the Printer Type to "continuous feed."


Smart page breaks

QuickBooks automatically improves the presentation of printed reports by preventing awkward page breaks.

Within small groupings of data, QuickBooks avoids splitting related data across two pages. Within larger groupings, QuickBooks chooses the most logical place to insert a page break.


Are you using the correct alignment adjustment?

  • If you use a continuous-feed printer, start with coarse adjustments.

  • If you use a page-oriented printer, use only fine adjustments.


Print in color

Select this checkbox if you have a color printer and you want the document to print in color.


When to print lines around fields

You can print or not print the lines around the fields and columns on a business form. The choice you make depends on the type of paper you use when you print the form.

Print the lines when you're printing on:

  • Blank paper and you want the lines to appear.

  • Letterhead paper and you want the lines to appear.

Omit the lines when you're printing on:

  • A preprinted business form (because the lines are already printed on the form).


Printer setup versus form-specific printing options

When you go to the File menu and click Printer Setup, you can set up the printing options for any business form. When you click Print on the toolbar of a specific form, you can change print options relevant to that form.

When you change a setting, QuickBooks remembers the change. For example, if you switch from standard checks to voucher checks, QuickBooks assumes that you are printing voucher checks the next time you print checks.

If you change a setting that other forms or documents use, QuickBooks remembers the change only for the current form or document. For example, if you switch to a different printer for invoices, QuickBooks continues to use the previous printer for all other business forms and documents. If you also wanted to use the new printer for printing checks, you would have to change the Printer Name setting for checks (in addition to invoices).


My printer doesn't have full font support

When your printer can't print checks or mailing labels using the fonts you selected in QuickBooks, it automatically uses its preset fonts. If those fonts are printing too large, try the following to correct this.

  • Choose a 12- or 15-cpi (characters per inch) setting for your printer. (Read your printer documentation for details.)

  • Change the fonts on your checks in QuickBooks.

  • Further review your printer documentation and/or explore the manufacturer's Web site.

Important: Text for the check dollar amount is preset by QuickBooks to Arial 10 point font, and can't be changed. All other text on the printed check may be changed using the Print Checks window and the Fonts tab.


Why would I want to print a partial page of checks?

partial checks

printing single checks

partial

printing partial checks

printing checks

If you use Standard or wallet checks you may have one or two checks left over from a previous printing.

Note: Print your left-over check(s) by making it the first page of checks and inserting it in your printer's envelope feeder or paper tray.

How can I avoid wasting checks and paper jams?

Because many printers have difficulty printing shortened pages with only one or two checks, you may prevent printing problems by attaching reusable Forms Leaders.

See also

  • Printing a partial page of one or two checks

  • Loading your checks in the printer

  • Troubleshooting check printing problems


Changing fonts on checks and paychecks

Changing fonts on checks

changing check fonts

check fonts

fonts

  1. Go to the File menu and click Printer Setup.

  2. In the Form Name drop-down list, choose Check.

  3. Click the Fonts tab.

  4. Click the Font button for changes other than the address and numeric dollar amount.

  5. Click the Address Font button for changes to the payee's printed name and address.

  6. Click OK.

Restrictions for check fonts

Note: These restrictions ensure that your checks comply with banking industry and Check 21 requirements.

  • The font for the numeric dollar amount is preset by QuickBooks to Arial 10 point font, and can't be changed.

  • Text fonts printed on your checks can't be in color.


About check styles

example of standard checks

example of voucher checks

example of office and away checks

example of wallet checks

check in the middle

two stubs

vendor check

vender check

QuickBooks supports three check styles:

  • Standard checks

    Example of a Standard check

    Intuit Standard Check

    • Business sized.

    • Three checks per page, with no stub (or voucher) section.

    • Sometimes referred to as "three-part" checks or "three to a page".

    • Can have company name, address, and/or logo printed directly on check.

    • Can be used as handwritten checks. (Check details should be entered later into QuickBooks to keep your records current and accurate.)

    • Available in formats for printing on inkjet, laser, or dot matrix printers.

      Note: Intuit Office and Away checks are also supported. These checks have the same features as Standard checks except they include hole punches at the bottom and a binder, and aren't compatible with dot matrix printers. When printing Office and Away checks, select the Standard check style from the Print Checks Settings tab window.

      Intuit Office and Away Check

  • Voucher checks

    Example of a Voucher check

    Intuit Voucher Check

    • Business sized.

    • One check (on top) per page, with two detachable stubs for use with payroll or accounts payable information.

      Note: Voucher check formats with a check in the middle and stubs on the top and bottom are not supported by QuickBooks.

    • Sometimes referred to as "vendor" or "payroll" checks.

    • Can have company name, address, and/or logo printed directly on check.

    • Can be used as handwritten checks.

    • Available in formats for printing on inkjet, laser, or dot matrix printers.

      Note: (Inkjet and laser printers only) For multiple copies of each printed check and attached stubs, type the number you want in the "Number of copies" field in the Print Checks window.

  • Wallet Checks

    Example of a wallet check

    Intuit Wallet Check

    • Smaller sized, like your personal bank checks.

    • Three checks per page with one small detachable stub for record keeping.

    • Can be used as handwritten checks.

    • Available in formats for printing on inkjet and laser printers only.

      Note: There are two types of wallet checks – Traditional and Check 21.

Important: When not printing, always keep your blank checks in a secure location to avoid theft and possible fraud.

Note: Select your check style on the Settings tab in the Print Checks or Printer Setup (under the File menu) window.

See also

  • Why aren't my checks printing as I expected?

  • Order or learn more about QuickBooks checks

  • Troubleshooting check printing problems


Choosing between landscape and portrait page orientation

For some print jobs, such as reports, orientation is a matter of preference. If you' printing on a business form (like a check or an invoice), however, you must set the orientation to match the design of the form.

  • Landscape orientation means your page is short and wide.

    Show me landscape orientation

    Landscape orientation displays here

  • Portrait orientation means your page is tall and narrow.

    Show me portrait orientation

    Portrait orientation displays here


Changing fonts on checks

changing check fonts

check fonts

fonts

  1. Go to the File menu and click Printer Setup.

  2. In the Form Name drop-down list, choose Check.

  3. Click the Fonts tab.

  4. Click the Font button for changes other than the address and numeric dollar amount.

  5. Click the Address Font button for changes to the payee's printed name and address.

  6. Click OK.

    Note: You may also make font changes on the Fonts tab in the Print Checks window just before printing your checks or paychecks.

Restrictions for check fonts

Note: These restrictions ensure that your checks comply with banking industry and Check 21 requirements.

  • The font for the numeric dollar amount is preset by QuickBooks to Arial 10 point font, and can't be changed.

  • Text fonts printed on your checks can't be in color.


Selecting a different paper size

  1. Go to the File menu and click Printer Setup. Select the business form you want to print.

  2. Click Options.

  3. Select the paper size you want to use.

  4. Click OK in the printer's Properties window.

  5. Click OK in the Print window.

See also

  • Setting up your printer


Selecting the type of paper you print on

How to open the Printer Setup window
Go to the File menu and click Printer Setup.

  1. Select the type of paper you want to use when you print this form.

    What types of paper are available?

    Types of paper topic displays here

  2. Select whether to print lines around each field. To do this, select the checkbox.

  3. Click OK.

See also

  • Setting up your printer

  • Using QuickBooks templates


Choosing a different printer

  1. Go to the File menu and click Printer Setup. Select the business form you want to print.

  2. Click the Printer Name drop-down list and choose the printer you want to use.

Important: Other forms or documents use this printer setting. QuickBooks remembers this change only for the current form or document. For example, if you switch to a different printer for invoices, QuickBooks continues to use the previous printer for all other business forms and documents. If you also want to use the new printer for printing checks, you must change the Printer Name setting for checks as well.

See also

  • Finding your printer if it's not on the list

  • Setting up your printer


Adjusting alignment for forms and checks

If the text is out of position when you print checks, sales forms, or statements, you can adjust the alignment of the text so that it prints correctly.

QuickBooks provides adjustments for continuous-feed printers and page-oriented printers. Determine which printer you have and click below to see the steps for your printer.

  • If you use a continuous-feed printer, start with coarse adjustments.

    Use this method only if you are using checks, invoices, or statements that you purchased from Intuit. You can't adjust other continuous-feed forms using this method.

  • If you use a page-oriented printer, use only fine adjustments.


Making coarse alignment adjustments

Are you using the correct alignment adjustment for your printer?

Note: You may want to print these instructions. Click Print in the Help window.

  1. Make sure your continuous-feed printer is turned on and online, and you have inserted the forms you want to print into the printer's paper feed mechanism.

  2. Go to the File menu and click Printer Setup.

  3. In the Printer Setup window, click Align.

  4. (For business forms only) Select the template you want to use for alignment and click OK.

  5. Click Coarse and click OK to print a sample form.

  6. Look at the pointer line that QuickBooks printed across the middle of the sample and note the number closest to the arrow points.

    Enter this number in the Pointer Line Position field and click OK.

    If necessary, QuickBooks advances the paper and prints another sample.

  7. If QuickBooks printed another sample, enter the new pointer line position from the sample and click OK.

    Important: If QuickBooks prints a third sample when you click OK, something has gone wrong. Check your printer settings and make sure you aren't adjusting the printer manually.

  8. Note the correct position of the form for future positioning.

  9. (Optional) Click Fine to make further adjustments. Otherwise, click Cancel and continue printing.


Making fine alignment adjustments

Are you using the correct alignment adjustment for your printer?

Are you using the correct alignment adjustment for your printer?

Note: You may want to print these instructions. Click Print in the Help window.

  1. Make sure your page-oriented printer is turned on and online, and you have inserted the forms you want to print into the printer's paper feed mechanism.

  2. Go to the File menu and click Printer Setup.

  3. In the Printer Setup window, click Align.

  4. (For business forms only) Select the template you want to use for alignment and click OK.

    (For checks only) In the Align Checks window, select the number of checks you are printing.

  5. Click Print Sample.

  6. Check the alignment grid that QuickBooks printed on the sample to estimate how far to move the text.

  7. In the Vertical and Horizontal fields, enter a number for how much and in what direction to move the printed text.

    Tell me more about the Vertical and Horizontal fields

    Topic displays here.

  8. (Optional) Click Print Sample to test whether you have corrected the alignment problem.

  9. When the alignment is the way you want it to be, click OK.


Adjusting your printer for fine alignment

The numbers shown in the Vertical and Horizontal fields represent hundredths of an inch. For example, 25 means 0.25 inch (2.5 squares on the alignment grid).
If the text prints: | Do this
Too high | Decrease the number in the Vertical field. For example, if the text prints 2 squares too high, you would type -20. (Note the minus sign.)
Too low | Increase the number in the Vertical field. For example, if the text prints 2 squares too low, you would type 20.
Too far to the left | Increase the number in the Horizontal field. For example, if the text prints one half square too far to the left, you would type 5.
Too far to the right | Decrease the number in the horizontal field. For example, if the text prints one half square too far to the right, you would type - 5. (Note the minus sign.)


Adding your logo to checks

Note: This option is only available on Standard and Voucher checks.

  1. Be sure your logo file is in Bitmap (.bmp) format.

    For best results, your logo image should be square. Your logo image will be reduced and sized to fit in a square space.

  2. Open the Print Checks window.

    From the File menu, choose Print Forms, then click Checks.

  3. On the Settings tab, click Logo.

  4. In the Logo window, click File.

  5. In the Open Logo File window, enter the drive, directory path, and file name of your logo.

    Note: QuickBooks copies your logo file to the same location as your company file.

  6. Click OK.

  7. Click the Use logo box on the Settings tab of the Print Checks or Printer Setup window.

See also

  • Changing check fonts

  • Learning more about printing checks


Determining check type for wallet style checks

Determining your check type for wallet style checks

If you use wallet checks, there are two types of wallet checks for use in QuickBooks: 'Check 21 image-compatible' and 'Traditional'.

It is important that you select the correct wallet check type you are using when printing your checks in QuickBooks.

Check 21 information for wallet check users

Check 21 information for wallet check users

To determine which wallet check type you are using

The steps to determine your wallet check type only apply to checks purchased from Intuit. For non-Intuit checks, contact your check provider to determine if you are using Check 21 image-compatible or traditional wallet checks.

  1. Look at your wallet checks.

  2. Find the gray text between the stub and the check. The text is printed vertically and begins with a year, 'Intuit, Inc.', a three digit number followed by a phone number.

  3. Locate the three digit number within the text. It will begin with a number sign (#).

  4. This three digit number determines your wallet check type.

    • Intuit's Check 21 image-compatible wallet checks use the following numbers

      #808 #828 #848 #868 #888

      If you are using checks with these numbers, choose Wallet Check (Check 21 image-compatible) for your Wallet Check Type in the Print Checks window.

    • Traditional wallet checks use all other numbers. If you are using a traditional wallet check, choose Traditional wallet for your Wallet Check Type in the Print Checks window.

See also

  • Overview of Check 21

  • Address limitations for Check 21 wallet style checks


Address limitations for Check 21 wallet style checks

Address limitations for Check 21 wallet checks

To comply with Check 21 legislation, Check 21 image-compatible wallet checks require the address field on the printed check to be no more than three lines.

If you need to use addresses on printed checks that are more than three lines, consider switching to either Intuit Standard or Voucher check style.

Resolving the message, 'QuickBooks has stopped printing your checks because a check with an address of more than 3 lines has been detected'.

When printing wallet checks, if QuickBooks detects a check with more than three lines in the address field, the printing is stopped.

All checks before the check with the problem address will print normally. Use the 'Did check(s) print OK?' window to reprint any of these checks as you normally would.

The check with the problem address and all checks that follow it will remain in the list of checks to be printed.

If you are batch printing (using Print Batch or Print Forms, Print Checks)

  1. Close the message by clicking OK.

  2. Verify that any checks that printed are correct and use the 'Did check(s) print OK?' for any checks that did not print correctly.

  3. Open the Select Checks to Print window. (Go to the File menu, choose Print Forms, and then click Checks.)

  4. Make a note of the payee and amount for the check that has the problem address:

    • If you did not enter a check number to reprint a check(s), the first check listed in this window will be the check with the problem address.

    • If you did enter a check number to reprint a check(s), the first check listed after that check(s) will be the check with the problem address.

  5. From Money Out, choose List for Write Checks.

  6. Click to view details of the check with the problem address.

  7. In the Address field of the check, edit the address to no more than three lines. There is a character limitation you may exceed if you simply take one line and add it to the end of another. Try removing any text that is not critical to deliver the check.

  8. Click Save & Close.

  9. When you receive the message that you have changed the address for the payee, choose Yes if you would like to save the address change for the payee or choose No if you want the address change to be for this printed check only.

  10. Continue viewing the details of your checks to print, editing any addresses that are more than three lines.

  11. When you are ready to print the checks, print them as you normally would.

If you are printing directly from the check

  1. Close the message by clicking OK.

  2. In the Address field of the check, edit the address to no more than three lines. There is a character limitation you may exceed if you simply take one line and add it to the end of another. Try removing any text that is not critical to deliver the check.

  3. Click Print and assign a check number.

  4. When you receive the message that you have changed the address for the payee, choose Yesif you would like to save the address change for the payee or choose No if you want the address change to be for this printed check only.

  5. Continue printing the check as you normally would.

See also

  • Check 21 information for wallet checks users

  • Overview of Check 21


Logging in to QuickBooks Business Services

Logging in to QuickBooks Business Services allows our servers to identify you and your company so that we can process your service requests and provide you with a custom Business Services experience. It also allows us to send you pertinent messages related to the services you have.

You can use a single login name and password to access any service on the QuickBooks Business Services network. Examples of services include QuickBooks Billing Solutions and QuickBooks Merchant Account Service.

If you want to change the way you log in, go to login.intuit.com.


Restoring data you've backed up (QuickBooks Business Services)

If you restore data from a backup, you must also restore access to QuickBooks Business Services. If you've granted other users access to certain areas of QuickBooks Business Services, you'll need to set them up again.

How do I restore data from a backup?


QuickBooks Business Services e-mail address

If you didn't specify a company e-mail address when you set up your company file, enter the address now. The e-mail address you use here will identify your company to QuickBooks Business Services.


Changing or administering the QuickBooks Services login

You can change or administer your QuickBooks Services login from the QuickBooks Business Services center.

  1. Open your web browser and go to login.intuit.com.

  2. Enter your current login name and password. If you are a new user, you will also need to enter some additional information, such as a challenge question in the event you need access to your password. Click Log In.

    Note: If you have more than one company file registered for services, you may be asked to select a company name.

  3. You are now logged into the QuickBooks Business Services center. Use the various links in this window to update your login information, change your password, add or remove users from your account, or to access web support options.


Registering for QuickBooks Business Services

Registering for QuickBooks Business Services and creating a universal login allows you to access all of your services at the same time. You register once then use the login name and password you set up to log in to a QuickBooks Business Service.

The first time you access any QuickBooks Business Service (QuickBooks Billing Solutions or QuickBooks Merchant Account Service), you'll be asked to register yourself and your company.

If you specified a company e-mail address when you created your company file, that address is pre-filled in the "E-mail address" field. Continue through the registration screen by providing a login name, password, company name, challenge question, and challenge answer. (Note: The challenge question and answer are used only if you forget your password and need to reset it.)

After you successfully complete registration, you'll have a universal login account that allows you access to any of your QuickBooks Business Services.

See also

  • Logging in to QuickBooks Business Services


Using registers

This form shows you an entire record of the account with all its transactions. Some people prefer to work directly in the register because it allows you to see all the detail about transactions in one place. Working in the register also offers speed if you aren't tracking costs of specific products or services you sell.

How to open a register

Go to the Home page, move your mouse over Bank Accounts, and then click Register.

How registers work

QuickBooks provides a register for each customer on your list. The register lists all the accounts receivable (A/R) transactions related to that customer.

What does accounts receivable mean?

Accounts receivable topic displays here.

Accounts receivable transactions can include:

  • Statement charges (if you send billing statements)

    What are billing statements?

    What are billing statements?

  • Invoices (if you bill through invoices)

  • Payments received from the customer

  • Credit memos and refund checks

Registers do not show cash sale receipts. Because the customer pays in full, a cash sale is not an accounts receivable transaction.

How to use this form

  • You can scroll through the form.

    scroll

  • The account column allows you to see the transaction details, make different selections, or enter splits.

  • If you need to split the detail for transactions, click the Split Transactions button.

  • To view a simpler register layout, enter a checkmark in the 1-Line field.

More about this form

  • If a blue line appears across your register, it's separating transactions dated in the future from transactions dated today or earlier.

  • The memo appears on all reports that include the transaction. For checks, the memo also appears near the bottom of the check.

  • A checkmark in the Checkmark column means that you marked the transaction as cleared when you reconciled the account. If an asterisk (*) appears, you marked the transaction cleared but interrupted the reconciliation (balancing) process.

  • If you make a mistake, click Restore to start over.

  • The ending balance gets updated anytime you enter a new transaction or change the amount of an existing transaction.

  • (Optional) You can split a transaction between two accounts or customers.


How to use registers

Each register is a record of all activity that affects that account's balance. You can use your account registers to enter most transactions (checks, deposits, and so on) as well maintain the account (make adjustments, void transactions, and so on). In QuickBooks, only balance sheet accounts have registers. Income and expense accounts do not.

What are balance sheet accounts?

Balance sheet topic displays here.

  • Opening a register

  • Scrolling through a register

How to enter...

  • Statement charges (in an A/R register)

  • Checks, bank deposits (in a bank account register)

  • Split transactions

Other operations with registers

  • Editing a transaction in a register

  • Transferring funds from an account register

  • Printing a register

  • Voiding or deleting an entry in a register


1-Line

Displays each transaction on one line in the register. Select this checkbox when you want the register window to display more transactions (it will show twice as many as before).


Restore

Cancels changes you've made to the current transaction if you made a mistake and want to start over.


Balance

This column shows a running balance for the account. QuickBooks automatically fills in this field when you enter a new transaction or change the amount of an existing transaction.


Checkmark (cleared)

A Checkmark in this column means that you marked the transaction as cleared when you reconciled the account with your bank statement.

An asterisk (*) in this column means that you marked the transaction as cleared, but you did not finish reconciling the account with your bank statement.


Payee

The name of the person or company who received the transaction.

To enter the name. Click the drop-down list and choose the name. If the name is not on the list, enter the name in the Payee or Vendor field and press Tab. When QuickBooks informs you that the payee is not on any of your lists, click one of these buttons:

Click | To do this
Quick Add | Add only the payee's name to your QuickBooks records.
Set Up | Add additional information about the payee (address, phone number, etc.) to your QuickBooks records.

Deposits: QuickBooks does not require that you enter a "payee" for bank deposits. If you want, you can use the Payee field to enter information for your own use. For example, you could enter the name of the bank where you made the deposit. What you enter appears on all reports that include the deposit.


Information about amounts

The check, credit card charge, or adjusting transaction. Amounts in this column of the register decrease the balance of the account.


Entering a transaction in a bank account register

You can enter checks and deposits directly in a bank account register instead of using the Write Checks window and the Make Deposits window to create the transactions. In QuickBooks, a bank account register can represent a checking, savings, money market, or petty cash account.

  1. Open the register for the bank account you want to use.

    Open the register

  2. Click in the blank entry at the end of the register.

  3. Enter the date, check or deposit number, and payee.

  4. Enter the amount:

    • For checks and fees. Enter the amount in the Payment field.

    • For deposits and interest earned. Enter the amount in the Deposit field.

  5. (Checks only) Enter the name of the account you use to track this type of expense.

    • If you are distributing the entire check to one account and you don't need to assign the amount to a customer, click the Account drop-down list and choose the account.

      or

    • Click Splits.

    How to enter split detail

    How to enter split detail

  6. (Deposits only) Enter the name of the account that is the source of the funds you are depositing.

    For example, if you converted a short-term asset into cash and you now want to add the cash to your checking account, you would enter the name of the short-term asset account.

  7. (Optional) In the Memo field, enter a note about the transaction.

    The memo appears on all reports that include the transaction and, in the case of checks, near the bottom of the check face.

  8. Click Record.

Did the transaction disappear?

If you sort the register by date and you dated your transaction earlier than today, the transaction may disappear from view after moving to its correct chronological position in the register.


When should I use a bank account register?

There are several reasons why you might prefer to work directly in a bank account register:

  • Speed: You can work more quickly in a register than you can in the Write Checks screen if you need to create a separate check or deposit for each transaction. This is especially true if your checks have relatively few distribution lines and you do not need to track the costs of specific products and services you sell.

  • You see the entire record of the account: When you write a check in the Write Checks window, the only transaction you see is the one you're entering. In contrast, a register shows you all the transactions in the account to date.


Entering a charge or payment in a credit card register

Each credit card has its own register that lists all the charges and credits you've recorded and the payments you've made. You can enter new charges and payments directly in the register.

There are several ways you can open the credit card register to record an expense.

  • From Money Out, click Credit next to Record Expenses.

  • On the Home page, move your mouse over Record Expenses and click Credit.

  • Go to the Company menu, choose Lists, and then click Chart of Accounts.

  • Double-click the name of the account.

Once you've opened the appropriate register:

  1. Click in the blank entry at the end of the register.

  2. If you want the date to be other than today's date, change the date in the Date field.

  3. Enter the transaction number in the Ref field.

  4. In the Payee field, enter the name of the person who sold you the goods or services.

  5. (Charges only) In the Charge column, enter the amount of the charge.

  6. (Payments only) In the Payment column, enter the amount you paid on the credit card bill.

  7. Enter the name of the account you use to track this type of expense. If you need to distribute the charge to multiple accounts, click Splits. See How to enter split detail

  8. (Optional) In the Memo field, enter a note about the transaction.

    The memo appears on all reports that include the transaction.

  9. Click Record.

See also

  • Using the enter credit card charge form

  • Adding a new account to your chart of accounts


Voiding or deleting a transaction

Voiding a transaction

If you want complete records, void a transaction (like a check or a deposit) rather than delete it. Voiding changes the amount of a transaction to zero but keeps a record of it in QuickBooks. Deleting removes the transaction completely.

Important: Deleting a transaction is irreversible.

To void a transaction

  1. Select the transaction you want to void.

  2. Go to the Edit menu and click Void [transaction]. For example, Void Check.

  3. Click Record.

See also

  • Finding a transaction


Editing a transaction in a register

You can make edits to certain kinds of transactions in registers. This can save time if the transactions you want to edit have relatively few distribution lines and you do not need to track the costs of specific products and services you sell.

Restrictions: You can edit split amounts for checks (CHK), deposits (DEP), credit card charges (CC), and credit card credits (CC CRED) only if all the amounts are assigned to expense accounts. (If any amount is assigned to an item, you must select the transaction and click Edit Transaction to edit the split amounts.)

To edit transactions in a register

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the appropriate account to open its register.

  3. Select the transaction and make the necessary changes.

  4. Click Record to save your changes.


Opening a register

There are a few options for opening a register:

  • To open a register from the Home page, click Bank Accounts and click Register. In the Use Register window, select the account you want to use and click OK.

  • To open a register from the chart of accounts, go to the Company menu, choose Lists, and then click Chart of Accounts. Double-click the name of the account.

    If the account is an income or expense account, a QuickReport appears instead of a register. Income and expense accounts do not have registers in QuickBooks.

  • To see sales activity for a customer:

    1. Go to the Reports menu and click Total sales by customer.

    2. Locate the customer's name and move the mouse cursor over the Total for that customer until you see a magnifying glass with a "Z" in it. This is called "QuickZoom."

    3. QuickZoom to view a detailed report of your sales transactions with that customer.

See also

  • About registers


Scrolling through a register

To review the transactions in a register, drag the scroll box on the right side of the window up or down.

You can also press Move up to move up one transaction at a time.


Entering split transactions

When you are entering a transaction in a register, you can "split" the transaction between different accounts or customers, so that you can keep track of how much you're spending on each account or customer.

To enter a split transaction

  1. Click in the blank entry at the end of the register.

  2. If you want the date to be other than today's date, change the date in the Date field.

  3. Press Tab and check the number that prefills in the Number or Ref field. Edit the number if you want the transaction to be numbered differently.

  4. If you want the check to be included in the list of checks to be printed, enter "T" in the Number of Ref field.

    "To print" appears in place of the check number. The check number reappears after you print the check.

  5. Enter the payee name.

  6. In the Payment field, enter the total amount of the transaction.

    If you don't know the total. Leave the Amount field blank. QuickBooks totals the amount as you fill in the splits and displays it in the Payment field.

  7. Click the Split Transaction button.

  8. In the Account field, enter an account (category for tracking income or expense).

  9. In the Amount field, enter the amount to be assigned to this account.

    QuickBooks subtracts the amount entered from the total amount and displays the remainder on the next free line of the Splits window. If you left the transaction amount blank, QuickBooks adds the split amount to the transaction amount.

  10. (Optional) In the Memo field, enter a note about the split amount.

  11. Repeat these steps as needed to distribute the expense.

  12. Click Record to record the transaction.


Transferring funds from an account register

You can transfer funds between any two balance sheet accounts in your chart of accounts.

What are balance sheet accounts?

Balance sheet topic displays here.

  1. Open the register for the account from which you want to transfer funds.

    Open the register

  2. At the end of the register, enter a transaction to transfer the funds:

    • Leave the Number and Payee fields blank.

    • In the Account field, enter the account you want to transfer the funds to.

    • Enter the amount to transfer in the Payment column.

    • (Optional) In the Memo field, add a description of this transaction.

  3. Click Record.


Customer contact list

This report shows contact information for each customer. The information comes from your Customer list.

To create this report, from Your Business, click List next Customers. In Related Activities, click View customer contact information.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


Other Names contact list

This report shows contact information for people on your Other Names list.

To create this report, go to the Company menu, choose Lists, and then click Other Names list. In Related Activities, click See Other Names contact information.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


Vendor contact list

This report shows contact information for each vendor. The information comes from your Vendor list.

To create this report, from Your Business, click List next to Vendors. In Related Activities, click View vendor contact information.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


All Activity by Customer report

This report shows you all the transactions you've done with your customers.

To create this report, go to the Reports menu and click All activity by customer.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways to change this report

  • How can I get more powerful reports?


Sales tax liability (due) report

Important: You'll only see this report if you set up your company to collect sales tax.

This report summarizes how much sales tax you owe to governmental agencies. If you collect sales tax for more than one agency, each agency has its own line in the report. The last column shows how much your business currently owes each agency.

To create this report, go to the Reports menu, choose Tax Reports, and then click Sales tax due.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways to change this report

  • How can I get more powerful reports?


Invoices that haven't been paid report

This report lists the unpaid invoices, grouped by due date. If an invoice is overdue, the Aging column shows the number of days the payment is past due.

To create this report, go to the Reports menu and click Invoices that haven't been paid.

To see the details of any transaction, click the transaction using the [image].

See also

  • Remind customers to pay overdue balances

  • Ways you can change this report

  • How can I get more powerful reports?


Audit trail report

This report lists all transactions you make in QuickBooks in the order in which you make them, plus every addition, deletion, and modification made to those transactions.

Each entry in the report is identified by a bold heading, which always contains the following information:

  • Action taken
  • Transaction type
  • Internal QuickBooks transaction number

Important: The Audit Trail report is automatically sorted by the date a transaction was created, not by the transaction's modification or deletion date.

The default report covers the current month. To change the report dates, click the Dates drop-down list and choose a different date range.

To view this report, go to the Reports menu, choose Accountant Reports, then click Audit Trail.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways to customize this report

  • How can I get more powerful reports?


Balance sheet summary report

This report provides a financial snapshot of your company as of a specific date.

It calculates how much your business is worth by subtracting all the money your company owes (liabilities) from everything it owns (assets). The result is what your company is worth: your business's equity.

To create this report, go to the Reports menu, choose Accountant Reports, and then click Balance Sheet Summary.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


Customer balances

This report shows all the transactions related to customers, grouped by customer. The totals shown in the Balance column are the unpaid balances for each customer. A total of $0.00 means that the customer has no unpaid balance.

To create this report, go to the Reports menu and click Customer balances.

To see the details of any transaction, click the transaction using the [image].

See also

  • Remind customers to pay overdue balances

  • Ways you can change a report

  • How can I get more powerful reports?


Total expenses by payee

This report shows you the total payments made to your vendors, in summary form.

To create this report, go to the Reports menu and click Total expenses by payee.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change a report

  • How can I get more powerful reports?


Journal report

This report breaks down every transaction that occurred during a period of time into debits and credits. Initially, the report covers the current month to date. To change the coverage, click the Dates drop-down list and choose a different date range.

This report is intended for accountants. Use it if you're familiar with double-entry accounting.

To create this report, go to the Reports menu, choose Accountant Reports, and then click Journal.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


General ledger report

This report shows the activity in your accounts over a specific period of time. For each account in your chart of accounts, the report shows all the transactions that occurred in that account.

To view the report, go to the Reports menu, choose Accountant Reports, and then click General Ledger.

To create this report, go to the Reports menu, choose Accountant Reports, and then click Balance Sheet Summary.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


Profit & Loss standard report

This report summarizes your income and expenses for the current month, so you can tell whether you're operating at a profit or a loss.

To create this report, go to the Home page and click Profit & Loss.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?

  • How can I track my business by department or location?


Total sales by customer report

This report shows you the total sales made to each customer, in summary form.

To create this report, go to the Reports menu and click Total sales by customer.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change a report

  • How can I get more powerful reports?


Total sales by item report

This report shows you how many of each product or service you've sold, subtotaled by type.

To create this report, go to the Reports menu and click Total sales by item.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change a report

  • How can I get more powerful reports?


Income tax detail report

This report helps you gather data for your federal income tax forms. For each tax line, the report lists the individual transactions QuickBooks associated with the tax line. You can see at a glance how QuickBooks calculated the amounts.

Initially, the report covers the last tax year. To change the coverage of the report, click the Dates drop-down list and choose a different date range.

To create this report, go to the Reports menu, choose Tax Reports, and then click Income Tax Detail.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways to change this report

  • How can I get more powerful reports?


Income tax summary report

This report helps you gather data for your federal income tax forms. The report shows the amount QuickBooks tracked for each tax line on the tax forms that your company files with the federal government. The tax lines are assigned to individual accounts in your chart of accounts. If you need to, you can change any of these assignments.

Initially, the report covers the last tax year. To change the coverage of the report, click the Dates drop-down list and choose a different date range.

To create this report, go to the Reports menu, choose Tax Reports, and then click Income Tax Summary.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways to change this report

  • How can I get more powerful reports?


All Activity for Each Customer report

This report lists all your customer-related transactions (invoices, payments, and so on).

To create this report, go to the Reports menu and click All activity by customer.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


"All transactions by vendor" report

This report lists the details of all your vendor-related transactions.

To create this report, go to the Reports menu and click All transactions by vendor.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


Trial balance report

This report creates a trial balance as of a specific date. The report shows the balance of each account in debit and credit format.

In traditional accounting, a document that adds up all the debits and credits so you can find the mistake if the debits don't equal the credits. Because QuickBooks always adds correctly, you do not need to do a trial balance. Nevertheless, QuickBooks provides a trial balance report if you want to see your data in this format.

This report is meant for accountants. Use it if you're familiar with double-entry accounting.

To create this report, go to the Reports menu, choose Accountant Reports, and then click Trial Balance.

To see the details of any transaction, click the transaction using the [image].

See also

  • Ways you can change this report

  • How can I get more powerful reports?


Accrual basis (glossary definition)

Accrual basis

A method of bookkeeping in which you regard income or expenses as occurring at the time you ship a product, render a service, or receive a purchase. Under this method, the time when you enter a transaction and the time when you actually pay or receive cash may be two separate events.

In QuickBooks, an accrual basis report shows income regardless of whether all your customers have paid. The report also shows expenses regardless of whether you have paid all your bills.

See also

  • Cash basis


Balance sheet (defined)

Balance sheet

A report that summarizes the financial position of a business. A balance sheet shows the value of your company's assets, liabilities, and equity as of a particular day. It is called a balance sheet because the value of the assets is always exactly equal to the combined value of the liabilities and equity.

To view the balance sheet, go to the Reports menu, choose Accountant Reports, and then click Balance Sheet Summary.

See also

  • Balance sheet accounts

  • About the Balance Sheet Summary report


Cash basis (glossary definition)

Cash basis

A method of bookkeeping in which you regard income or expenses as occurring at the time you actually receive a payment or pay a bill. A cash-basis report shows income only if you have received it and expenses only if you have paid them. For example, if you have not yet received a payment for an invoice, a cash-basis report on your sales will not include the amount of the invoice.

See also

  • Accrual basis


Using reports to see how your business is doing

When you enter transactions, QuickBooks keeps track of the individual components of that transaction. This allows you to create reports about various areas of your business.

When you view reports, you can see a wide variety of data such as how your items or services are selling, who your best customer is, who you owe money to, who owes you money, and what your bottom line is.

Here's what you can learn about your business using QuickBooks reports:

  • Your company's bottom line

  • Invoices that haven't been paid

  • Your company's total sales by customer

  • Your company's total sales by item

  • See how much each customer owes you

  • All transactions by vendor

  • All activity by customer

  • Total expenses by payee

  • Sales tax due to government agencies

  • Summary information for your income taxes

  • Detailed information for your income taxes

  • Chronological list of all changes to all transactions

To open a report, go to the Reports menu and click the report you want to view.

See also

  • Ways you can change a report

  • See the details behind the numbers

  • Reports for your accountant

  • Troubleshooting problems with reports

  • How can I get more powerful reports?


Reports for your accountant

Accountants and other financial consultants often use the following reports.

  • Profit & Loss

  • Balance sheet

  • General ledger

  • Journal

  • Trial Balance

  • Audit Trail

You should print a copy of each of these reports for your records.

See also

  • Working with an accountant

  • Sharing your company file with your accountant

  • Asking your accountant to set up your company file

  • How can I get more powerful reports?


The Profit and Loss report

When you enter transactions, QuickBooks keeps track of the individual components of that transaction. This allows you to create reports about various areas of your business.

The Profit and Loss report summarizes your income and expenses for the current month, so you can tell whether you're operating at a profit or a loss.

Profit and Loss report

To open any of the transactions listed, click the transaction.

See also

  • Ways you can change this report

  • How can I get more powerful reports?


Date ranges in QuickBooks reports

Range | What it covers
All | All dates in your company file
Today | Today only
This Week | Sunday through Saturday of the current week
This Week-to-date | From Sunday of the current week through today
This Month | From the first day through the last day of the current month
This Month-to-date | From the first day of the current month through today
This Fiscal Quarter | From the first day through the last day of the current fiscal quarter
This Fiscal Quarter-to-date | From the first day of the current fiscal quarter through today
This Fiscal Year | From the first day through the last day of the current fiscal year
This Fiscal Year-to-date | From the first day of the current fiscal year through today
This Tax Quarter | From the first day through the last day of the current tax quarter
This Tax Quarter-to-date | From the first day of the current tax quarter through today
This Tax Year | From the first day through the last day of the current tax year
This Tax Year-to-date | From the first day of the current tax year through today
Yesterday | Yesterday only
Last Week | Sunday through Saturday of last week
Last Week-to-date | From Sunday of last week through the one week ago today
Last Month | From the first day through the last day of last month
Last Month-to-date | From the first day of last month through day one month ago today
Last Fiscal Quarter | From the first day through the last day of last fiscal quarter
Last Fiscal Quarter-to-date | From the first day of last fiscal quarter through three months ago today
Last Fiscal Year | From the first day through the last day of last fiscal year
Last Fiscal Year-to-date | From the first day of last fiscal year through one year ago today
Last Tax Quarter | From the first day through the last day of last tax quarter
Last Tax Quarter-to-date | From the first day of last tax quarter through three months ago today
Last Tax Year | From the first day through the last day of last tax year
Last Tax Year-to-date | From the first day of last tax year through one year ago today
Next Week | Sunday through Saturday of next week
Next 4 Weeks | From Sunday of this week through the fourth Saturday after
Next Month | From the first day through the last day of next month
Next Fiscal Quarter | From the first day through the last day of next fiscal quarter
Next Fiscal Year | From the first day through the last day of next fiscal year
Next Tax Quarter | From the first day through the last day of next tax quarter
Next Tax Year | From the first day through the last day of next tax year
Custom | The date range you specify in the From and To fields


Modifying a report

How to open the Modify Report window
Go to the Reports menu and open the report you want to modify. Click Modify Report.

In addition to some of the more basic ways you can change reports, you can also change the date range, report basis, and columns that are displayed.

You may see some or all of these fields:

Date Range

Report Basis

Columns

"Advanced" button


Advanced options

Using Advanced options to modify reports

After you've made some basic modifications to your report, you may want to do more advanced customization.

Some or all of these options are available:

Include

Include

Open Balance/Aging

Open Balance/Aging

Display Rows

Display Rows

Display Columns

Display Columns

Reporting Calendar

Reporting Calendar


About reports

Get details about each QuickBooks report as well as information on how to change your reports:

  • All activity by customer

  • Customer balances

  • Total expenses by payee

  • Invoices that haven't been paid

  • Total sales by customer

  • Total sales by item

  • All transactions by vendor

  • Sales tax due

  • Income Tax Summary

  • Income Tax Detail

  • Profit and Loss Standard

  • Audit Trail

To open any of the transactions listed, click the transaction.

See also

  • Ways you can change reports

  • Reports for your accountant

  • How can I get more powerful reports?

  • Troubleshooting problems with reports


Reporting Calendar

These choices determine the calendar basis of the report. You can base the report on your company's fiscal year, a standard calendar year, or an income tax year calendar.

When does a year start?

  • Fiscal Year sets the reporting calendar start from the first month of your company's fiscal year, as shown in the Company Info window. For example, if your company's fiscal year begins in July, setting the report's date range to First Fiscal Quarter displays transactions that occurred in July, August, and September.

  • Calendar Year sets the reporting calendar to start from January.

  • Income Tax Year sets the reporting calendar start from the first month of your company's tax year, as shown in the Company Info window.


Display columns

These options let you exclude columns in which there was no financial activity during the time covered by the report.

Choose | To display
Active | Only columns in which some financial activity occurred. This option includes amounts of $0.00 that resulted from financial activity.
All | All columns regardless of activity or amount.
Non-zero | Only columns in which some activity occurred and which show amounts other than $0.00.


Display rows

These options let you exclude rows in which there was no financial activity during the time covered by the report.

Choose | To display
Active | Only rows in which some financial activity occurred. This option includes amounts of $0.00 that resulted from financial activity.
All | All rows regardless of activity or amount.
Non-zero | Only rows in which some activity occurred and which show amounts other than $0.00.


Report basis

This setting determines how the report calculates income and expenses.

  • Select Cash if you want the report to base income and expenses on the date that cash actually changes hands. For example, a cash basis report treats a customer payment for an invoice as income, but not an unpaid invoice.

  • Select Accrual if you want the report to base income on the date you billed a customer, and expenses on the date you entered a bill. For example, an accrual basis report includes both a customer payment and an unpaid invoice as income.

Note: Reports that list transactions individually always appear as accrual basis reports when you create them. To change one of these reports to cash basis, click Modify Report.


Include

This setting affects which accounts appear in transaction detail reports.

  • Select All to include all accounts in the report, regardless of whether there was any activity in the account during the time covered by the report.

  • Select In Use to include only those accounts used during the report period.


Open balance/aging

This setting determines how QuickBooks calculates a customer's open balance in the aging report.

  • Select Current to show the customer's open balance as of today. All payments received through today's date are reflected in the open balances shown in the report.

  • Select As of Report Date to show the customer's open balance as of the ending date of the report. This lets you view your customers' open balances as of a date other than today. Payments received after the ending date of the report are not reflected in the open balances shown in the report.


Adding or deleting report columns

Reports that list individual transactions can show other columns of data in addition to the ones you see when you create the report.

  1. If you haven't already done so, click Modify Report on the report window buttonbar.

  2. To add columns, click the Display tab and select the columns you want to add.

  3. To delete columns, clear the checkmark for each column you want to delete.

    The column titled "left margin" adds white space along the left edge of the report. By deleting this column, you gain some extra room for report data.

  4. Click OK.

In some cases, you can total the report using a specific criterion by clicking the Total by drop-down list and choosing it. You can do the same with Sort by. In addition, you can sort the data in ascending or descending order.


Changing a report

When you create a report, you can change it in several ways.

Move columns

Add or delete columns

Sort by report columns

Resize report columns

Change the date range

When you're done, click Save Layout to save the changes. The next time you open the report, you'll see the layout changes you made.

See also

  • What can I do when I click Modify Report?

  • See the details behind the numbers

  • How can I get more powerful reports?


Changing the date range of a report

All reports have a default date range when you create them. You can have the report cover a different period of time if you want.

Note: In some editions of QuickBooks, you can't modify the date range for a report.

To change the date range for a report

  1. Open the report you want to modify.

  2. In the report window buttonbar, define the date range:

    • To use a different preset date range, click the Dates drop-down list and choose a range.

    • To change to a period of time not specified by one of the preset ranges, click the calendars to change the dates in the From and To fields. When the calendar appears, click the arrows to open the month you want and click the day of the month.

See also

  • What each preset range means


Moving columns on reports

You can move report columns by selecting them and dragging them with the mouse, one column at a time.

  1. Place the cursor over a column header until it changes to a hand icon.

  2. Hold the left mouse button down and drag the column to the left or right. A red arrow shows you where the column will be inserted.

  3. Release the mouse button.

  4. The column is moved to the new location.

  5. (Optional) Click Save Layout to save your changes. The next time you open the report, you'll see the layout changes you made.


Seeing the detail behind the numbers

When you create a report that summarizes groups of transactions, you can get more detail about any amount in the report.

  1. In the report, click the amount you're interested in. A new report appears. The report lists the individual transactions that make up the summary amount.

  2. To see the details behind the transaction, when you see [image], click the transaction.

See also

  • Ways you can change a report


Resizing report columns

You can make any column wider or narrower. These adjustments are helpful when a report doesn't quite fit across a single page.

  • To make a column wider, drag the small diamond at the right of the column title to the right.

  • To make a column narrower, drag the small diamond at the right of the column title to the left.


Sorting a report by columns

  1. In the report toolbar, click the Sort By drop-down list ( [image]) and choose a column to sort.

  2. Click the Ascending/Descending button next to the drop-down list to toggle between sorting that column in ascending or descending order.


Troubleshooting report problems

If you don't see your particular problem in the list below, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community site for accounts receivable and customers, where many special case situations are discussed by other QuickBooks users. You might also talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.

Printing

  • My report doesn't print

Change the columns in a report

  • Add or delete columns

  • Sort by columns

  • Move columns


How to open the Create Credit Memos/Refund window

  • From Money Out, click New next to Issue Refunds.


Creating a credit memo or refund

Use a credit memo to record a return when a customer returns products or services and you've already recorded an invoice or sales receipt.

How to open the Create Credit Memos/Refund form

From Money Out, click New next to Issue Refunds.

How to change your credit memo or refund

Changing business forms

How to fill in this business form

  1. Click the Customer drop-down list arrow ( [image]) and choose a customer.

  2. Fill in the Item and Qty. fields. The other fields should prefill automatically.

  3. (Optional) Use the Memo field to enter a short note about this credit memo. This note will appear on any reports that list your credit memo, but it will not appear on the printed form.

  4. If you want to wait to print or e-mail the form at a later time, select:

    • Print later

      Select this checkbox to add this form to a list of forms to be printed later. Selecting this checkbox allows you to send a group of forms to the printer at one time so you don't have to print each one separately.

      When you're ready to print a batch of forms, go to the File menu, click Print Forms, and then select the type of form you want to print.

      or

    • E-mail later

      Select this checkbox to add this form to the list of forms to be e-mailed later. When you are ready to send the forms you marked as "E-mail later," go to the File menu and click E-mail Forms.

  5. Click Save & Close.

  6. In the Available Credit window, choose one of the following :

    • Retain as an available credit: Leave it as a credit in the customer's account and apply it to a future invoice.

    • Give a refund: Create a check to refund the customer in the Issue Refunds window that appears or, from Money Out, click New next to Write Checks. You can enter a memo on the check to remind yourself that it is a refund.

      Leave Accounts Receivable as the expense category in the detail area of the refund check. This ensures correct accounting for the refund.

    • Apply to an invoice: Apply the refund to one of the customer's unpaid invoices. In the Apply Credit to Invoices window, select the invoice you want to apply the credit to and click Done.

See also

  • Writing a refund check for returned merchandise

  • Writing a refund check for an overpayment

  • Using credit memos as payment

  • Printing business forms that you marked as "Print later"

  • Record a credit card refund

  • Record a credit card refund online (Merchant Account Service)


About the Transaction History - Credit Memo window

This window lists all the invoices to which you applied the current credit memo. If a refund check was used to pay off the credit, the refund check appears in the list as well.

  • To go to an invoice, select the invoice and click Go To.

  • To open the credit memo, click Edit Cred. Memo.


Seeing the history of a transaction

The Transaction History window shows you all the transactions related to the current business form.

How to open the Transaction History window

Using the blue Navigation Bar, open the form you're interested in. Click See history for this.

Invoices

The transactions listed can include payments you applied to the invoice, payments you included on the invoice, or deposits of payments you applied to the invoice. Send Method tells you how you sent the invoice to the customer.

  • To go to a transaction, highlight it and click Go To.

  • To edit the invoice, click Edit Invoice.

Sales Receipts

You'll see the sales receipts you deposited to your bank account.

  • To go to a transaction, highlight it and click Go To.

  • To edit the sales receipt, click Edit Sales Receipt.

Credit Memos

You'll see all the invoices to which you applied the current credit memo. If a refund check was used to pay off the credit, you'll see that as well.

  • To go to a transaction, highlight it and click Go To.

  • To edit the sales receipt, click Edit Cred. Memo.

Customer Payments

You'll see all the transactions related to the current customer payment.

  • To go to a transaction, highlight it and click Go To.

    The transactions listed can include invoices you applied the payment to, or a deposit (if you have already deposited the payment).

  • To open the payment, click Edit Payment.


When do I need to use a credit memo?

Use a credit memo to record a credit when a customer returns items and you've already recorded an invoice or sales receipt. You can also use a credit memo for an overpayment.

See also

  • Creating a credit memo


About the Sales Receipts You've Created list

This list shows sales receipts that you have created.

How to display the sales receipts list.

  • From Money In, click List next to Sales Receipts.

How to filter items in the sales receipts list.

  • Use the options in the Filter By drop-down to restrict the type of transactions shown. Use the options in the Date drop-down to limit the date range of the transactions shown. These options are applied as soon as you select them.

What can you do with the Sales Receipts You've Created list?

  • Edit a sales receipt: double-click a row in the list.

  • Sort the list: click on any column header.

  • Print the list: click the Print button on the toolbar at the top of the list.

See also

  • Customize list columns

  • Create a new sales receipt


About the Refunds You've Issued list

This list shows refunds that you have issued.

How to display the refunds list.

  • From Money Out, click List next to Issue Refunds.

How to filter items in the refunds list.

  • Use the options in the Filter By drop-down to restrict the type of transactions shown. Use the options in the Date drop-down to limit the date range of the transactions shown. These options are applied as soon as you select them.

What can you do with the Refunds You've Issued list?

  • Edit a refund: double-click a row in the list.

  • Sort the list: click on any column header.

  • Print the list: click the Print button on the toolbar at the top of the list.

See also

  • Customize list columns

  • Create a new refund (credit memo)


Changing invoice numbers

For each new invoice you write, QuickBooks automatically increases the number by one.

To change the number

  • Enter a new number in place of the one QuickBooks entered.

    The + key increases the number by 1, the - key decreases the number by 1.

    QuickBooks then picks up the numbering sequence from the new number. For example if you enter 100, QuickBooks numbers the next invoice as 101.


Voiding or deleting an invoice

If you want complete records, void an invoice rather than delete it. Voiding changes the amount of an invoice to zero but keeps a record of it in QuickBooks. Deleting removes the invoice completely.

To void an invoice

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the Accounts Receivable account.

  3. In the Accounts Receivable register, select the transaction you want to void.

    Invoices are marked INV in the Type column.

  4. Go to the Edit menu and click Void Invoice.

    Note that VOID appears in the memo field in the register. The charge is removed from the Amt Chrg column, and 0.00 appears in the Amt Paid column.

  5. Click Record.

    The voided invoice will no longer appear in the list of invoices you've created, but it will still be listed in the Accounts Receivable register.

    If you change your mind, click Restore.

To delete an invoice

Important: Deleting an invoice is irreversible.

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the Accounts Receivable account.

  3. In the Accounts Receivable register, select the transaction you want to delete.

  4. Go to the Edit menu and click Delete Invoice.

  5. When prompted, click OK.

    The deleted invoice will no longer appear in the list of invoices you've created, and it will not be listed in the Accounts Receivable register.

See also

  • Finding an invoice in a register


Marking a sale as final

  1. Open the sales form you'd like to mark final.

  2. Go to the Edit menu and click one of the following:

    • For an invoice, click Mark Invoice as Final.

    • For a sales receipt, click Mark Sales Receipt as Final.

    • For a refund, click Mark Credit Memo as Final.

  3. Click Save & Close.


Changing invoices and sales receipts

due date

change the due date on an invoice

change the due date on a sales receipt

  1. From Money In, click List next to Invoices or Sales Receipts.

  2. Find the sales form you want to edit and click it.

  3. Edit the form as needed.

  4. Click Save & Close.


Entering sales information

If you already have a record for the customer in your Customer list, QuickBooks uses that information to fill in as much of the top part of the form as it can. If you need to make any changes or enter information about a new customer, you can.

Most of the time, the entries you make will be in these fields:

  • Date. QuickBooks automatically inserts today's date. Press + to increase the date by one day; press - to decrease the date by one day.

  • Invoice or Sale Number. QuickBooks automatically increments this number by one for each new invoice, sales receipt, or credit memo. Press + to increase the number by one; press - to decrease the number by one.

  • Bill To or Sold To. Even though you entered the customer's name in the Customer field, the Bill To field (on invoices) and the Sold To field (on sales receipts) also hold the customer's name along with an address. Because the Bill To and Sold To fields appear on the printed form (the Customer field does not), you may want to represent the customer's name differently than you did on the Customer list. For example, if last names appear first on the list, you would probably want the order to be first name, last name on the printed form. Also, you can add a title, such as Dr., Mr., Ms., or Mrs.; a company name; "Attn."; or any other words you want to print with the customer's name and address.


Marking a sale as pending

When you enter an invoice, a sales receipt, or a credit memo, you can mark the sale as pending.

Ways to use a pending sale

  1. When you've finished filling in the invoice or sales receipt, go to the Edit menu and click one of the following:

    • For an invoice, click Mark Invoice as Pending.

    • For a sales receipt, click Mark Sales Receipt as Pending.

    • For a credit memo, click Mark Credit Memo as Pending.

    When you choose the command, QuickBooks displays and prints "Pending" on the sales form.

  2. Click Save & Close.

See also

  • Marking a sale as final


Deleting a sales receipt

Important: Deleting a sales receipt is irreversible.

To delete a sales receipt

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the Undeposited Funds account.

  3. In the Undeposited Funds register, select the transaction you want to delete.

  4. Go to the Edit menu and click Delete Sales Receipt.

  5. When prompted, click OK.

    The deleted sales receipt will no longer appear in the list of sales receipts you've created, and it will not be listed in the Undeposited Funds register.

See also

  • Turning the sales receipt feature on and off

  • Finding a sales receipt in a register


Voiding a sale

If you want complete records of all sales, you may want to void a sales form instead of deleting it.

  1. Open the sale you want to void, or select it in the appropriate register.

  2. Go to the Edit menu and click Void.

    QuickBooks changes the amounts on the sale to zero and enters "Void" in the Memo field. If you've entered your own memo, QuickBooks keeps your memo and enters the "Void" before it.

  3. Click Save & Close to save the change to the sales form.


Working with invoices

What are invoices and how do I decide if I should use them?

What are invoices and how do I decide if I should use them?

To understand how to manage money coming in to your company, see Working with Money In.

Using invoices

  • Setting up an invoice

  • Finding an invoice

  • Changing an invoice

  • Changing the invoice number

  • Voiding or deleting an invoice

  • Printing invoices

  • Including a finance charge on an invoice by associating sales terms with a customer

  • Showing a down payment or a deposit on an invoice

  • E-mailing an invoice to a customer

  • Using QuickBooks to send invoices by U.S. mail

  • Seeing which of my invoices haven't been paid

  • Setting up an invoice based on an estimate that I already created

About the products or services listed on an invoice

  • Marking an item as taxable or non-taxable

  • Giving a discount on a product or service

Troubleshooting invoices

  • What if I can't see the Invoices feature in QuickBooks?

  • I applied a payment to the wrong invoice. How can I apply the payment to a different invoice?


Working with sales receipts

What are sales receipts and how do I decide if I should use them?

What are sales receipts and how do I decide if I should use them?

To understand how to manage money coming in to your company, see Working with Money In.

Using sales receipts

  • Setting up a sales receipt

  • Finding a sales receipt

  • Changing a sales receipt

  • Deleting a sales receipt

  • Printing a sales receipt

  • Recording credit card payments on a sales receipt (Merchant Service)

  • Charging sales tax on a sales receipt

  • E-mailing a sales receipt to a customer

About the products or services listed on a sales receipt

  • Marking an item as taxable or non-taxable

  • Giving a discount on a product or service

Troubleshooting sales receipts

  • What if I can't see the Sales Receipt feature in QuickBooks?


Setting up a sales receipt

How to open the Enter Sales Receipts form

From Money In, click New next to Sales Receipt.

Use sales receipts if you collect payment in full at the time of service or sale of the product and want to:

  • Track what you sold.

  • Track the sales tax you collected and owe.

Important: If customers pay in advance, either in part or in full, you should not use a sales receipt.

How to change your sales receipt

Changing business forms

How to fill in this business form

  1. Click the Customer drop-down list arrow ( [image]) and choose a customer.

  2. Fill in the top part of the sales form.

    Sales form topic displays here

    Important: Make sure you select the payment method. Later, when you make deposits to your bank account, you'll want to group deposits by the type of payment method.

  3. Enter the number of items for this sales receipt in the Quantity column. When you enter a quantity, QuickBooks automatically recalculates the total.

    The price for the item is automatically entered in the Rate column and the taxable status is noted in the Tax column. The item description, if there is one, is also added automatically.

    The Tax field below the table shows the tax name and the rate this agency charges. QuickBooks uses this tax item to calculate the tax.

  4. Repeat the previous step until you've filled out the sales receipt.

  5. If you want to wait to print or e-mail the form at a later time, select:

    • Print later

      Select this checkbox to add this form to a list of forms to be printed later. Selecting this checkbox allows you to send a group of forms to the printer at one time so you don't have to print each one separately.

      When you're ready to print a batch of forms, go to the File menu, click Print Forms, and then select the type of form you want to print.

      or

    • E-mail later

      Select this checkbox to add this form to the list of forms to be e-mailed later. When you are ready to send the forms you marked as "E-mail later," go to the File menu and click E-mail Forms.

  6. Click Save & Close.

When you go to the bank to deposit this money, record the deposit.

From Money In, click New next to Deposits.

Common questions about sales receipts

  • What if I want to summarize my sales on a daily or weekly basis?

    If you don't need to track sales receipts for each customer, you can simplify your record keeping by recording all your cash sales for a specific time period (each day, for example) on a single sales receipt. Just fill in the sales receipt as described, but leave Customer blank and enter all the items you sold during the time period you're summarizing.

  • How do I set preferences for sales receipts?

    You have the option to set Billing Options preferences when you set up your company file. To modify your settings, go to the File menu, click Preferences, and then select "My customers pay me at the time of the sale."

See also

  • Editing invoices and sales receipts

  • Learn more about tracking "Money In"

  • Receiving payment for an invoice

  • Printing business forms that you marked as "Print later"

  • E-mailing forms that you marked as "E-mail later"

  • Can I track GST and PST? (For Canadian customers only)


Setting up an invoice

Use the Create Invoices form to record transactions that result in the customer owing you money. Generally, you use invoices to bill a customer who has purchased goods or services from you, but who makes no payment (or only a partial one) at the time of the sale.

How to set the preference for invoicing

Go to the File menu and click Preferences. In the Billing Options section, select "I send my customers a bill and receive payment later." Click OK.

How to open the Create Invoices form

Note: You can't see this form unless you set your Billing Options preferences for invoicing.

From Money In, click New next to Invoices.

How to change your invoice

Changing forms

How to fill in this business form

  1. Click the Customer drop-down list arrow ( [image]) and choose a customer.

  2. Click in the Item column to select a product or service, or add a new one.

  3. Enter the number of items for this estimate in the Quantity column. When you enter a quantity, QuickBooks automatically recalculates the total.

    The price for the item is automatically entered in the Rate column and the taxable status is noted in the Tax column. The item description, if there is one, is also added automatically.

    The Tax field below the table shows the tax name and the rate this agency charges. QuickBooks uses this tax item to calculate the tax.

  4. If you want to wait to print or e-mail the form at a later time, select:

    • Print later

      Select this checkbox to add this form to a list of forms to be printed later. Selecting this checkbox allows you to send a group of forms to the printer at one time so you don't have to print each one separately.

      When you're ready to print a batch of forms, go to the File menu, click Print Forms, and then select the type of form you want to print.

      or

    • E-mail later

      Select this checkbox to add this form to the list of forms to be e-mailed later. When you are ready to send the forms you marked as "E-mail later," go to the File menu and click E-mail Forms.

  5. Click Save & Close.

See also

  • Receiving a payment against an invoice

  • Editing invoices and sales receipts

  • How can I track time and expenses to be billed?


About the Invoices You've Created List

This list shows invoices that you have created.

How to display the invoices list.

  • From Money In, click List next to Invoices.

How to filter items in the invoices list.

  • Use the options in the Filter By drop-down to restrict the type of transactions shown. Use the options in the Date drop-down to limit the date range of the transactions shown. These options are applied as soon as you select them.

What can you do with the Invoices You've Created list?

  • Edit an invoice: double-click a row in the list.

  • Sort the list: click on any column header.

  • Print the list: click the Print button on the toolbar at the top of the list.

See also

  • Customize list columns

  • Create a new invoice


Ways to use a pending sale

Back ordered products (Items not in stock). When a customer purchases a product that you do not have in stock, enter the purchase as a pending sale. When the product is delivered to the customer and the customer pays for the order, mark the sale as final.

Order entry. When you receive an order from a customer, enter the order as a pending sale. When the customer pays for the order, mark the sale as final.

Draft approval. When you need approval for a billing draft before you permanently enter it into QuickBooks, enter the draft as a pending sale. When the draft is approved, mark the sale as final.

Estimates. When you need to prepare an estimate or bid for a customer, enter the estimate or bid as a pending sale. When the customer approves the estimate, mark the sale as final.

Pending sales do not appear in registers, do not affect account balances, and—with the exception of the pending sales report—do not affect reports. You cannot mark a transaction that already has payments against it as pending.


Setting up sales tax

When you set up your company file, you entered information about whether you charge and pay sales tax. You can check your settings or change them if your business changes.

Setting sales tax options

  1. Open the sales tax options.

    1. Go to the File menu and click Preferences.

    2. In the Preferences window, go to the Sales Tax Options section.

  2. In the Sales Tax Options section, Click Yes for Do you charge sales tax when you make a sale?

    Even if you charge sales tax for some products and services and not for others, select Yes.

  3. In the Tax Name list, select the sales tax to apply to taxable sales.

    You can set up multiple sales tax values, for example if you pay sales tax to multiple states. If you charge and pay multiple sales taxes, choose the most common sales tax that you use.

  4. If the sales tax is not set up yet:

    Set up a new sales tax item

    1. Click the Tax Name drop-down list arrow ( [image]) and choose Add New.

    2. Enter a Tax Name.

      You will select this Tax Name from a list while you are using QuickBooks, so choose a name that will be meaningful to you. For example: California Sales Tax.

    3. Enter the Tax Rate. (For example, 8.25%)

      If your out-of-state sales aren't taxed, set up a single sales tax item with a 0% rate.

    4. Enter a description of the sales tax to help you identify it. For example, "Charge this sales tax on online purchases made by customers with shipping addresses in California."

    5. Select the name of the tax agency, or choose <Add New> to set up a new tax agency. For example, California Franchise Tax Board.

      A tax agency is sometimes called a tax authority. A tax agency is the government office that determines the requirements for sales tax collection and payment. You may need to pay your collected sales tax to one or more tax agencies, depending on the requirements for the locations (tax districts) where you do business. Tax agencies are set up in QuickBooks as vendors because you make payments to them.

    6. Click OK.

  5. For "When do you owe sales tax" specify when you owe the money to the tax agency (like the state tax board).

    What does this setting do?

    The option you select determines which transactions QuickBooks includes in your sales tax reports so you collect and pay your sales taxes at the right times.

    If you collect sales tax for multiple tax agencies, some of which require payment as of the invoice date (accrual basis) and some when you receive payment (cash basis), select the one you use most often. You can change this sales tax preference back and forth on your specific sales tax reports so you can view the amount you owe to each tax agency.

See also

  • Working with sales tax

  • Special sales tax situations and needs


Reasons for adjusting your sales tax liability (what you owe)

You will need to make an adjustment to your sales tax liability (what you owe) if any of the following has occurred:

  • You received a credit because you overpaid your previous sales tax payment.

  • Your state or local government allows you to deduct the amount of sales tax paid to vendors or suppliers when you're reselling the products you purchased from them.

  • Your tax agency allows a discount for making an early sales tax payment.
    Example

    Many states allow an early payment discount (from .05% to as much as 3%). Other states allow a credit to compensate small business owners for collecting and remitting the sales tax.

  • Your tax agency charged a fine, penalty, or interest because you made a late payment, didn't file on time, or did not pay your sales tax.
    Example

    For example, the Utah State Tax Commission has a minimum penalty of $20 and a maximum penalty of 10% of the unpaid tax. In addition, interest is charged at the rate prescribed by law from the original due date until paid in full.

  • You need to account for sales tax calculation rounding differences between QuickBooks and your state sales tax form.
    Example

    Many users calculate the sales tax on their state's sales tax form and get a different amount owed than QuickBooks shows. The difference may be over or under by a few cents or dollars. Make a sales tax adjustment in QuickBooks to account for any differences.

  • Your tax agency has a threshold over which a different sales tax rate applies.

  • Your tax agency has a sales tax holiday.

See also

  • Adjusting your sales tax liability (what you owe)


What information do I need to set up sales tax?

There are thousands of sales tax rates, requirements, and payment rules in the various tax districts (cities, counties, and states) of the United States. Setting up sales tax with the correct rates and requirements will make it easier to fill out your sales tax forms when it comes time to remit (pay) your sales tax.

Finding the sales tax rates and requirements for your state or district .

Use this list to find the information you need to set up sales tax for your business.

  • Check to see whether your state has sales tax.

    Alaska, Delaware, Montana, New Hampshire and Oregon do not charge sales tax. Also, some states have taxes that differ from sales tax. For example, New Mexico has a "gross receipts" tax where the business owner is responsible for paying tax to the state on all transactions, rather than on items sold. Some other states have a "use tax" or "general excise tax" rather than a sales tax (or in addition to a sales tax). These other types of taxes cannot be set up with the QuickBooks sales tax feature.

  • Obtain the permit required by your state to sell products or services in your state.

    Most states require you to have a sales license, a seller's permit, or some document that allows you to sell products or services in your state. In many states, there is a number on the document, such as a sales license number, which is used as the account number for paying sales tax. It can sometimes take two to three weeks to get a sales license or permit.

  • Determine if you need to charge a single sales tax rate or if there are several sales tax rates that you need to charge (for several tax districts in your sales area).

    For example, if you have one store in a location where only a state sales tax applies (no city or county sales tax), you only need to charge the state sales tax rate. However, if you sell your products in several different cities or counties around your state, you may need to charge different sales tax rates for the different locations. This is because each city or county tax district may have its own sales tax, in addition to any state sales tax you may already need to charge. Knowing this information will help you determine the type of sales tax items you need to set up.

  • Check whether your state requires you to charge sales tax according to where the product is shipped or sold. This is called a destination-based sales tax.

  • Know the name of your tax agency (sometimes referred to as the tax authority) so that you can set it up as a vendor for paying the sales tax.

    If you charge multiple sales tax rates, you may pay all of the sales tax to one tax agency, or you may need to pay a different tax agency for each one.

  • Find out if your state wants you to charge your sales tax based on an accrual basis (when you make the sale) or cash basis (when you actually receive payment for the sale).

    Regardless of how you've set up your company for financial and tax purposes, your tax agency determines the basis for your sales tax payments.

  • Find out how often you need to make your sales tax payments so you can set up your payment schedule in the QuickBooks Sales Tax Preferences.

  • Check for downloadable payment forms and online payment options. Several states are now requiring businesses to make their payments online.

See also

  • Setting up sales tax


Selling to out-of-state customers

If you sell to out-of-state customers, you need to set up sales tax items and rates for out-of-state sales to help you identify the different rates for different locations. If your out-of-state sales aren't taxed, set up a single sales tax item with a 0% rate.

When filling out invoices, sales receipts, estimates, and other sales forms, select the appropriate tax item and rate. QuickBooks records the sale as non-taxable, out-of-state, so you can report it when you pay taxes.

See also

  • Special sales tax situations


QuickBooks sales tax terminology (Definition)

QuickBooks sales tax terminology

Use this list for quick reference when setting up sales tax in QuickBooks.

Term | How it relates to sales tax setup
tax district | A town, city, county, or state that charges sales tax. A tax district may also include a municipal or special jurisdiction, such as a Mass Transit tax or a parish in Louisiana.
tax agency | The government office that determines the requirements for sales tax collection and payment. You may need to pay your collected sales tax to one or more tax agencies, depending on the requirements for the locations (tax districts) where you do business. Tax agencies are set up as vendors, because you make payments to them. A tax agency is sometimes called a tax authority.
sales tax code | The identifier that QuickBooks uses to track the taxable and non-taxable status of both the products and services you sell, and the customers to whom you sell these items. For example, a customer that is a non-profit organization would have a non-taxable status. You would not charge sales tax for anything you sell to this particular customer.
sales tax item | A QuickBooks item that is used to calculate the appropriate sales tax for a sale. A sales tax item includes a sales tax rate and a tax agency. When you sell taxable items, you charge the appropriate sales tax rate by assigning a sales tax item to each sale.
sales tax rate | The percentage charged for sales tax by the tax district. For each different district/rate combination, you need to set up a new sales tax item. For example, you may sell in three counties that all charge the same sales tax rate, but you need a separate sales tax item for each county, even though the sales tax rate is the same. This allows you to track the amounts of sales tax you collect for each tax district.

See also

  • Working with sales tax

  • Finding sales tax rates and requirements for your business

  • Setting up sales tax


Tracking taxable and non-taxable sales using sales tax codes

QuickBooks uses sales tax codes to track the taxable or non-taxable status of the items you sell (products and services). If your tax agency requires you to report the reasons why particular sales are taxable or non-taxable (and many do), the sales tax codes that you assign to your items allow you to run reports that provide this information for your sales tax return.

When you turn on the sales tax preference, QuickBooks creates two sales tax codes for you to use:

  • Use the taxable code (TAX) for items that are taxed.

  • Use the non-taxable code (NON) for items and customers that are not taxed, such as non-profit organizations or items that the customer plans to resell. Non-taxable sales tax codes are also used for some out-of-state sales.

See also

  • Working with sales tax

  • Setting up sales tax

  • Assigning a sales tax code to an item

  • Special sales tax situations and needs


Adjusting the sales tax you owe (for credits, fines, rounding errors)

Adjusting the sales tax you owe

sales tax

sales tax liability

Use these instructions to record a discount, credit, fine, penalty, rounding error, etc. to the sales tax you owe.

Examples of when you need to do this task

Topic titled "When would I need to adjust my sales tax liability?" goes here

To adjust the sales tax you owe

  1. Go to the Company menu and choose Pay Sales Tax.

  2. Click Adjust.

  3. Choose an Adjustment Date.

  4. Fill in the Entry No. field. More ...

    If this is the first time you're entering any type of adjustment (including general journal entries), the Entry No. field will be blank. Enter a number for your adjustment. Many users enter GJE1 (for General Journal Entry 1). Any subsequent adjustments will increment this number automatically. This number appears on reports that include the sales tax adjustment and is also useful for finding adjustments.

  5. Click the Sales Tax Vendor drop-down list and choose the tax agency to which the adjustment applies.

  6. Click the Adjustment Account drop-down list and choose an adjustment account.

    Which account should I use?

    Don't use the Sales Tax Payable account; the adjustment won't post correctly. Instead, choose one of the following:

    • If you're making the adjustment because you received a credit or need to apply a discount, choose an income account, such as Other Income.

    • If you're making the adjustment for a fine, penalty, or interest due, choose an expense account, such as Interest Expense or Non-deductible Penalties.

    • If you're adjusting for a rounding error, choose either an income account (for a negative error) or an expense account (for a positive error). Some users also set up a special account for rounding errors or they use the Miscellaneous Expense account.

  7. In the Adjustment section, select whether you want to increase the sales tax (for a penalty, fine, or interest) or decrease it (for a credit or discount), then enter the amount.

  8. (Optional) Enter a memo to describe the adjustment.

  9. Click OK.

    Important: If you made the adjustment by clicking Adjust in the Pay Sales Tax window, any tax agency that you had previously checked will need to be selected again. Otherwise, the sales tax payment check won't be recorded.

What happens after I enter an adjustment?

When you enter a sales tax liability adjustment, QuickBooks automatically creates a general journal entry to accommodate the sales tax discount, credit, penalty (or fine), interest, or rounding error. The next time you pay your sales tax, the adjustment appears in the Pay Sales Tax window along with your sales tax payments due. Select the adjustment along with the sales tax payments to get the exact amount you need to pay. That is, penalties will be added to your sales tax payment and credits will be subtracted from it. The selected adjustment appears on your sales tax payment check stub as a separate line item.

See also

  • Paying sales tax


Paying sales tax

When it's time to pay your sales tax, use the Pay Sales Tax window to create the payment in QuickBooks. You'll see how much sales tax you currently owe for each sales tax item you use. You'll also see any sales tax adjustments you've entered and need to apply to your payments.

Important: Don't pay your sales tax using the Write Checks window, as this will cause errors in your bookkeeping and in your sales tax reports.

To pay sales tax

  1. Before you pay your sales tax, you may want to run a sales tax liability (sales tax due) report. You can use the information in this report to help you fill out your state sales tax forms.

  2. Go to the Company menu and click Pay Sales Tax.

  3. If you have more than one checking account, choose the one you want to use for these tax payments in the Pay From Account. More ...

    Check the Ending Bank Balance at the bottom of the window to make sure you have enough money in the checking account to make the sales tax payments. If not, choose a different checking account.

  4. In the Show sales tax due through field, make sure that the date is correct. More ...

    You can change the date, if necessary, but remember that your payment schedule is determined by your tax agency. You can't just change the dates to suit your own needs.

  5. In the Starting Check No. field, verify that the check number matches the next check that you want to use. If not, change the number here.

  6. The list of payments shows all sales taxes that your company owes and any adjustments you've made. For each sales tax item, the list shows the tax agency (vendor) to which the sales tax is payable and the amount due as of the date shown above.

    Select the sales tax agencies (vendors) you want to pay. More ...

    • To select one or more individual tax agencies, click in the Pay column for each agency. The Pay All Tax button changes to Clear Selections.

    • To select all tax agencies, click Pay All Tax. If you pay several tax agencies, it's unlikely that they will all be on the same payment schedule, but if they are, this is a fast way to select them. Click Clear Selections if you change your mind.

    • If you need to clear a section, click it again. To start over, click Clear Selections.

    What if the list is empty?

    If the list is empty, you may have set up sales tax incorrectly. It is also possible that none of your sales tax payments are due for the date you selected.

  7. (Optional) If you want to make a partial payment to a tax agency, click in the Amt. Paid column and edit the amount.

  8. (Optional) If you still need to make an adjustment for a credit, fine, rounding error, etc., click Adjust.

  9. (Optional) If you want to print the check(s) later or by hand, clear (uncheck) the To be printed checkbox.

  10. Click OK.

  11. (Optional) If you want to check the sales tax payment transactions or add memos to them, you can view and edit them in the sales tax payable account register.

See also

  • Working with sales tax

  • Adjusting the sales tax you owe

  • Troubleshooting sales tax problems


What is the Sales Tax Payable register?

The Sales Tax Payable register shows all the transactions that affect your sales tax liability. Each time you write an invoice or sales receipt that includes sales tax, QuickBooks enters the tax amount as an increase in the register. When you pay sales tax to a tax collection agency, QuickBooks enters the amount as a decrease in the register. The ending balance shown in the register is your current sales tax liability.

QuickBooks uses this one account to keep track of all the sales tax you collect, even if you collect for more than one agency. If you need a breakdown of what you owe to each agency, create a sales tax liability report.


Opening the Sales Tax Due report

Go to the Reports menu, choose Tax Reports, and then click Sales tax due.


Viewing and editing transactions with the Sales Tax Payable account register

When you set up sales tax tracking for your business, QuickBooks created a Sales Tax Payable account to track all the sales tax you collect, owe (your liability), and pay, even if you collect sales tax for more than one tax agency.

Each time you fill out an invoice, sales receipt, credit memo, or other sales form that includes sales tax, QuickBooks enters the amount as an increase in this account register. When you pay sales tax to a tax agency, QuickBooks enters the amount as a decrease in this account register.

The ending balance shown in the register is what you currently owe the tax agency. If you make sales tax payments to more than one tax agency, and you need a breakdown of what you owe to each tax agency, create a sales tax liability report.

See also

  • Viewing and editing a transaction in a register

  • Paying sales tax

  • Adjusting the sales tax you owe


Adding a tax agency (vendor)

Adding a tax agency

A tax agency is a vendor to which you pay the sales tax that you collect. When you set up your sales tax items and rates, each one is associated with a tax agency. This ensures that the sales tax you collect gets paid to the correct tax agency. Depending on your sales tax requirements, you may need to set up only one tax agency or you may need to set up several different ones.

  1. Open the New Vendor screen.

    • From Your Business (on the left side taskbar), click New next to Vendors.

      or

    • Move your mouse over the Vendors icon on the Home page and click New.

      or

    • Go to the Company menu, choose Lists, and then click Vendor List. Right-click in the Vendors List screen and click New.

  2. In the Vendor Name field, enter the name of the tax agency as you want it to appear on your vendor list.

  3. Enter the address and contact information for the tax agency.

  4. Click OK.


Entering an opening balance for sales tax payable (what you owe)

If you collect sales tax and you've set it up in QuickBooks, you need to enter an opening balance for your Sales Tax Payable account (what you owe as of your QuickBooks start date). After your start date, your sales tax is included on your sales forms and entered into this account.

Important: Do not use this procedure if you entered historical invoices or sales receipts dated before your QuickBooks start date. Your sales tax will already be included on them and posted to this account. You also can skip this procedure if you entered an opening balance for each tax agency as you set it up.

To enter an opening balance for the sales tax you owe

  1. Go to the Company menu, mouse over Lists, and click Chart of Accounts.

  2. Double-click the Sales Tax Payable account.

    If Sales Tax Payable isn't in the list, then you haven't set up the account.

  3. In a blank transaction at the bottom of the register, fill in the details for the tax agency owed:

    1. In the Date field, enter your QuickBooks start date.

    2. In the Vendor field, select the tax agency.

    3. From the Account drop-down list, choose Opening Bal Equity.
      You may need to scroll in the list to find this account.

    4. In the Billed field, enter the amount you owed as of your start date.

  4. Click Record.

  5. Repeat steps 3 and 4 for each tax agency to which you owed sales tax as of your QuickBooks start date.

See also

  • Working with sales tax


Changing sales tax information for a specific sale

You can change the sales tax rate for a specific sale at the time you make the sale (or create an estimate, credit memo, etc.). You also can change the taxable status of a particular item, just for that sale.

For example, a non-profit agency may be buying items that are normally taxable. Sales to non-profits are not taxed, regardless of the taxable status of the items.

Note: Any changes you make for a specific sale affect only that sale.

For a specific sale, if you need to change:

  • An item's taxable status

    In the Tax column on the right of the sales form, click the drop-down list for each item that you want to change and choose the sales tax code you want to use.

    To permanently change the sales tax code associated with a particular item that you sell, you must edit the item record.

  • The sales tax rate

    In the Tax drop-down list at the bottom of the sales form, choose the sales tax item you want to apply to this sale. If you have a new sales tax item and rate that you want to use, select <Add New> to add a new sales tax item.

    To permanently change the sales tax rate associated with a particular sales tax item, for example, if there was an increase in the sales tax rate for your county, you can change the tax rate for the sales tax item or create a new sales tax item.

See also

  • Finding and opening a sales form (invoice, sales receipt, or estimate)


Finding the sales tax rates and requirements for your business

What information do I need?

Topic goes here

Each tax district (a town, city, county, or state that charges sales tax) may have its own rules and regulations for collecting and paying sales tax. For example, you might have a cap on sales tax, where you charge sales tax only up to a certain amount, such as $5000. Or, you might have regulations that require you to pay your sales tax to the tax agency every quarter.

The table below provides a Web site link to each state that currently charges sales tax, and includes the District of Columbia. These Web sites provide you with information about rates, forms, payment schedules, etc.

Be sure to check for local and county sales tax rates that you need to charge in addition to the state sales tax rate. If this information is not on the state sales tax Web site, a good source for it is your phone directory or your city's or county's Web site.

Important: We recommend that you talk with your accountant for assistance in setting up sales tax for your specific business needs. If you don't have an accountant, Intuit can help you find one.

Alabama | Alaska (no statewide sales tax, but check local tax districts for local sales taxes) | Arizona
Arkansas | California | Colorado
Connecticut | Delaware (no sales tax) | District of Columbia
Florida | Georgia | Hawaii
Idaho | Illinois | Indiana
Iowa | Kansas | Kentucky
Louisiana | Maine | Maryland
Massachusetts | Michigan | Minnesota
Mississippi | Missouri | Montana (no sales tax)
Nebraska | Nevada | New Hampshire (no sales tax)
New Jersey | New Mexico | New York
North Carolina | North Dakota | Ohio
Oklahoma | Oregon (no sales tax) | Pennsylvania
Rhode Island | South Carolina | South Dakota
Tennessee | Texas | Utah
Vermont | Virginia | Washington
West Virginia | Wisconsin | Wyoming

See also

  • Setting up sales tax


Using sales tax items and rates to charge sales tax

QuickBooks uses sales tax items to calculate and add sales tax charges when you make a taxable sale. When you set up a sales tax item, you assign it a sales tax rate and associate it with the tax agency to which you pay the sales tax. Once you've set up sales tax, QuickBooks automatically applies the appropriate sales tax item and rate to the sale of your taxable items. (Note: Taxable status of items is determined by the sales tax codes assigned to them. If an item is taxable, then the sales tax charge is applied to the sale.) All of the sales tax items you set up can be found in your Item List.

Before you start setting up your sales tax items (you need at least one in order to charge sales tax), you need to know the sales tax requirements for the location where you sell your products and services. Part of your requirements are the applicable sales tax rates for each tax district (a city, county, or state that has a sales tax) in which you sell. You also need to know the tax agency to which you pay the collected sales tax for each of those district taxes.
Examples

  • If you have a sales location where you have only one sales tax rate to charge (for a single tax district), then you can set up a single sales tax item and be done with it.

  • If you have a sales location where you need to charge more than one sales tax rate, for example, both a county and a state tax, then you need to set up two sales tax items, even if both sales taxes are paid to the same tax agency.

Important: Sales tax rates and requirements vary depending on your tax district. Check with your tax agency before setting up your sales tax items and rates. We also recommend that you talk with your accountant for assistance in setting up sales tax for your specific business needs. If you don't have an accountant, Intuit can help you find one.

See also

  • Working with sales tax

  • Setting up sales tax

  • Special sales tax situations and needs


Changing sales tax item information (such as rate, agency, status)

These instructions are for changing the permanent record for a sales tax item. You also can change sales tax item information for a specific sale.

Usually, the only sales tax item information that might need to be changed is the sales tax rate, if it goes up or down. If necessary, however, you can change other sales tax item information, or make a a sales tax item inactive, for example, if you no longer use it.

  1. Go to the Company menu, click Lists, and click Item List.

  2. In the Item List, double-click the sales tax item you need to change.

  3. In the Edit Item window, make your changes.

  4. (optional) If you want to remove this sales tax item from the Item list because you no longer use it, select the Item is inactive checkbox.

  5. Click OK.

See also

  • Assigning a taxable or non-taxable sales tax code to an item


Assigning a taxable or non-taxable sales tax code to an item

Depending on the sales tax rules and requirements for your state, the products and services you sell may or may not be taxable. As you set up each product and service you sell, you must indicate whether the item is taxable or non-taxable. You do this by assigning a sales tax code to each item.

Once a sales tax code is assigned to an item, it appears on the sales form (invoice, sales receipt, etc.) next to the item amount. This lets QuickBooks know which items are taxable (and which ones aren't) for that particular sale.

You can change the taxable status of an item (or a customer) at any time, even for a specific sales.

  • Find out more about taxable and non-taxable sales

  • Find out more about sales tax items and rates

To assign a sales tax code (taxable or non-taxable status) to an item

The following procedure assumes you have already set up an item but did not assign a sales tax code to it.

  1. Go to the Company menu and click Lists, and then click Item List.

  2. Double-click the item on the list.

  3. Click the Tax Code drop-down list and choose the appropriate taxable status for the item.

  4. Click OK.

See also

  • Working with sales tax

  • Changing sales tax information (such as rate, agency, status)


Recording sales tax for purchased items you plan to resell

Some state and local governments require you to pay sales tax to a vendor or supplier, even though you plan to resell the products and collect sales tax from the customer. When you file your sales tax return, you may be allowed to deduct the amount of sales tax paid to vendors or suppliers. If you pay use tax for out-of-state purchases that you plan to resell, you might also be able to deduct those amounts.

You can track sales tax amounts paid to a vendor in an asset account, and then deduct them from the amount due when paying your sales tax to the tax agency.

Important: Each tax district (town, city, county, or state that charges sales tax) has its own rules and regulations for collecting and paying sales tax. Check with your local and state tax agencies to find out their specific rules.

Before you record sales tax for purchase items you plan to resell, you first need to set up an asset account. Next, use that account when you write a check or pay the bill for the items. Then, add a sales tax adjustment to deduct the amount from your sales tax payment to the tax agency.

Step 1: Set up the asset account

  1. Go to the Company menu, click Lists, and click Chart of Accounts.

  2. Right-click in the Chart of Accounts screen and click New.

  3. Click the Type drop-down list and choose either Other Current Asset (for assets you retain for less than one year) or Other Asset (for assets you retain for more than one year).

  4. Enter an account name, for example, "Prepaid Sales Tax."

  5. Complete any other account information needed and then click OK.

    If you collect sales tax for more than one tax agency, create a separate asset account for each tax agency so you can distinguish one from the other. For example, you might add "City," "County," or "State" to the account name.

Step 2: Track the sales tax when you pay for the resale items

When you enter a bill or write a check for a purchase on which you've paid sales tax, enter the appropriate asset account and sales tax amount on the Expenses tab of the bill or check, along with the purchase expenses. (If more than one tax agency will be affected when you make your sales tax payment, enter each asset account with its corresponding amount on the Expenses tab.)

Step 3: Make the sales tax adjustment

  1. Go to the Company menu and choose Pay Sales Tax.

  2. Click Adjust.

  3. Verify the Adjustment Date.

  4. Click the Sales Tax Vendor drop-down list and choose the tax agency to use for this adjustment.

  5. Click the Adjustment Account drop-down list and choose the appropriate asset account.

  6. Select Reduce Sales Tax By and then enter the amount of sales tax you paid to vendors or suppliers (applicable to this tax agency) for the sales tax payment period.

  7. (Optional) Enter a memo to further clarify the purpose of the adjustment.

  8. Click OK.

Later, when you pay your sales tax, select both the positive and negative amounts for each tax agency you want to pay, and then click OK. QuickBooks will create a check for each agency for the amount due minus the deduction. (QuickBooks won't create a check if the net amount is zero.)


Special sales tax situations and needs

Depending on your type of business and your sales tax requirements, you may encounter a variety of special sales tax situations and needs that you may need to address when setting up or charging sales tax. This topic discusses how to set up your sales tax items (with sales tax rates and tax agencies) for some special tax situations. You'll also learn how the sales tax is handled in QuickBooks.

Remember that sales tax requirements vary by tax district (city, county, state) so be sure you know them before you set up QuickBooks for these special sales tax situations.

Click "More ..." for the sales tax situation that applies to your particular need.

I need to:

  • Charge sales tax for two different tax districts and report the sales by each district. More ...

    What to do: Set up a different sales tax item for each tax district, even if the sales tax rates are the same and you are paying the same tax agency.

    Results: QuickBooks reports by sales tax item so you can see the sales tax payable by tax district.

  • Report sales that are non-taxable because the customer is a reseller. More ...

    What to do: Assign the non-taxable sales tax code to the transaction to identify that these sales are for resale.

    Results: The sales tax liability report shows all non-taxable sales.

  • Charge two different sales tax rates for items on the same sale. More ...

    What to do: On your sales form, list all of the items that have the same rate. Add a subtotal item below each set of items. The Tax field at the bottom of the form will clear when you add a tax line in the detail area. However, you can't record a sale if this field is empty. Create a new sales tax item with a 0% sales tax rate so you can fill in this field.

    Results: QuickBooks includes the taxable items subtotaled above each line item in that sales tax line item's gross sales and taxable sales. Non-taxable items included in the subtotal above each sales tax line item are included in that sales tax item's gross sales and non-taxable sales.

  • Charge sales tax for all items on a sale at one sales tax rate, then charge an additional sales tax rate for some of the items. More ...

    What to do: List all of the items that are taxable at the different rate together on the sales form, then add a subtotal item below that set of items. Add a sales tax line item for the additional sales tax rate below the subtotal line. In the Tax field, choose the sales tax item whose rate is charged for all the taxable items.

    Results: All taxable items are included in taxable sales for the sales tax item in the Tax field. Items with the additional tax are included only in taxable sales for the sales tax line item.

  • Charge sales tax for shipping and handling. More ...

    What to do: Set up an "other charge" item called "shipping and handling" and make it taxable.

    Results: QuickBooks calculates sales tax on shipping and handling, since you've marked it as a taxable item.

  • Correct the sales tax calculations for certain situations, such as tiered sales taxes. More ...

    What to do: Create a sales tax item for the sales tax you need to charge. Enter the sales tax as a line item on a sale, then select and type over the amount of the sales tax using an amount you calculate yourself.

    Results: QuickBooks reports the amount you type in as the amount of sales tax you owe to your tax agency for the sale. Taxable sales and non-taxable sales amounts are based on the taxable and non-taxable amounts included in the item (usually a subtotal) above the sales tax line item.

See also

  • Setting up sales tax

  • Troubleshooting sales tax problems


Keeping track of how much sales tax you owe

sales tax liability

Use any of the following methods to track how much sales tax you owe.

  • Create a sales tax liability report to see a summary of how much you have billed (or collected) on behalf of each tax agency.

  • Scan the Sales Tax Payable account register to see all your sales tax-related transactions.

  • Open the Pay Sales Tax window to see how much you owe each tax agency and to pay the sales tax your business owes.

See also

  • Adjusting the sales tax you owe


Setting up sales tax when you create a company file

When you create a new company file, you can quickly set up your sales tax here.

Sales Tax Options

  1. Tell QuickBooks whether or not you charge sales tax. If you do, you can set up the sales tax item here.

    Even if you charge sales tax for some products and services and not for others, you should select Yes and set up the sales tax here.

    If you charge multiple sales tax rates, you may pay all of the sales tax to one tax agency, or you may need to pay a different tax agency for each one.

  2. Enter a name for the tax.

    You will select this Tax Name from a list while you are using QuickBooks, so choose a name that will be meaningful to you. For example: California Sales Tax.

  3. Enter the sales tax rate.

  4. Enter the name of the tax agency. For example, California Franchise Tax Board.

    A tax agency is sometimes called a tax authority. A tax agency is the government office that determines the requirements for sales tax collection and payment. You may need to pay your collected sales tax to one or more tax agencies, depending on the requirements for the locations (tax districts) where you do business. Tax agencies are set up as vendors, because you make payments to them.

  5. When you've completed the "How do you bill your customers?" screen, click Next.

See also

  • Adding sales tax items later

  • Editing sales tax items later


Applying tax to a sale

Applying tax to a sale

QuickBooks automatically calculates and applies the tax when you fill out a sales form (estimates, invoices, or sales receipts) if you've set up your company file to collect sales tax.

As you add sales items to your form, you'll see that the sales tax amount is automatically calculated and added to the total. If you don't see sales tax on your form and you already set up sales tax information, do this:

  1. Open an estimate, invoice, or sales receipt form.

  2. In the Tax field (at the bottom of the sales form), click the drop-down list button ( [image]).

  3. Select the sales tax you want to use or add a new sales tax item by clicking <Add New>.

What if I need to change a sales item from taxable to non-taxable or vice-versa?

  1. Go to the Company menu, choose Lists, and then click Item List.

  2. Find the item you want, select it, and then click the right mouse button.

  3. Click Edit Item.

  4. In the Tax Code field, select either Tax or Non.

  5. Click OK.

See also

  • Working with sales tax

  • Can I track GST and PST? (For Canadian customers only)


Changing a sales tax rate

Display the Item list.

Go to the Company menu, choose Lists, and then click Item List.

  1. Double-click the sales tax item you need to change.

  2. In the Tax Rate field, enter the new rate.

  3. Click OK.


Using the Sales Tax Payable register

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the Sales Tax Payable account.

  3. At the bottom of the Sales Tax Payable register, find the blank line and fill in the details of the transaction

  4. Click Record.

See also

  • What is the Sales Tax register?

  • Creating a sales tax liability report


Creating a sales tax due (liability) report

  1. Open the sales tax due report.

    Open the sales tax due report.

  2. Check the dates in the From and To fields. If you want the report to cover a different period of time, do one of the following:

  3. Enter new dates in the From and To fields.

  4. Click the Dates drop-down list and choose one of the preset date ranges.

    The sales tax liability report shows your total taxable sales, total non-taxable sales, sales tax codes, and the amount of sales tax you owe each tax agency. Although QuickBooks normally creates the report on an accrual basis, you can change it to cash basis by changing this selection in the company Sales Tax Preferences window. You can also change the report basis from the Display tab of the Modify Report window.

    This report also displays a separate line for multiple taxes from different vendors. QuickBooks displays these rates separately instead of totaling them so that you can clearly see the different tax rates used on one sales form.

See also

  • Paying sales tax

  • Can I track GST and PST? (For Canadian customers only)


Working with sales tax

sales tax; sales tax; sales tax

taxable

non-taxable

Depending on where you do business, you may be required to collect sales tax for the products or services you sell. If you collect sales tax, you must pay it to a tax agency on a regular schedule. QuickBooks helps automate your sales tax tracking so you can keep accurate records about the sales taxes you collect and pay.

Important: You must follow the rules and regulations for collecting and paying sales tax in your tax district (city, county, state). Help me find this information.

Learn about sales tax

  • Understanding QuickBooks sales tax terminology

  • Tracking taxable and non-taxable sales using sales tax codes

  • Using sales tax items and rates for charging sales tax

Charging and paying sales tax

  • Set up sales tax in the QuickBooks
    Set up your sales tax items with rates and tax agencies to pay. You can tell QuickBooks to charge and track sales tax information when you set up your company file, or you can set this up later in the Preferences screen.

  • Enter an opening balance for your sales tax payable account
    If you have sales tax that you currently owe to your tax agency, you need to enter that balance in the sales tax payable account where your sales tax is tracked.

  • Assign taxable or non-taxable status to the products and services you sell.

  • Charge sales tax when you make a sale
    Once your sales tax information is set up, sales tax is automatically added to your invoice, sales receipt, or other sales forms. QuickBooks does the calculations for you.

  • Pay your tax agency
    You can run a sales tax liability report to track what you owe, then pay the sales tax when it's due.

Troubleshooting sales tax issues

  • How can I resolve common problems with sales tax?

  • How can I create a sales tax group item to charge state and local taxes as a single item?

Getting more information

To learn more about sales tax , check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community site for sales tax, where many special case situations are discussed by other QuickBooks users.


How is sales tax calculated for a discounted sale?

When you offer a sales discount, the way you set it up affects how your sales tax is calculated when you apply the discount to a sale.

Dollar amount vs. percentage

You can set the amount of the discount to be a specific dollar amount or to be a percentage of the sale.

  • If the discount is for a specific dollar amount, sales tax might be less than you expect because the discount gets distributed proportionally over all the line items appearing above it.

  • If the discount is a percentage of the sale, the sales tax applies only to the line item directly above the discount line item. If the discount applies to more than one item, you'll need to add a subtotal item before your discount item.

Taxable vs. non-taxable

You can set the discount item to be taxable or non-taxable.

  • If the discount is taxable, the discount is applied to the taxable line items before the sales tax is calculated. This reduces the amount of sales tax charged to the customer.

  • If the discount is non-taxable, the discount is applied to the taxable line items after the sales tax is calculated.

What if I need to use both?

There are situations where a taxable discount might be divided between taxable and non-taxable items. In this case, a portion of the discount must appear in both taxable and non-taxable sales. Here are examples of when this can happen:

  • Dollar amount discounts

    If a taxable line item and a non-taxable line item are followed by a taxable dollar amount discount, the discount is divided proportionally between the two line items.

  • Percentage discounts

    If a taxable line item and a non-taxable line item are followed by a subtotal and then a percentage discount, the discount is divided proportionally between the two line items.

  • Non-taxable discounts

    Non-taxable discounts are always placed in the non-taxable sales column and are never split between line items. To calculate the discount amounts:

    1. Add up everything above the discount on the sales form (excluding the discount).

    2. Add up the taxable amount above the discount on the sales form (excluding the discount).

    3. Divide the taxable amount by the whole amount. This is the % taxable.

    4. Multiply the % taxable amount by the discount. This is the taxable amount of the discount.

    5. Subtract the taxable amount of the discount from the total discount to get the non-taxable amount of the discount.

See also

  • Troubleshooting sales tax problems


Using a capped sales tax on a sale

Using a capped sales tax rate on a sale

Some states cap the amount of sales tax you can charge on certain transactions. This means the sales tax amount is not based on the full cost of the sale, but is only collected to the amount of the cap. For example, your state might cap the sales tax amount on furniture at $5000. If you sell a piece of furniture for $7000, sales tax would only be charged on $5000 of that total amount.

You cannot make this type of adjustment to the amount charged with a sales tax item and rate at the bottom of the sales form because these amounts are calculated automatically. Instead, you need to add a sales tax item that has a 0% rate. This lets you enter the actual sales tax you are charging by using a line item on the sales form instead.

To use a capped sales tax rate:

  1. Create a sales tax item with a 0% rate. To do this, set up a sales tax item and rate as you would usually do, but enter zero for the sales tax rate percentage. You might name the sales tax item "capped."

  2. Open the sales form you want to use.

  3. In the Tax drop-down list at the bottom of the sales form, select the 0% sales tax item you set up in step 1.

  4. Enter all information for the sale, including the items to be sold.

  5. In the Item column drop-down list, select Subtotal.

  6. On the line following the Subtotal, select the appropriate sales tax item from the Item drop-down list.

  7. Edit the information in the Description column as necessary.

  8. Change the total in the Amount column to the correct (manually calculated) capped amount.

  9. You'll see a warning message. Click OK. (This message is intended to prevent an incorrect sales tax amount from unintentionally being entered.)

  10. Save the transaction.

See also

  • Troubleshooting sales tax problems


Removing customer names and amounts from the Pay Sales Tax window

If you are paying your sales tax and you see customer names and amounts in your Pay Sales Tax window, you may have created an invoice item that is posting to a Sales Tax Payable account (or a subaccount of it). You can fix this problem by editing the incorrect items and associating them with a different account.

  1. Go to the Company menu and click Pay Sales Tax .

  2. In the Pay Sales Tax window, look in the Item column to identify which items are causing the problem.

  3. Click Cancel to close the Pay Sales Tax window.

  4. Go to the Company menu, choose Lists, and click Item List.

  5. In the Item List window, double-click the first item you want to fix.

  6. In the Account drop-down list, select a different account that is not associated with the Sales Tax Payable account.

  7. Click OK.

  8. When asked whether to change existing transactions, click Yes.

  9. Repeat steps 3 through 6 for each item that was incorrectly posted.

  10. Close and reopen the Pay Sales Tax window to see the changes.

See also

  • Troubleshooting sales tax problems


My sales tax payable account balance is wrong

If your sales tax payable account appears to be incorrect, it may be the result of one of the following problems:

  • QuickBooks may be calculating and rounding numbers in a different way than you expect.

    In reports, QuickBooks rounds all numbers, including totals. That is, it will round all the numbers, total them, then round the totals. Also, many users calculate the sales tax on their state's sales tax form and get a different amount owed than QuickBooks shows. The difference may be over or under by a few cents or dollars .

  • You may have simply made a mistake in a transaction, such as charging too much or too little sales tax, and need to make an adjustment to the sales tax you owe.

  • If you aren't using the Pay Sales Tax feature to make your sales tax payments, there could be many reasons why the account balance might be wrong.

    If you want to switch from your current sales tax payment method (for example, Write Checks screen) and use the Pay Sales Tax feature, you will need to reenter your payments using the Pay Sales Tax feature, then delete the original payments where you initially recorded them in QuickBooks.

See also

  • Troubleshooting sales tax problems


Correcting my sales tax payable account if I didn't use the Pay Sales Tax window to make payments

To correct your sales tax payable account, we recommend that you re-enter your payments in the Pay Sales Tax window, and delete payments entered using other QuickBooks features, such as registers or the Write Checks window.

Before you begin

  • Make a backup of your company file to safeguard your data.

  • You may want to print this topic. It is a four-step process. It might take a bit of time to complete, depending on the number of sales tax related transactions you've already entered in QuickBooks. You need to complete all four steps sequentially to resolve this problem.

Step 1: Find the incorrect sales tax payments

Open the Bank Register that you used to make the sales tax payments.

Topic goes here

Step 2: Reenter your sales tax payments

  1. Go to the Company menu and click Pay Sales Tax.

  2. If you have more than one checking account, choose the one you want to use for these tax payments in the Pay From Account. More ...

    Check the Ending Bank Balance at the bottom of the window to make sure you have enough money in the checking account to make the sales tax payments. If not, choose a different checking account.

  3. In the Check Date field, enter the date of the sales tax payment. Start with the oldest payment first.

  4. Under "Show sales tax due through," change the date to the end of the payment period in question.

  5. In the Starting Check No. field, type the check number used in the original payment.

  6. In the Pay column, select the items you want to pay.

  7. (Optional) If you need to change the amount for any of the items, select the amount in the Amt. Paid column, and make the change.

  8. Verify that the total amount matches your original payment, and click OK.

  9. You may see this message: "Problem: Another Check already has number [xxx]...", click Keep Number. This will preserve the original check number when you later delete the original sales tax payments (which will be replaced with the ones you're entering now).

  10. If you have more payments to enter, repeat steps 2 through 9 for each payment before proceeding.

Step 3: Remove the original payment transactions from other areas of QuickBooks

  1. Go to the Company menu, choose Lists, and click Chart of Accounts.

  2. Double-click the bank account you used in step 2 of the previous section to open the account register.

  3. Scroll to the date of the sales tax payment to change.

    Since the date on both the original and the reentered payment will be the same, you should see the entries near each other.

  4. The reentered payment will be a TAXPMT type. If the original payment already cleared your bank account, place a checkmark in the checkmark column of the TAXPMT entry, and click Record.

  5. (If each sales tax payment is not recorded separately in the Pay Sales Tax window, complete this step.) If your sales tax payments are written to more than one tax agency, and were not originally written in sequential order, you must edit the numbers of the recreated checks in the register to match the actual check numbers.

    You can do this by clicking in the Number field, and typing the correct check number before you click Record.

  6. Single-click the original sales tax payment (this will probably be a CHK type), click the Edit menu, and then click Delete Check.

  7. Repeat steps 3 through 6 for each sales tax payment you reentered.

Step 4: Verify that the problem is solved

  1. Run a sales tax liability report through the current date and compare it against the balance of your Sales Tax Payable account.

  2. Check the vendor balances for each tax agency by running the all transactions by vendor report.

  3. Run the transaction list by vendor to ensure there are no duplicate payments.

See also

  • Troubleshooting sales tax problems


My sales tax liability (due) report has a listing for No Tax Vendor

You'll see No Tax Vendor on a report if you used a 0% sales tax item without a tax agency (vendor).

  • If you don't need to assign a vendor, use the report as is.

  • If a vendor should have been assigned to the sales tax item, edit the sales tax item.

    When the sales tax item has been corrected, return to the report and click the Refresh button to view the updated information.

See also

  • Troubleshooting sales tax problems


Troubleshooting sales tax problems

Calculations

  • Fixing the balance in the sales tax payable account

  • How does sales tax calculate after adding a discount to a sales form?

Paying sales tax

  • Removing customer names and amounts from the Pay Sales Tax window

  • Voiding a sales tax payment

Sales tax reports

  • Resolving the issue of "No Tax Vendor" on the sales tax liability report

Other problems

  • I have a special sales tax situation

  • Using a capped sales tax on a sale

If you don't see your particular problem in the list above, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community site for sales tax, where many special case situations are discussed by other QuickBooks users. You might also talk with your accountant for assistance. If you don't have an accountant, Intuit can help you find one.


Voiding a sales tax payment

You can't void a sales tax payment. Instead, you need to delete the check, and then create a new one.

See also

  • Voiding or deleting a check


About the Manage Integrated Applications window

This window enables you to set preferences that govern the rights integrated applications have to access the current QuickBooks company file. The preferences set in this window apply to all integrated applications seeking to access this company file. You can permit or deny access to individual applications by clicking in the Allow Access column of the "These applications have previously requested access to this company file" table. You can set other preferences for individual applications using the Properties window.

Checkboxes

Don't allow any applications...

Don't allow any applications...

Notify the user before running...

Notify the user before running...

Window regions

These applications have previously requested access to this company file

These applications have previously requested access to this company file

Buttons

Properties

Properties

Remove

Remove

See also

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


Integrating QuickBooks with other software

You can integrate key QuickBooks data with a variety of third-party software applications. This means that in some cases you can use applications designed for your type of business or industry with QuickBooks data. Sales, customer, and other financial data can be shared between QuickBooks and certain third-party applications.

Integration will help save time, reduce data entry, and increase accuracy.

Data transfer is much more secure than manual importing and exporting, and QuickBooks validates the shared data. Some applications may be able to run even when no one is working in QuickBooks.

We recommend that you back up your QuickBooks data prior to installing any third-party application. Control of the third-party application will remain in your hands. You must give the application permission before it can access your QuickBooks files. You can also set permissions on a third-party application by using the user permissions feature.

See also

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


About the Properties window (manage integrated applications)

About the Properties window

This window enables you to set properties that govern the way the selected integrated application is allowed to access the current QuickBooks company file.

Access Rights

Allow this application to read and modify this company file

Allow this application to read and modify this company file

Note: Exact wording depends on whether the application requests read-only access or read and modify access.

Prompt before allowing access

Prompt before allowing access

Allow this application to log in automatically

Allow this application to log in automatically

Details

Name

Name

Developed by

Developed by

First accessed

First accessed

Last accessed

Last accessed

Developer identity verified by

Developer identity verified by

See also

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically

  • Revoking data access


The Application Calls Itself...

The application reports its name to QuickBooks, and this is where QuickBooks passes on the name. If the application does not have a certificate or has an expired or revoked certificate, QuickBooks can report the name but cannot verify it.


Certificate Information: Certificate Authority

Gives the name of the certificate authority—the organization that issued the verifying certificate. For details and questions about the trustworthiness of a particular certificate authority or digital certificate, consult the certificate authority's Web site.


Certificate Information: Expired

Gives the name of the certificate authority—the organization that issued the verifying certificate. For details and questions about the trustworthiness of a particular certificate authority or digital certificate, consult the certificate authority's Web site.

If a certificate has expired, information about its expiration is also displayed. The expiration of the certificate does not necessarily affect the safety of the application. However, certificate authorities will not provide any assurances for applications whose certificates have expired.


Application name and developer

Gives the name and developer of the application, as reported by the application itself to QuickBooks. QuickBooks can't verify this information, but if you are seeing this information, then you have authorized this application to access the current company file after prompting you for permission.


Certificate Information: No Certificate

When the application does not have a valid certificate, QuickBooks notifies you to that effect.


Don't allow any applications...

Prevents all integrated applications from accessing the current company file. When this box is checked, you won't see access screens or be able to authorize applications to access the company file. Clearing the box will permit you to authorize access.


Notify user before running...

Tells QuickBooks to show the Expired Certificate window if an application attempts to access a company file after the application's certificate has expired. You can then determine whether the application should be allowed to access the company file.

A certificate is not invalid because it expires nor does the application itself change when the certificate expires.


These applications have previously requested access to this company file

A list of all applications that have been given access to the current company file. The checkmark in the left column indicates that the application is currently allowed to access the company file. Click the checkmark to remove it, or remove the application by selecting it and clicking Remove.


Properties

Enables you to see and modify QuickBooks properties associated with the selected application. These properties govern the way the application accesses the current QuickBooks company file.


Remove

Removes the selected application from the list of applications that have been granted access to the current company file.


Revoking access to personal data

If you authorized a signed application to access personal data and now want to revoke that access, you can do so in one of two ways:

  • If you are prompted each time the application tries to access your company file, the next time this occurs you can refuse access.

  • You can edit the integrated applications preferences in QuickBooks.

Learning about applications that integrate with QuickBooks


Allow this application to log in automatically

Allows the application to log in to QuickBooks without you being in attendance to authorize access, whether or not QuickBooks is running. You cannot select this option and have the "Prompt before allowing access" option remain in effect.


Developed by

The name of the developer who created the application. This name may not be available to QuickBooks if the application does not have a certificate.


Name

The name of the application.


Expiration date

The date on which the certificate for the application expires.


First accessed

The date and time the application first accessed the current company file.


Developer identity verified by

Gives the name of the certificate authority—the organization that issued the verifying certificate for this application.


Last accessed

The most recent date and time the application accessed the current company file.


Prompt before allowing access

Means that QuickBooks will always ask the user before allowing the application to access the company file. This is checked automatically if you selected "Yes, This Time" or "Yes, prompt each time" on an access window for this application. If this is selected, you cannot choose to allow the application to log in automatically.


Allow this application to read (and modify) this company file

Allows the selected application to access the current company file. Checking this box places a checkmark next to the name in the Allow Access column in the Manage Integrated Applications window. If this is not checked, you cannot set any other properties.

Note: The application itself determines whether it needs read-only access or read and modify access, and you can only permit or deny the level of access requested. You cannot okay read-only access if the application requests read and modify access.


What is a certificate?

A certificate is a digital signature indicating:

  • Third-party verification of the identity of the application's developer.

  • That the application has not been tampered with since it was created.

Developers of QuickBooks integrated applications have the option of digitally signing their code and providing certificates, but they may not always do so. The absence of a signature and certificate does not necessarily mean that something is wrong with the application or that you should prevent it from accessing your files. It simply means the source of the application is not verified by a certifying agency. However, an application with no certificate may have been altered from its original form, may have been modified to perform functions that are not visible to the user, may contain computer viruses, or may not be from the developer who appears to have created it.

If you obtained the application from a non-secure source, the absence of a certificate should concern you more than if you purchased the application directly from a reputable vendor or developer.

Certificates are not issued by Intuit or QuickBooks and do not indicate the ability of an application to integrate with QuickBooks.


Yes, prompt each time

Allows the application to access your QuickBooks file during this QuickBooks session only. Any future requests by the application to access your QuickBooks files will still need authorization.


Yes, always...

Allows the application to access the current QuickBooks company file at any time (unless QuickBooks has a different QuickBooks company file open). If QuickBooks is not running, the application will start QuickBooks in the background and automatically log in.


Allow this application....

Allows the application access to personal data; for example, you may require an application to access employee data to assist with expense reporting or time tracking.

Use great care when authorizing third-party applications to access personal data.


Yes, whenever...

Allows the application to access the current company file whenever that file is open. If the application attempts to read and modify a different company file, you must again choose whether to authorize access.


No

Prevents the application from accessing your QuickBooks files on this occasion. It may request access again at some future time.


What is a signed application?

A signed application is a program that the developer has digitally "signed." Each signature is associated with a certificate that includes the application developer's name and other information. If the certificate is valid and the application has not been modified since it was signed, you will see the application's name, the developer's name, and the name of the certificate authority (the agency that issued the certificate). For questions and details regarding the trustworthiness of a particular certificate authority or digital certificate, consult the certificate authority's Web site.

You might be able to get additional information about the application and its developer from the QuickBooks Solutions Marketplace. We recommend that you always use signed applications and make this preference known to application developers.

You can set or modify permissions or restrictions on an integrated application in the Manage Integrated Applications window without waiting for the authorization window to appear.

See also

  • What is a certificate?

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Letting an application access files automatically

  • How do I revoke access privileges?


About the Expired Certificate window

If you have specified that a particular application with a valid certificate must be given permission each time it accesses a QuickBooks company file, this window will appear—in place of the Application Certificate window—after the certificate has expired.

Note: Although an expired certificate does not necessarily impact the safety of the application, we recommend that you look for a more recent version of the application in the QuickBooks Solutions Marketplace.

Window regions

The Application Calls Itself

The Application Calls Itself

Certificate Information: Expired

Certificate information: Expired

Choices

No

No

Yes, prompt each time

Yes, prompt each time

Yes, whenever this QuickBooks company file is open

Yes, whenever this QuickBooks company file is open

Yes, always; allow access even if QuickBooks is not running

Yes, always; allow access even if QuickBooks is not running

Allow this application to access personal data such as Social Security numbers and credit card information

Allow this application to access personal data such as Social Security numbers and credit card information

See also

  • What is a certificate?

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


About the Invalid Certificate window

This window indicates that an application with an invalid certificate is attempting to access one of your QuickBooks company files.

An invalid certificate can mean that someone has tampered with the application since it was created. A revoked certificate can mean that the developer of the application is not who he or she claims to be, and therefore, the third-party certification authority has revoked the certificate previously issued. QuickBooks will not let applications with invalid or revoked certificates access your QuickBooks files.

Before you attempt to use the application again, you should contact the application's developer for a copy with a valid certificate.

You might be able to get additional information about the application and its developer by going to the QuickBooks Solutions Marketplace.

Window regions

The Application Calls Itself

The application calls itself

Certificate information

Certificate Information

See also

  • What is a certificate?

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


About the Application with No Certificate window

This window indicates that an application with no certificate wants to access one of your QuickBooks company files.

This is probably a normal part of your efforts to integrate a third-party application with QuickBooks. However, an application with no certificate may have been altered from its original form, may have been modified to perform functions that are not visible to the user, may contain computer viruses, or may not be from the developer who appears to have created it.

If you got this application from a vendor that you trust and are trying to use it to read or modify QuickBooks data, you can click Yes.

If you are not sure of the source of the software, if you weren't expecting this application to access QuickBooks, or if you're not sure this application will work as advertised, you should be very careful about allowing it to access your data. You can click No, and then, after getting more information about the application, authorize it to access a QuickBooks company file by modifying the preferences in the Manage Integrated Applications window.

Window regions

The Application Calls Itself...

The application calls itself...

Certificate Information: No Certificate

Certificate information: No Certificate

Choices

No

No

Yes, prompt each time

Yes, This Time

Yes, whenever this QuickBooks company file is open

Yes, whenever

Yes, always; allow access even if QuickBooks is not running

Yes, always

Allow this application to access personal data such as Social Security numbers and credit card information

Personal data

See also

  • What is a certificate?

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


Allowing access to personal data

Allow access to personal data in your company file with caution. Personal data can include:

  • Social security numbers

  • Any field related to salary

  • Anything related to credit card numbers or bank account numbers

Why would I want to provide access to this data?

You might need to use an application that provides expense reporting for your company and require an employee ID for one of the fields. Or you may be using an application that provides job tracking for your business. Perhaps you want an application to help you do time tracking for your employees. Such applications might require access to personal employee data.

Before you allow access to personal data...

  • Always use signed applications or inform the application developer that you prefer to use only signed applications.

  • Investigate the application to verify the type of data it accesses before you provide access.

  • Make sure to inform anyone who may be impacted that you will be using an application that accesses certain types of personal data.

Giving an integrated application authorization to access personal data will allow that application to access any personal data in your company file until you revoke access.

See also

  • Learning about applications that integrate with QuickBooks

  • Revoking access to personal data


About the Access to QuickBooks company file window

This window tells you that an application is attempting to access one of your company files, but you have specified that QuickBooks must always ask before allowing access to this application.

Window regions

Application Name and Developer

Application Name and Developer

Buttons

No

No

Yes, This Time

Yes, This Time

See also

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


About the Application Certificate window

This window indicates that an application with a valid certificate wants to access one of your QuickBooks company files.

To integrate QuickBooks data with the third-party application, click Yes.

We recommend that you back up your data prior to installing any third-party application.

Window regions

The Application Calls Itself

The Application Calls Itself

Certificate Information: Certificate Authority

Certificate information: Certificate Authority

Choices

No

No

Yes, prompt each time

Yes, prompt this time

Yes, whenever this QuickBooks company file is open

Yes, whenever this QuickBooks company file is open

Yes, always; allow access even if QuickBooks is not running

Yes, always; allow access even if QuickBooks is not running

Allow this application to access personal data such as Social Security numbers and credit card information

Allow this application to access personal data such as Social Security numbers and credit card information

See also

  • What is a certificate?

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


Troubleshooting an integrated application that isn't responding

QuickBooks attempted to start an application, but cannot determine if the application is responding. If the application responds, ignore this message. Otherwise, try to resolve the problem using one of the following solutions:

  • An error may have occurred with the application. If the application is currently running, restarting it may fix the problem. If the error persists, you may need to reinstall the application or contact the developer of the application.

  • An error may have occurred with your system. Try restarting your computer.

  • If you are not able to resolve the problem, you can remove the application from QuickBooks.

    Go to the File menu and click Preferences. In the Preferences window, click Manage Integrated Applications and click Remove.

    Note that removing the application in this manner will remove all integration between the application and QuickBooks.

Go online QuickBooks Solutions Marketplace provides information about software that can exchange data with QuickBooks.

See also

  • Integrating QuickBooks with other software

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


Allowing integrated applications to access QuickBooks files

Allowing an integrated application to access QuickBooks

You can extend the capabilities of QuickBooks Simple Start by using integrated applications. When you do so, you can define how the application accesses your company file and how much information you want to share between the application and QuickBooks. The first time an application tries to access a company file, you will see an authorization window. You can then decide whether to authorize the application to:

  • access the file that time only (by clicking Yes, prompt each time)

  • access that company file in the future without asking (by clicking Yes, whenever this QuickBooks company file is open)

  • access that company file at any time without asking (by clicking Yes, always; allow access even if QuickBooks is not running)—if no other company file is open

  • deny the application permission to access the file (by clicking No)

Note: The application itself can specify certain levels of access to QuickBooks that it requires in order to run effectively. It can specify:

  • Level of read-and-modify access: Whether the application only requires read access of your QuickBooks data, or whether it must be able to read and modify your QuickBooks data. If the application requires the ability to modify your data and you don't want to authorize it, you can deny the application access to the data.

  • Automatic login access: Whether or not the application requires the ability to automatically log in to the QuickBooks company file (even if the file is password-protected). If the application requires automatic login access and you don't want to authorize it, you can deny the application access to the data.

  • Access to personal data: Whether or not the application requires access to personal data, such as employee Social Security numbers or customer credit card numbers. If the application requires access to personal data and you don't want to authorize it, you can deny the application access to the data.

In some cases, the application developer may digitally "sign" the application. Associated with the signature is a certificate; if the certificate is valid and the application has not been modified since it was signed, you will see the application's name, the developer's name, and the name of the certificate authority (the agency that issued the certificate). For questions and details regarding the trustworthiness of a particular certificate authority or digital certificate, consult the certificate authority's website.

You might be able to get additional information about the application and its developer by going to the QuickBooks Solutions Marketplace.

If you want to permit applications to access QuickBooks files automatically, you might also want to restrict what those applications can do. You can set or modify permissions or restrictions for an integrated application in the Manage Integrated Applications window without waiting for the authorization window to appear.

See also

  • What is a certificate?

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Letting an application access files automatically


Learning about applications that integrate with QuickBooks

Go online QuickBooks Solutions Marketplace provides information about other software that can exchange data with QuickBooks.

At this site you can:

  • Find third-party applications, designed for your type of business or industry, that integrate data with QuickBooks.

  • Read reviews, written by customers and accountants, of companies and integrated products.

  • Learn about product features.

  • Rate and review integrated applications.

  • Find developers who can create custom applications.

  • Make suggestions for applications you would like to see developed.

See also

  • Integrating QuickBooks with other software

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


Letting an application access files automatically

There may be instances in which you want an integrated application—one designed to share data with QuickBooks—to access QuickBooks files without requiring your authorization. For example, you might want a particular application to run at night when you aren't using the company file.

To enable an integrated application, add the application to the Integrated Application list.

To add an application to the Integrated Application list

  1. Run the application while the QuickBooks file is open.

  2. Read the documentation for your application to find out if it can integrate with QuickBooks. If so, follow the instructions specific to your application to reach its access point to share data with QuickBooks.

  3. When you choose to share data with QuickBooks through your application, you are asked whether to allow access. Select Yes, always; allow access even if QuickBooks is not running and click Continue.

  4. If the application is not signed the Confirm to Proceed window appears. Click Yes to accept the unsigned application.

  5. The Access Confirmation window will list the application and the file you want to access. If this information is correct, click Done. The application will appear in your list of integrated applications in QuickBooks.

  6. (Optional) If a timing feature is available in your specific integrated application, set it to communicate with QuickBooks at the time you want. Refer to your application's documentation for more information about its timing features.

    This requires leaving your computer on. If you leave the computer unattended, it should be in a locked room or otherwise physically secured.

Once the application has been added to the list, you may need to modify the way the application communicates with Quickbooks. You can do this in the Manage Integrated Applications window.

To modify the way an application communicates with QuickBooks

  1. Go to the File menu and click Preferences. Click Manage Integrated Applications.

  2. Make sure that the Don't allow any applications to access this company file checkbox is not checked.

    The Notify the user before running any applications whose certificate has expired checkbox can be checked. If it is, however, automatic access will be suspended if the application's certificate expires.

  3. Select the appropriate application and click Properties.

  4. Change any of the options.

  5. If necessary, using whatever mechanism is available in the third-party application, set it to communicate with QuickBooks at the time you want.

See also

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files


Using Preferences to restrict access by integrated applications

  1. Go to the File menu and click Preferences. Click Manage Integrated Applications.

    You can now check or clear the box that prevents any applications from accessing the current company file.

    You can also check or clear the box that requires QuickBooks to notify the user before running an application with an expired certificate.

  2. To modify the access of one specific application, select it from the list. You can allow or disallow access to a single application by clicking in the "Allow Access" column next to the application's name. For more options, click Properties.

    In Properties you can check or clear boxes that allow the application to access QuickBooks company files, that require a prompt before letting the program access QuickBooks files, and that allow the application to log in automatically.

  3. Click OK to save your changes.

See also

  • Integrating QuickBooks with other software

  • Learning about applications that integrate with QuickBooks

  • Allowing integrated applications to access QuickBooks files

  • Letting an application access files automatically


Does it matter which e-mail program my customers have?

Does it matter which e-mail program my customers have? (Billing Solutions)

When you e-mail forms using the Billing Solutions service, your customers receive a cover note and the sales form as a PDF file attachment.*

Tell me more about PDF files

PDF topic displays here

Viewing cover notes

The cover notes that accompany your e-mailed forms are formatted using HTML, a widely used technology for viewing documents on the Internet. Some older e-mail programs do not support HTML. If an e-mail program doesn't support HTML, your customer sees a text-only version of the cover note instead.

This is not a problem with current versions of popular e-mail programs, such as all recent versions of Microsoft Outlook Express and Netscape Communicator, which support HTML.

Viewing PDF file attachments

To view the attached PDF file, your customer must have Acrobat® Reader® (or another PDF viewer) installed. The cover note that accompanies the file includes a link your customer can click to download the free Acrobat Reader software.

Keep in mind that your customer's e-mail program may have options for handling attachments. For example, your customer may be able to prevent e-mail attachments from being downloaded to his or her computer automatically. These options protect users from unknowingly downloading large or potentially harmful files. If your customer has such an option turned on, the forms you send may not be received.

*

If you use Billing Solutions, your customer also receives a link to view the form online, from a Web site.

See also

  • Troubleshooting Billing Solutions


How does Online Payment work?

How does Online Payment work? (Billing Solutions)

With QuickBooks Billing Solutions and QuickBooks Merchant Service, invoices and statements can be paid online.

How it works

You can enable invoices for online payment whether you send them via e-mail, mail them yourself or through the QuickBooks mailing service, or fax them. When you create an invoice (whether you intend to e-mail or mail it), select the "Allow online payment" checkbox on the Create Invoices window. Statements can only be paid online if you e-mail them.

Your customers can pay invoices and statements online by entering their credit card information in the Customer Account Center, a secure Web site hosted by Intuit. Charges are processed through the QuickBooks Merchant Service. You will need to sign up for this service if you don't already have a QuickBooks Merchant Service account.

Keep in mind:

  • You can e-mail an invoice or statement when you create it, or you can mark it to be sent later in a batch.

  • When you print invoices selected for online payment, they are sent to the Customer Account Center so your customers can pay them online. Even if customers do not choose to pay invoices online, they can still view their invoices and statements here.

  • When you print invoices selected for online payment, they are sent to the Customer Account Center so your customers can pay them online.

  • The reminder that you have payments to download appears under the "Business Service Messages" in the Reminders list. You will also receive an e-mail when you have payments to download, and this e-mail also tells you how to download payments.

  • You can download customer payments into QuickBooks by clicking the Get Online Pmts button on the Receive Payments window.

See also

  • Signing up for QuickBooks Billing Solutions

  • How printed invoices are sent to the Customer Account Center

  • Letting Customers Pay You Online (Billing Solutions)

  • What do I need to get started?

  • Sending invoices via U.S. mail (Billing Solutions)


How does QuickBooks Billing Solutions work?

QuickBooks Billing Solutions allows you to:

  • E-mail invoices and statements directly from QuickBooks.

  • E-mail estimates (requires QuickBooks Pro, Premier, or Enterprise Solutions editions).

    E-mailed sales forms are sent as PDF file attachments. This format preserves the formatting and layout of your form, so that what your customer receives looks just like what you would print from QuickBooks.

    Tell me more about PDF files

    PDF topic displays here

    You can send an invoice, statement, or estimate at the time you create it or mark it to be sent later in a batch with other forms.

  • Send invoices via U.S. mail directly from QuickBooks

  • Track when customers view your e-mailed forms

  • Know if your online payment was received

  • Send automatic payment reminders for outstanding invoices

  • Provide customers with an online Customer Account Center for viewing their account information on the web

  • Display billing info directly in your e-mail messages

  • Access to historical records of all invoices sent

Learn more about these services or sign up

See also

  • Signing up for QuickBooks Billing Solutions

  • What do I need to get started?

  • How does online payment work?


Changing the default cover note

These preferences change the default cover note for business forms you send by e-mail. You can have a separate cover note for invoices, statements, and estimates.

To change the default note

  1. Click the Change default for drop-down to choose whether you want the new note to be the default for invoices, estimates, or statements.

  2. Click the drop-down lists to change the salutation ("Dear," etc.) and the format (<First> <Last> etc.) of the customer's name.

    Here are examples of how the salutation and name format options work together:

    Dear Kristy Abercrombie
    To Kristy Abercrombie
    Dear Ms. Abercrombie
    To Ms. Abercrombie
    Dear Kristy
    To Kristy

  3. Edit the default text of the note, as needed.

    To edit the note, click anywhere in the note text and enter your changes.

  4. Click OK.


Using the Select Forms to Send window

Before you send your invoices and statements, you can exclude any that you don't want to send at this time. You can also preview each e-mail cover note and make changes before you send them.

Note: If you subscribe to QuickBooks Billing Solutions, and have selected e-mailed invoices for online payment, you will see a Payable Online? column with a "Yes" or "No" showing which invoices are selected for online payment.

Working with the list of forms

Remove

Remove

Sorting the list

Sorting the list

The cover note

Previewing the text

Previewing the text

Editing the text of the cover note

Edit E-mail

Other options

Billing Solutions Options

Billing Solutions Options

Account Activity

Displays recent billing activity.

Sending the forms

Send Now

Send Now


Resolving problems with mailing and e-mailing invoices

If you are having problems e-mailing forms or mailing invoices, here are some tips for resolving the problem.

  • Try sending again after a brief wait.

    Sometimes, a temporary problem with the Internet can prevent delivery of an e-mail message. Usually, these types of problems are resolved after a short time.

  • If you need to sign up to receive online payment, sign up and then try sending again.

    To sign up to receive online payment, go to login.intuit.com and follow the onscreen instructions.

  • Contact Intuit technical support.

    If the error message you received suggests contacting Intuit technical support, go to the QuickBooks Phone Directory to find out what number to call.

  • If you are having a problem mailing a sample invoice to yourself, note that you can receive only three sample mailed invoices, and only one every 14 days.


PDF (Portable Document Format)

PDF is a universal file format that preserves the fonts, formatting, and graphics of the source document. PDF files are compact in size and can be viewed exactly as intended by anyone with free Acrobat® Reader® software.

When you e-mail a sales form from QuickBooks, the message containing the attachment includes a link your customer can click to download the free Acrobat Reader software.


Making changes

  1. On your keyboard, click the Down or Up arrow key to highlight the invoice, statement, or estimate whose cover note you want to change.

  2. Click Edit E-mail.


Previewing the text

  1. On your keyboard, click the Down or Up arrow key to highlight the invoice, statement, or estimate whose cover note you want to preview.

  2. Review the text as it appears in the lower half of the window.

  3. To make changes to the text, click Edit E-mail.


Removing a sales form from the list

  1. On your keyboard, click the Down or Up arrow key to highlight the form you want to remove from the list.

  2. Click Remove.

What if I change my mind?

This operation doesn't delete the invoice, statement, or estimate—it only removes it from the list of forms to be sent.

To send the form later, display it and e-mail it again to put it back on the list of forms to be sent.


Selecting which forms to send

By default, all the invoices, statements, and estimates listed are selected to be sent. The checkmarks in the leftmost column indicate which forms will be sent when you click Send Now.

To deselect a form

Click its checkmark to remove the checkmark. Invoices, statements, or estimates with no checkmarks will be available to send at a later time.

Tips

If you want to send only a few forms out of a long list, click Select None to remove all the checkmarks and click in the checkmark column to restore the checkmarks for the forms you want to send.

If you make mistakes in selecting and want to start over, click Select All to restore all checkmarks.


Send Now

Sends the invoices, statements, and estimates that have a checkmark in the Forms to Send list. Forms that are not checked remain on the list, to be sent at a later time.


Sorting the list

Click the column heading that you wish to sort by.

For example, to sort the entries by amount, click the heading for the Amount column.


Cancel Billing Solutions

If you cancel Billing Solutions, you will no longer be able to use the following features:

  • Payment Reminders. Any unsent payment reminders will be lost when you cancel the service. If you later sign up for Billing Solutions again from a different company file, payment reminders from your first subscription will not be carried over to the new subscription. This is because payment reminders are specific to particular invoices, and invoices are specific to a particular QuickBooks company file.

  • E-mailed Forms Tracking. Current delivery tracking information for invoices and estimates will be lost when you cancel the service. If you later sign up for Billing Solutions again from a different company file, tracking information from your first subscription is not carried over to the new one. This is because tracking information is specific to particular invoices and estimates, and these forms are specific to a particular QuickBooks company file.

In addition, your customers will no longer have access to the following features:

  • Customer Account Center for viewing all the invoices you send them by e-mail, along with a record of their online payments.

  • Ability to set their own payment reminders for the invoices and statements you send them by e-mail.

  • Option to save their credit card information when making online payments, so they don't have to enter it each time.


Cc

If there are other people who need to receive a copy of the invoice, statement, or estimate, enter their e-mail addresses here. Use commas to separate the addresses.

Note: If you use the delivery tracking feature (Billing Solutions) to track when customers view the forms you send by e-mail, keep in mind that the sales form will be marked "Viewed" if any of the recipients on the Cc list, including you, views it.


Edit Default Text

This text appears as a cover note with your invoice, statement, or estimate. You can edit the cover note if you want to change it for this customer.

To edit the cover note, click anywhere in the note text and enter your changes.

Can my changes be permanent?

Changes you enter here apply only to this e-mail message. To change the default cover note for all e-mail messages, click Edit Template.


From

QuickBooks automatically enters your company's e-mail address here, provided that QuickBooks has a record of it in the Company Information window.

If the From field is blank, enter your company's e-mail address and click Yes when QuickBooks asks you if you want to add the address to the company information window.

If you want to use a different address than the one shown, enter it in the From field. When QuickBooks asks you if you want to update the Company Information window with the new address, click Yes only if you want the new address to become the default address for your company.


Allow online payment

Selecting this checkbox sends the invoice or statement data to a Web site where your customer can pay it online. Your e-mail message to the customer will contain a direct link to the Web site. To pay, all your customer has to do is click the link.

  • If you have not yet signed up to receive payment through QuickBooks Billing Solutions, QuickBooks gives you an opportunity when you first click the "Allow online payment" checkbox.

  • If you have signed up to receive payment through Billing Solutions but do not want this particular customer to pay you online, clear the checkbox.


Send Later

Holds the invoice, statement, or estimate, to be sent at a later time with other business forms. QuickBooks selects the "To be e-mailed" checkbox on the invoice or estimate form, to remind you that you haven't sent it yet.

When you are ready to send, do one of the following:

For invoices and estimates, click the E-mail drop-down list and choose Send Batch in the Create Invoices or Create Estimates window.

For statements, from the File menu, choose E-mail Forms.


Send Now

Sends the invoice, statement, or estimate immediately.

You may be asked to log in to QuickBooks Business Services before continuing. This is not required if QuickBooks is set up to connect to services automatically.

You may also be asked to log in if you have not used any of the services within the last hour. As a security precaution, QuickBooks logs you out automatically after 1 hour of inactivity.


Spelling

Checks the spelling of your message.


Subject

This brief line of text describes your e-mail message in your customer's inbox. By default, the subject includes the name of your company.

You can edit the subject if the default text that QuickBooks suggests doesn't suit your needs.


Edit Template

Changes the default text of the cover note for future e-mail messages. Changes you enter do not affect the current cover note.


To

QuickBooks automatically enters your customer's e-mail address here, provided that QuickBooks has a record of it on the Address Info tab for that customer.

If the To field is blank, enter your customer's e-mail address and click Yes when QuickBooks asks you if you want to add the address to the customer's record.

If you want to use a different address than the one shown, enter it in the To field. When QuickBooks asks you if you want to update the customer's record with the new address, click Yes only if you want the new address to become the default address for your customer.


Add/Replace Logo

Allows you to upload a logo, which will appear on any sales form you e-mail.


Billing Solutions Options

Opens the Billing Solutions Options page, where you can:

  • Turn Billing Solutions features on and off

  • Set your preferences and use Billing Solutions features

  • Review your account information and make changes


Edit E-mail

Allows you to edit e-mail information including To and From addresses, the cover note text, and Billing Solutions options.


From

QuickBooks automatically inserts your company name, fax number, and phone number into these fields.

If either the Fax # or Phone # number field is blank, enter the number and click Yes when QuickBooks asks you if you want to add it to the Company Information window.

If you want to use a different fax or phone number than the one shown, enter it in the Fax # or Phone # field. When QuickBooks asks if you want to update the Company Information window, click Yes only if you want the new number to become the default phone or fax number for your company.


Cover Note

This text appears as a cover note with your fax. You can edit the note if you want to change it for this particular customer.

To edit the note, click anywhere in the note text and enter your changes.

Can my changes be permanent?

Changes you enter here apply only to this fax. To change the default cover note for all faxes, click Edit Template.


To

QuickBooks automatically inserts your recipient's name, company name, and fax number into these fields.

If either the Company field or Fax # field is blank, enter the information and click Yes when QuickBooks asks if you want to add it to the customer's record on the Customer list.

If you want to use a different fax number than the one shown, enter it in the Fax # field. When QuickBooks asks if you want to update the customer's record, click Yes only if you want the new number to become the default fax number for that customer.

Important: You must include the area code for all phone numbers—even local calls.


Changing your company's e-mail address

When your company's e-mail address changes, be sure to update it in the Company Information window. This ensures that QuickBooks enters the correct "From" address when you send invoices, statements, or estimates by e-mail.

  1. Go to the File menu and click Company Information.

  2. Enter the new e-mail address in the E-mail field.

  3. Click OK.

  4. If you also want to use the new e-mail address to receive customer payment notifications from the Billing Solutions service, follow these steps:

    • Go to the Company menu, choose Billings Solutions, and then click Set Options Online.

    • Click the link for changing your e-mail address.

    • Follow the onscreen instructions.

See also

  • Changing a customer's e-mail address


Changing a customer's e-mail address

If a customer's e-mail address changes, be sure to update it in the Edit Customer window. This ensures that QuickBooks enters the correct "To" address when you send invoices, statements, or estimates by e-mail.

  1. Display the Customer list.

  2. Double-click the customer whose e-mail address you want to change.

  3. On the Address Info tab, enter the new e-mail address.

  4. Click OK.

See also

  • Changing your company's e-mail address


Sending business forms by batch (Billing Solutions)

You don't need to send business forms one by one. If you have many forms to send, you can have QuickBooks hold them to be sent later in a single operation.

  1. When you finish creating a business form, do one of the following:

    • For invoices, estimates, sales receipts, and credit memos: Select the E-mail later checkbox and save the form.

    • For statements: In the Create Statements window, click E-mail, edit the cover note if you like, and then click Send Later.

      Go to the Reports menu and click Invoices that haven't been paid. In Related Activities, click "Remind customers to pay overdue balances."

  2. When you're ready to send the forms, go to the File menu and click E-mail Forms.

  3. In the Select Forms to Send window, check the forms listed. If you do not want to send a particular form at this time, click the checkmark that appears to the left of the form's entry in the list.

    Forms that remain checked will be sent. Forms that are not checked are held to be sent at a later time.

  4. If necessary, change the cover note for each recipient:

    • Press the down arrow key to move the highlight to the next invoice or estimate in the list.

    • Click Edit E-mail to change the cover note.

  5. Click Send Now.


Modifying an invoice or estimate you sent by e-mail (Billing Solutions)

Sometimes you may need to revise an invoice or estimate you have already sent to a customer by e-mail.

  1. Open the original invoice or estimate.

  2. Modify it as needed.

  3. Save your changes.

  4. Indicate whether you want to send the revised invoice or estimate to the customer.

    • Click Send to send the invoice or estimate.

    • Otherwise, click Do Not Send.

  5. If you are sending the invoice or estimate, complete the e-mail cover note.

    • If needed, change the note so it is appropriate for the situation.

    • If you want to give your customer the option to pay you online, make sure the Allow online payment checkbox is selected.

See also

  • How does online payment work?


Checking the status of a mailed invoice (Billing Solutions)

To check the status of a mailed invoice in QuickBooks, complete the following steps.

  1. Go to the Company menu, choose Business Services, and then click Manage QuickBooks Billing Solutions.

  2. Under Your Account, choose Recent Account Activity.

    The Recent Account Activity page shows all usage of the mailing service since the last billing date.

See also

  • Mailing a batch of invoices through QuickBooks

  • Mailing a single invoice through QuickBooks


Finding out whether your customer has viewed a form

Finding out whether your customer has viewed a form (Billing Solutions)

If you sign up for Billing Solutions, you can track when your customers view the forms you send them by e-mail. Knowing whether a customer has opened your message can help you decide when to follow up with a second message or payment reminder.

To use this feature:

  1. Sign up for Billing Solutions.

  2. Go to the Company menu, choose Business Services, choose Billing Solutions, and then click Set Options Online.

  3. For more information about the feature, click Turn off e-mailed forms delivery tracking.

See also

  • Sending payment reminders


Sending business forms via e-mail

With QuickBooks, you can e-mail invoices, estimates, and statements to your customers. With QuickBooks Billing Solutions, you can send invoices to customers directly via U.S. mail by clicking the Send icon on the invoice form and choosing Mail Invoice.

When you e-mail a business form, your customer receives the form as a PDF file e-mail attachment along with a cover note. With QuickBooks Billing Solutions, you can enable a form (invoices and statements only) for online payment, and your customer has the option of paying it online.

Invoices

Send an invoice via e-mail

  1. Open the invoice you want to send.

  2. Click the E-mail drop-down arrow at the top of the form and choose E-mail Invoice.

  3. In the Send Invoice window, check the e-mail addresses shown in the From and To fields.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  4. If other people should receive a copy of the invoice, enter their addresses in the Cc or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  5. If needed, change the cover note so that it is appropriate for your customer. To do so, click anywhere in the e-mail text and enter your changes.

  6. If you want to give your customer the option to pay you online, make sure the "Allow online payment" checkbox is selected.

  7. Click one of the following:

    • Send Now. To send the invoice immediately.

    • Send Later. To hold the invoice to be sent later in a batch with other forms waiting to be sent.

Sending an invoice via U.S. mail

With QuickBooks Billing Solutions, you can send invoices to a centralized mail center for processing. In most cases, your invoice will be mailed the same or next business day. Your customer will receive a professional-looking, customized black-and-white invoice, including a remittance tear-off and return envelope for easy payment.

You can send an invoice by U.S. mail from QuickBooks one at a time or as a batch.

  • Mail a single invoice

  • Mail a batch of invoices

Estimates

Send an estimate via e-mail

You can e-mail estimates to your customers directly from QuickBooks.

  1. From Money In, click New next to Estimates.

  2. Create the estimate.

  3. Click the E-mail drop-down arrow at the top of the form and choose Send.

  4. In the Edit E-mail Information window, check the e-mail addresses shown in the From and To fields and update them if necessary.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  5. If other people should receive a copy of the estimate, enter their addresses in the Cc or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  6. If needed, customize the cover note so that it is appropriate for your customer.

    • Click anywhere in the note text and enter your changes.

  7. Click one of the following:

    • Send Now. To send the estimate immediately.

    • Send Later. To hold the estimate to be sent later in a batch with other forms waiting to be sent.

Statements

Send a statement via e-mail

You can e-mail statements to your customers directly from QuickBooks. If you enable the statement for online payment, your customer has the option of paying it online.

  1. Go to the Reports menu and click Invoices that haven't been paid.

  2. In Related Activities, click "Remind customers to pay overdue balances."

  3. Fill in the form and click E-mail.

  4. QuickBooks will prompt you to fill in any missing information, such as the recipient's e-mail address.

  5. In the Edit E-mail Information window, check the e-mail addresses shown in the From and To fields and update them if necessary.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  6. If other people should receive a copy of the estimate, enter their addresses in the Cc or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

  7. If needed, customize the cover note so that it is appropriate for your customer.

  8. If you want to give your customer the option to pay you online, make sure that the "Allow online payment" checkbox is selected.

  9. Click one of the following:

    • Send Now. To send the statement immediately.

    • Send Later. To hold the statement to be sent later in a batch with other forms waiting to be sent.

Sales receipts

Send a sales receipt via e-mail

You can e-mail sales receipts to your customers directly from QuickBooks.

  1. From Money In, click New next to Sales Receipts.

  2. Create the sales receipt.

  3. Click the E-mail drop-down arrow at the top of the form and choose Send.

  4. In the Edit E-mail Information window, check the e-mail addresses shown in the From and To fields.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  5. If other people should receive a copy of the receipt, enter their addresses in the Cc or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  6. If needed, customize the cover note so that it is appropriate for your customer.

  7. Click one of the following:

    • Send Now. To send the sales receipt immediately.

    • Send Later. To hold the sales receipt to be sent later in a batch with other forms waiting to be sent.

Credit memos

Send a credit memo via e-mail

You can e-mail credit memos to your customers directly from QuickBooks.

  1. From Money In, click New next to Issue Refunds.

  2. Create the credit memo.

  3. Click the E-mail drop-down arrow on the toolbar and choose Send.

  4. In the Edit E-mail Information window, check the e-mail addresses shown in the From and To fields.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  5. If other people should receive a copy of the receipt, enter their addresses in the Cc or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

  6. If needed, customize the cover note so that it is appropriate for your customer.

  7. Click one of the following:

    • Send Now. To send the sales receipt immediately.

    • Send Later. To hold the sales receipt to be sent later in a batch with other forms waiting to be sent.

See also

  • Sending multiple statements by e-mail

  • Previewing what your customers will see

  • Sending business forms by batch

  • Signing up for QuickBooks Billing Solutions

  • Troubleshooting Billing Solutions problems


Sending to multiple recipients

Sending to multiple recipients (Billing Solutions)

If there are other people who need to receive a copy of the invoice, statement, or estimate you are sending, enter their e-mail addresses in the Cc field. Use commas to separate the addresses.

Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc list views it, including you.

See also

  • Previewing what your customers will see

  • Sending business forms by batch

  • Does it matter which e-mail program my customers have?


Entering transaction fees for Billing Solutions

If your customers pay invoices or statements online, there are fees associated with these transactions. To make your QuickBooks records accurate, you must record these fees in addition to the payments.

Entering QuickBooks Merchant Account Service fees.

See also

  • Recording online payments for invoices


Letting customers pay you online (Billing Solutions)

With QuickBooks Merchant Service and Billing Solutions, you can give your customers the option to pay you online from a secure Web site hosted by Intuit, whether you send them invoices or statements by e-mail, invoices you print and mail yourself, or invoices you send with the QuickBooks mailing service.

Of course, your customers do not have to pay you online. They can send you a check instead, for example.

  1. To sign up to receive online payment through QuickBooks Billing Solutions, open the Billing Solutions Service information page Shortcut . This page contains important information about the service.

  2. Notify your customers that you are about to provide a new way for them to receive and pay invoices or statements.

  3. Enable either an invoice or statement for online payment.

    • To enable an invoice for online payment, select the Allow online payment checkbox on the Create Invoices window.

    • To enable a statement for online payment, select the Allow online payment checkbox in the Edit E-mail Information window.

    If you do not want a particular customer to pay you online, simply clear the checkbox.

See also

  • Signing up for QuickBooks Billing Solutions

  • How does Online Payment work?


What do I need to get started?

What do I need to get started? (Billing Solutions)

To e-mail forms from QuickBooks, you need:

  • An Internet connection

    If you don't have a connection, contact an Internet service provider to help you get started and set up an Internet account. Then go to the Help menu and click Internet Connection Setup.

  • An e-mail account

    QuickBooks sends your forms from an Intuit server, but your own e-mail address appears in the "From" field of messages so your customers can reply to you directly.

  • QuickBooks Billing Solutions

    You must sign up for the Billing Solutions service to e-mail forms from QuickBooks.

    Learn more about these services or sign up

To receive payments online, you need:

  • Online payment enabled

    Each time you send an invoice or statement by e-mail, make sure the "Allow online payment" checkbox is selected. The first time you select this option, you may need to complete additional signup steps.

See also

  • Does it matter which e-mail program my customers have?

  • Signing up for QuickBooks Billing Solutions

  • How does online payment work?


Mailing a batch of invoices through QuickBooks (Billing Solutions)

You can use the QuickBooks mailing service to mail a batch of invoices from QuickBooks.

  1. Create an invoice.

  2. Select To be mailed through QuickBooks.

  3. Save the transaction.

    Save the transaction.

    Your transaction is saved to be sent to the QuickBooks mailing service later.

  4. When you want to mail the saved invoices, go to the File menu and click E-mail Forms.

See also

  • Mailing a single invoice through QuickBooks

  • Sending a business form by e-mail (Billing Solutions)


Sending invoices via U.S. mail (Billing Solutions)

With QuickBooks Billing Solutions, you can send invoices to a centralized mail center that prints, stuffs, and mails the invoices for you. In most cases, your invoice will be mailed the same or next business day. Your customer will receive a customized, professional-looking, black-and-white invoice using your template and logo, including a remittance tear-off and return envelope for easy payment.

You can send an invoice via U.S. mail from QuickBooks one at a time or as a batch. Mailed invoices are uploaded to the account view and can be seen by their customers if they are already receiving e-mailed invoices.

  • Mail a single invoice

  • Mail a batch of invoices

See also

  • Sending a business form by e-mail (Billing Solutions)

  • Troubleshooting Billing Solutions problems

  • Mailing a sample invoice to yourself


Mailing a single invoice through QuickBooks (Billing Solutions)

You can use the QuickBooks mailing service to mail a single invoice from QuickBooks.

  1. Create an invoice.

  2. On the toolbar, click the E-mail drop-down arrow and choose Mail Invoice.

  3. In the Send Invoice window, click Send Now.

  4. (optional) If you want to e-mail this invoice, select the Send by E-mail option.

Check on the status of a mailed invoice

To check on the status of a mailed invoice, go to the Company menu, choose Billings Solutions, and then click Check Account Activity.

See also

  • Mailing a batch of invoices through QuickBooks (Billing Solutions)

  • Sending a business form by e-mail (Billing Solutions)

  • Mailing a sample invoice to yourself (Billing Solutions)


Mailing a sample invoice to yourself (Billing Solutions)

To see how the QuickBooks mailing service works, you can mail a sample invoice to yourself. This will let you see exactly what your customers will see when you sign up for the service. Intuit will mail the invoice to the company address printed on the invoice. Note, however, that you can only request a total of three samples, no more than one sample every 14 days.

  1. From Money In, click New next to Invoices.

  2. Create an invoice.

  3. On the toolbar, click the E-mail drop-down arrow and choose Mail Invoice.

  4. In the Send Invoice window, click Send Me a Sample.

See also

  • Mailing a batch of invoices through QuickBooks

  • Sending a business form by e-mail (Billing Solutions)


Changing Billing Solutions options or canceling the service

After you sign up for QuickBooks Billing Solutions, you can change several aspects of the service.

  1. Go to the Company menu, choose Business Services, choose Billing Solutions, and then click Set Options Online.

  2. Click the link for the change you want to make and follow the onscreen instructions.

  3. For more information about the different options, click Help in the Options window.

To cancel the service: Select Cancel Billing Solutions. If you cancel Billing Solutions, you will no longer be able to use Billing Solutions features.

See also

  • Changing your company's e-mail address


Previewing what your customers will see (Billing Solutions)

When you send a form by e-mail or an invoice by mail, your customer receives the "printable" version. This may be different from the "onscreen" version you see on your monitor. For example, fields or columns that appear in the onscreen version might not appear in the printable version and vice versa.

Your forms are sent as PDF file e-mail attachments or, in the case of mailed invoices, as a printed invoice. This format preserves the formatting and page layout of your form, so what your customer receives looks just like what you would print in QuickBooks.

Tell me more about PDF format.

PDF topic displays here.

To preview content

  • For invoices, estimates, credit memos, sales receipts. Open the form, click the Print drop-down list, and then click Preview. This shows you the fields and columns your customer will see.

  • For statements. In the Create Statements window, click Preview after you've selected the statement's information. This shows you the fields and columns your customer will see.

To preview appearance

E-mail a form to yourself before you send it to your customer.

See also

  • Using QuickBooks templates

  • E-mailing an invoice, statement, or estimate to yourself

  • Sending invoices via U.S. mail


E-mailing an invoice, statement, or estimate to yourself (Billing Solutions)

Another way to preview how an invoice, statement, or estimate will look to a customer is to e-mail it to yourself first. This takes longer than using Print Preview, but you will see the cover note along with the attached invoice, statement, or estimate. Print Preview does not display the cover note.

  1. Open the invoice, estimate, or statement.

  2. For invoices and estimates, click [image] on the toolbar and click E-Mail Invoice (for invoices) or Send (for estimates).

  3. In the To field, enter your e-mail address.

  4. Click Send Now.

  5. Click No when asked if you want to use the e-mail address for future e-mails to this customer.

  6. Start your e-mail program and open the message you sent to yourself.

  7. When you're ready to send the message to your customer, open the invoice, statement, or estimate again.

  8. Click the E-mail drop-down list and choose Send.

  9. Click one of the following:

    • Send Now. To send the invoice, statement, or estimate immediately.

    • Send Later. To hold the invoice, statement, or estimate to be sent later in a batch with other forms waiting to be sent.

See also

  • Sending statements later in a batch

  • Receiving payments online

  • Signing up for QuickBooks Billing Solutions


Recording online payments for invoices and statements (Billing Solutions)

When customers pay you online through QuickBooks Billing Solutions, your QuickBooks records won't be up-to-date until you record the payments and enter a deposit for them. We recommend that you group online payments with undeposited funds (the default in Simple Start Edition).

  1. Record the payments by doing one of the following:

    • Open the Receive Payments window.

    • Click Get Online Pmts.

    • If you are also signed up for the QuickBooks Merchant Account Service, you will be prompted to choose the type of payments you want to download. Choose Billing Solutions.

  2. Enter a deposit for the payments:

    • From Money In, create a new deposit.

    • In the Payments to Deposit window, select the online payments you recorded and click OK.

See also

  • What if I don't know what the fees are?


Signing up for QuickBooks Billing Solutions

  1. Open the Billing Solutions information page Shortcut .

    This page contains important information about the service.

  2. On the page that appears, click the sign up link.

  3. Follow the onscreen instructions.

See also

  • What do I need to get started?

  • How QuickBooks Billing Solutions works

  • How online payment works


Notifying your customers about e-mailed invoices and Billing Solutions

If you start e-mailing invoices to customers or sign up for Billing Solutions to make the transition smooth for your customers, contact them first to tell them about your plans. If you have many customers, you may want to do a mass mailing. If you have long-standing customers you know personally, you may want to contact them by phone.

For a mass mailing, consider using one of the sample letters below. Choose the letter that fits the particular options you will be using, such as e-mailing invoices or paying invoices online.

Note: You can e-mail invoices to customers without a subscription to Billing Solutions, although your customers will not be able to pay you online (this requires the QuickBooks Merchant Service and a Billing Solutions subscription).

Sample letters:

  • E-mailed invoices without online payment option

  • Billing Solutions service with online payment option

  • Billing Solutions service without online payment option

If you make changes to your Billing Solutions service and start using different features, you should contact your customers again and explain the change. You can use the sample letters above to create an appropriate announcement.


Sample letter for basic Billing Solutions service without Online Payment option

To paste the sample letter into a Word document

  1. Use the mouse to select the text.

  2. Click the right mouse button and click Copy.

  3. Open a Word document. Go to the Edit menu and click Paste.

Sample letter text

Dear <CUSTOMER>,

I am pleased to announce that you will soon be able to receive <INVOICES> from us by e-mail. This is made possible by QuickBooks Billing Solutions, a service offered by Intuit.

We will send your forms as e-mail attachments in PDF (Portable Document Format). PDF is a universal file format that preserves the formatting and layout of the form, whether you print it or view it onscreen. PDF files are compact and viewable with free Acrobat® Reader® software. We'll send you instructions for downloading this software from the web in case you don't have it installed on your computer.

QuickBooks Billing Solutions offers you the advantage of being able to store the forms we send you electronically and easily review them on your computer.

The service is free—there are no fees or service charges to pay.

Billing Solutions will be available as of <DATE>. Please contact us if you do not wish to use Billing Solutions at this time. If you have any questions about the service, do not hesitate to give us a call.

Best regards,

<YOUR NAME>


Sample letter for basic Billing Solutions service with Online Payment option

To paste the sample letter into a Word document

  1. Use the mouse to select the text.

  2. Click the right mouse button and click Copy.

  3. Open a Word document. Go to the Edit menu and click Paste.

Sample letter text

Dear <CUSTOMER>,

I am pleased to announce that you will soon be able to receive <INVOICES> from us by e-mail. This is made possible by QuickBooks Billing Solutions, a service offered by Intuit.

We will send your forms as e-mail attachments in PDF (Portable Document Format). PDF is a universal file format that preserves the formatting and layout of the form, whether you print it or view it onscreen. PDF files are compact and viewable with free Acrobat® Reader® software. We'll send you instructions for downloading this software from the Web in case you don't have it installed on your computer.

When you receive <INVOICES> from us by e-mail, you will have the option to pay them electronically from your Web browser.

QuickBooks Billing Solutions offers you several important advantages:

* Paying online is easy, fast, accurate, and secure.

* You can pay by credit card.

* You can view previous invoices and see which ones you've paid.

* You can store forms electronically and easily review them on your computer.

* The service is free—there are no fees or service charges to pay.

You don't need special software. If you have an e-mail account and an Internet connection, you're ready to go.

Here's how it works. A new invoice arrives as a message in your e-mail inbox. Open the message and you'll see a note from us followed by a summary of your invoice or statement. The form itself will be attached to the message. To pay, just click a link in the note to go to a Web site where you can enter the amount of the payment, print a copy of the invoice for your records, and see your balance due. You can even send an e-mail message to us if you have questions about your account. All information regarding your account is password protected and all transactions occur over a secure Internet connection.

QuickBooks Billing Solutions will be available as of <DATE>. Please contact us if you do not wish to use QuickBooks Billing Solutions at this time. If you have any questions about the service, do not hesitate to give us a call.

Best regards,

<YOUR NAME>


Sample letter for Billing Solutions service without Online Payment option

To paste the sample letter into a Word document

  1. Use the mouse to select the text.

  2. Click the right mouse button and click Copy.

  3. Open a Word document. Go to the Edit menu and click Paste.

Sample letter text

Dear <CUSTOMER>,

I am pleased to announce that you will soon be able to receive <INVOICES> from us by e-mail. This is made possible by QuickBooks Billing Solutions, a service offered by Intuit.

We will send your forms as e-mail attachments in PDF (Portable Document Format). PDF is a universal file format that preserves the formatting and layout of the form, whether you print it or view it onscreen. PDF files are compact viewable with free Acrobat® Reader® software. We'll send you instructions for downloading this software from the web in case you don't have it installed on your computer.

QuickBooks Billing Solutions offers you the advantage of being able to store the forms we send you electronically and easily review them on your computer.

The service is free—there are no fees or service charges to pay.

Note: The Billing Solutions service we use to send business forms by e-mail offers a delivery confirmation feature that allows us to receive a "receipt" when our customers view the e-mail messages we send. This feature helps us better manage our billing and ensure that we always have up-to-date e-mail addresses for our customers. The first time you receive a form from us by e-mail, it may not include summary information or a PDF file attachment. To start receiving these items, you must click a link to acknowledge that you understand we will receive delivery confirmations when you open the e-mail messages we send. You can also choose not to click the link, in which case we will not receive confirmations.

Billing Solutions will be available as of <DATE>. Please contact us if you do not wish to use Billing Solutions at this time. If you have any questions about the service, do not hesitate to give us a call.

Best regards,

<YOUR NAME>


Sample letter for Billing Solutions service with online payment

To paste the sample letter into a Microsoft Word document

  1. Use the mouse to select the text.

  2. Click the right mouse button and click Copy.

  3. Open a Word document. Go to the Edit menu and click Paste.

Sample letter text

Dear <CUSTOMER>,

I am pleased to announce that you will soon be able to receive <INVOICES> from us by e-mail. This is made possible by QuickBooks Billing Solutions, a service offered by Intuit.

We will send your forms as e-mail attachments in PDF (Portable Document Format). PDF is a universal file format that preserves the formatting and layout of the form, whether you print it or view it onscreen. PDF files are compact and viewable with free Acrobat® Reader® software. We'll send you instructions for downloading this software from the Web in case you don't have it installed on your computer.

When you receive <INVOICES> from us by e-mail, you will have the option to pay them electronically from your Web browser.

QuickBooks Billing Solutions offers you several important advantages:

* Paying online is easy, fast, accurate, and secure.

* You can pay by credit card.

* You can view previous invoices and see which ones you've paid.

* You can store forms electronically and easily review them on your computer.

* The service is free—there are no fees or service charges to pay.

You don't need special software. If you have an e-mail account and an Internet connection, you're ready to go.

Here's how it works. A new invoice arrives as a message in your e-mail inbox. Open the message and you'll see a note from us followed by a summary of your invoice or statement. The form itself will be attached to the message. To pay, just click a link in the note to go to a Web site where you can enter the amount of the payment, print a copy of the invoice for your records, and see your balance due. You can even send an e-mail message to us if you have questions about your account. All information regarding your account is password protected and all transactions occur over a secure Internet connection.

Note: The Billing Solutions service we use to send business forms by e-mail offers a delivery confirmation feature that allows us to receive a "receipt" when our customers view the e-mail messages we send. This feature helps us better manage our billing and ensure that we always have up-to-date e-mail addresses for our customers. The first time you receive a form from us by e-mail, it may not include summary information or a PDF file attachment. To start receiving these items, you must click a link to acknowledge that you understand we will receive delivery confirmations when you open the e-mail messages we send. You can also choose not to click the link, in which case we will not receive confirmations.

QuickBooks Billing Solutions will be available as of <DATE>. Please contact us if you do not wish to use QuickBooks Billing Solutions at this time. If you have any questions about the service, do not hesitate to give us a call.

Best regards,

<YOUR NAME>


Updating the balance due

Updating the balance due (Billing Solutions)

If you send an invoice for online payment and then apply a payment toward the invoice before you download any payments from the customer, the balance due that your customer sees on the Web site will be more than the balance due in your QuickBooks records. As a result, your customer may overpay the invoice.

You can correct the discrepancy by synchronizing with the Web site. Synchronizing changes updates your customer's Billing Solutions balance to match the balance shown in QuickBooks.

Note: If you use Billing Solutions, you can also synchronize changes from the Send Payment Reminders screen. Synchronizing before sending payment reminders is particularly important to avoid sending a reminder for an invoice or statement your customer has already paid.

To update the balance due

  • Go to the Company menu, choose Business Services, choose Billing Solutions, and then click Synchronize Changes.

See also

  • Modifying a business form you sent by e-mail


Checking whether you sent a business form (Billing Solutions)

If you can't remember whether you sent an invoice or estimate, check its transaction history.

  1. Open the invoice or estimate.

  2. In Related Activities, click See history for this invoice.

  3. Check the information shown in the upper half of the Transaction History window.

    • If you sent the invoice or estimate, the date you sent it appears in the Sent Date field. If you sent it more than once, only the most recent send date appears.

    • The Send Method field shows how you sent it (e-mail or e-mail/bill online).

    • If you marked the invoice or estimate as "To be e-mailed" but have not sent it yet, "Pending" appears in the Sent Date field. To send the invoice or estimate, along with the others marked as "To be e-mailed," go to the File menu and click E-mail forms.

    • If nothing appears in the Send Date field, you did not send the e-mail or estimate, nor did you mark it as "To be e-mailed." To send the invoice or estimate, display it and click the E-mail icon on the toolbar.

See also

  • Handling non-delivery of e-mail

  • Finding out whether your customer has viewed a form


Handling non-delivery of e-mail (Billing Solutions)

If an e-mail message could not be delivered, it could be because your e-mail service was temporarily unavailable when you sent the message. Or, you may have used an incorrect e-mail address.

  1. Contact your customer to verify the person's e-mail address.

    If the address is incorrect, display the Customer list, double-click the customer's name, and enter the correct address on the Address Info tab.

  2. Make sure you can send regular e-mail to the person.

  3. Try sending the invoice, statement, or estimate again.

  4. Ask your customer to notify you when it arrives.

See also

  • Checking whether you sent a business form

  • Finding out whether your customer has viewed a form


Sending payment reminders

Sending payment reminders (Billing Solutions)

If you sign up for Billing Solutions, you can send automatic payment reminders for any outstanding invoices you sent by e-mail.

To use this feature:

  1. Sign up for Billing Solutions.

  2. Go to the Company menu, choose Business Services, choose Billing Solutions, and then click Set Options Online.

  3. For more information about the feature, click Turn off payment reminders.

See also

  • Finding out whether your customer has viewed a business form


Troubleshooting Billing Solutions

If you are having trouble e-mailing forms using QuickBooks Billing Solutions, this topic provides suggestions for resolving the problem.

If e-mailing business forms is slow

QuickBooks saves your form as a PDF file and sends the file as an e-mail attachment, along with a cover note, using your existing Internet connection.

Tell me more about PDF format

PDF topic displays here

The time it takes for QuickBooks to convert the form to PDF and send it depends on a number of factors:

  • Size of the form. Larger forms take longer to convert to PDF and send. An average size form, created using a QuickBooks template, is between 10 and 25K when converted to PDF. If you change your forms to include additional colors, formatting, or graphics—or use a predesigned form from the template gallery—this increases the file size and, as a result, the time it takes to convert and send the form.

    You can find out how large your e-mailed forms are by sending a form to yourself. Keep in mind that your customers may not want to receive large e-mail attachments. Does it matter which e-mail program my customers have?

  • Computer speed. Your computer's processor speed affects how quickly QuickBooks can convert your forms to PDF.

  • Internet connection speed. Your Internet connection speed affects how quickly QuickBooks can e-mail your forms.

  • PDF printer driver installation. Each time you send a form, QuickBooks temporarily installs a printer driver for converting the form to PDF. Installing the driver can take a few seconds or longer, depending on the speed of your computer. You can install the printer driver permanently, so QuickBooks does not have to repeat this process each time you send a form. Follow the steps at the end of this topic.

If e-mailing forms does not work at all

If you are unable to e-mail forms at all, here are some possible reasons and solutions:

  • No other printer installed. E-mailing forms from QuickBooks may not work if the QuickBooks PDF Converter is the only printer installed. To be able to e-mail forms, you must have at least one other printer installed.

  • An error occurred. Try sending your forms again later. The problem you are experiencing may be solved at that time.

  • Your form is too large. If your forms are very large, QuickBooks may be unable to send them. Try decreasing the size of your forms by using a QuickBooks template or removing or replacing any large images.

  • The PDF printer driver is not installed or is damaged. If the printer driver QuickBooks uses to convert your forms to PDF is not installed correctly, or is no longer on your computer, QuickBooks will be unable to send your forms. To reinstall the PDF printer driver, follow these steps:

    To do this task in Windows XP or Windows 2000:

    1. Click the Windows Start button.

    2. Click Settings and then click Printers and Faxes. (For Windows 2000, click Printers.)

    3. Right-click the icon for the QuickBooks PDF Converter and choose Delete. If the QuickBooks PDF Converter is not listed, continue with step 4.

    4. E-mail the forms or reports again. QuickBooks will reinstall the driver automatically when you send the form.

    To do this task in Windows Vista:

    1. Click the Windows Start button and click Control Panel.

    2. Under Hardware and Sound, click Printer.

    3. Right-click the icon for the QuickBooks PDF Converter and choose Delete. If the QuickBooks PDF Converter is not listed, continue with step 4.

    4. E-mail the forms or reports again. QuickBooks will reinstall the driver automatically when you send the form.

Problems sending invoices via U.S. mail

The invoice mailing service uses the same mailing address that would appear on a printed invoice. Make sure this address information is correct and complete, and contains a street address, city, state, and postal code. You will receive an error message if this address is incorrect or incomplete. You can correct the address in the Create Invoice window.

Tracking the status of a mailed invoice

To check the status of a mailed invoice, go to the Company menu, choose Business Services, choose Billing Solutions, and then click Check Account Activity.


Please select a subentry for this keyword

Click the index subentry for the information you want to view.


Saving a transaction

Click Save & Close to save the transaction and close the window.


What if my beginning balance doesn't match my statement?

balance

If you reconcile (balance) regularly and your QuickBooks beginning balance is different from the beginning balance on your bank statement, the discrepancy could be caused by one of the following:

  • You cleared a transaction directly in the account register. This excludes the transaction from the beginning balance shown in the Begin Reconciliation window. To include such transactions in the beginning balance, you must clear them from the Reconcile window.

    or

  • Since the last time you reconciled you've changed or deleted a previously cleared transaction that was dated before the current statement period.

To find the discrepancy

  1. Click Locate Discrepancies.

  2. Use the buttons to investigate the differences.

  3. Compare the report to your last bank statement. In the report, look for:

    • Transaction amounts that disagree with your bank statement. These could be transactions that were edited since you last reconciled. If so, the changes would affect the beginning balance that QuickBooks shows for the reconciliation period.

    • No checkmark in the Clr column. This could indicate that a transaction you previously cleared was edited and marked as "not cleared." Changing a transaction's cleared status to "uncleared" also affects the beginning balance of the reconciliation period.

  4. When you have found and corrected the discrepancies, start the reconciliation process again by clicking Restart Reconciliation.

If you don't mind the discrepancy

  • Ignore the discrepancy for now. When you finish reconciling, QuickBooks adds a balance adjustment transaction to the register.


What if I want to increase the security levels for Internet Explorer outside of QuickBooks?

You can increase the security levels for Internet Explorer after you leave QuickBooks. However, the next time that you return to QuickBooks, you will be asked to reduce the security levels again.

To use all QuickBooks features, the security levels for Internet Explorer cannot be set higher than Medium.

To increase the Internet Explorer security levels

  1. Open the Internet Options control panel.

  2. Increase the security for the Internet zone or Local intranet zone, as needed

  3. Click the OK button.


What if I use Internet Explorer outside of QuickBooks?

When you change your security settings for Microsoft Internet Explorer, the changes affect your Web browsing outside of QuickBooks.

When you browse Web sites outside of your company, Internet Explorer uses the security settings for the Internet zone.

Some companies have Web sites on a local network (an intranet). When you browse sites within your company's intranet, Internet Explorer uses the security settings for the Local intranet zone.

See also

  • What if I want to increase the security levels for Internet Explorer outside of QuickBooks?


About the Internet Security Settings

About the Internet security levels

Some QuickBooks features are displayed using an Internet browser—Microsoft Internet Explorer 5.0. The security levels for Internet Explorer determine which content can be displayed in the browser window.

If the security levels are set too high, Internet Explorer cannot display some QuickBooks features. For this reason, we recommend that you set the security levels for Internet Explorer to Medium.

When you click the Make Changes button, the Internet Options control panel will open for you to change the Internet security levels. Your changes will affect your Web browsing outside of QuickBooks. However, the Medium security level is designed for safe browsing without loss of functionality.

For more detailed information about the Internet security levels, refer to the information provided in the Internet Options control panel.


About invoices

Invoices are the most versatile sales form and offer more options than sales receipts.

Use invoices if you:

  • Need to track how much your customers owe you

  • Receive payments in advance

  • Prepare estimates and bill based on the estimate

  • Write detailed, multiple-line descriptions of services or products

Some examples of businesses likely to use invoices are:

  • Consultants

  • Mail-order firms

  • General contractors

See also

  • Creating an invoice

  • Depositing money you've received

  • Learn about sales receipts


Tracking money coming into your business

QuickBooks makes it easy for you to track the money coming into your business. Simply follow one of the paths under Money In on the Home page. The path you follow depends on when you receive payment for a sale.

Sales Receipts path

If you receive payment at the time you make the sale, you'll use only one form, a sales receipt, to record both the sale and the payment.

Learn more about sales receipts

Invoices-to-Receive Payments path

If you bill your customers for your products or services and receive payment later (or only a partial payment at the time of the sale), you'll use two forms to record the transaction. Use an invoice to record the sale and a customer payment form to record the payment. If you follow this path for sales, you can't record a payment unless you've already recorded an invoice for it.

Learn more about invoices


About sales receipts

If your customers pay in full at the time they receive your service or product, then you don't have to track how much they owe you. However, you might want to track each sale, calculate its sales tax, or print a receipt for the sale. In that case, use a sales receipt.

You can also use a sales receipt to create a summary of sales income and sales tax owed. You can summarize daily or weekly sales on a sales receipt.

Using a sales receipt requires full payment at the time you record the sale. If customers pay in advance, either in part or in full, you should not use a sales receipt. Instead, use an invoice.

Use sales receipts if you:

  • Collect payment in full at time of service or sale of product

  • Want to track what you sold

  • Want to track the sales tax you collected and owe

  • Would rather create a daily or weekly summary of sales income and sales tax owed, instead of on a "per sale" basis

  • Don't accept payment in advance

  • Don't need to track what your customers owe you

Examples of businesses likely to use sales receipts:

  • Beauty salons

  • Pet groomers

  • Newspaper stands

  • Dry cleaners

  • Restaurants

See also

  • Creating a sales receipt

  • Depositing money you've received

  • Learn about invoices


How QuickBooks terminology applies to your business

By taking a few minutes now to review a few QuickBooks terms and how they apply to your business, you'll be able to get started quickly and correctly with tracking your business.

Customers are the people to whom you sell your products or services, that is, the people who pay you for what you do. Some businesses might refer to a customer as a client or a member.

Vendors are any businesses or people from whom you buy things for your business—office supplies, phone or computer services, suppliers of the products that you sell, or tax agencies that you pay.

Items are the products and/or services that you sell. You enter items on your invoices and sales receipts. For example, a writing consultant might set up one item for editing services with an hourly rate and another item for writing services with a different hourly rate. On an invoice, the items would be entered with the number of hours worked as the quantity.

Transactions are anything you record for Money In or Money Out of your business. Whenever you create an invoice, write a check, or make a deposit, you are recording a transaction in your company file.

Accounts are used to track transactions related to your income (for example, sales) and expenses (for example, travel).


Modifying the Internet security levels

Some QuickBooks features are displayed using an Internet browser—Microsoft Internet Explorer. The security settings for Internet Explorer determine which content can be displayed in the browser window.

If the security levels are set too high, Internet Explorer cannot display some QuickBooks features.

To change the security levels

  1. Make sure that the Security tab is displayed in the Internet Properties window.

    At the top of the Security tab, you'll see a list of the Web content zones. You need only verify and change the settings for the Internet and Local intranet zones.

  2. To modify the Internet zone, select the Internet icon at the top of the window. Then, click the Default Level button.

    Medium security is selected, and a description of the security level appears in the window.

    Note: If Medium security is not selected as the default, use the slider to set the security level to Medium.

  3. To modify the Local intranet zone, select Local intranet icon at the top of the window. Then, click the Default Level button.

    Medium-low security is selected, and a description of the security level appears in the window.

    Note: If Medium-low security is not selected as the default, use the slider to set the security level to Medium-low.

  4. Click the OK button.

See also

  • What if I use Internet Explorer outside of QuickBooks?


Working with money coming in to your company

QuickBooks supports two ways to track money coming in to your company.

QuickBooks supports two ways to track money coming in to your company

To track money coming in to your company, turn the estimates, invoices, and/or sales receipts features on.

Turning the estimates, invoices, and sales receipt features on and off

Using the Money In features of QuickBooks to manage money coming in to my company:

  • Working with estimates

  • Working with invoices

  • Working with sales receipts

  • Working with payments

  • Working with making deposits


Reminder statements (glossary definition)

What is a reminder statement?

A reminder statement, or simply statement, lists the charges a customer has accumulated over a period of time. It also lists any customer payments, the previous balance, and the new balance.

Use statements when you:

  • Bill customers periodically, such as once a month.

  • Want to let your customers know how much is past due from previous billing periods (30 days past due, 60 days past due, and so on) and the new balance.


Deleting statement charges

  1. In the A/R register, select the statement charge.

  2. Go to the Edit menu and click Delete Stmt Charge.

  3. Click OK to confirm that you want to delete the statement charge.


Statement limitations

In Simple Start, statements have these limitations:

  • You can't record sales tax on a statement.

  • You can't enter multiple-paragraph descriptions of services provided or products sold (you can enter multiple-paragraph descriptions on an invoice).

  • A charge on a statement can represent only one product or service (in contrast, an invoice can represent many items). This means you must enter a separate charge for each service or product you sell.

  • You can't add a message like "Thank you for your business" to a statement (you can add such a message to an invoice).


Creating statements for overdue payments

You can send reminders of overdue payment by creating and mailing statements to your customers.

  1. Go to the Reports menu and click Invoices that haven't been paid.

  2. In Related Activities, click Remind customers to pay overdue balances.

  3. Verify that the statement date and the statement period are both correct.

  4. Choose the customers for whom you want to print statements.

    How to choose the customers

    How to choose the customers

  5. Select additional options.

  6. Click Preview if you want to review the information that will appear on the statements.

  7. Click either Print or E-mail, depending on how you want to send the statements to your customers.

See also

  • Sending business forms via e-mail (QuickBooks Billing Solutions)


Sending multiple statements by e-mail

If you have more than one customer to send statements to, you can have QuickBooks send the statements out in a single batch.

  1. Go to the Reports menu and click Invoices that haven't been paid. In Related Activities, click Remind customers to pay overdue balances.

  2. Select the customers you want to create statements for.

    Tell me how to select customers.

    Select customers topic displays here.

  3. Click E-mail.

  4. In the Select Forms to Send window, make changes as needed.

  5. Click Send Now.

See also

  • Sending statements later in a batch

  • Receiving payments online

  • Signing up for QuickBooks Billing Solutions


Telling QuickBooks which customers you want to create statements for

  • Click All Customers to select all your customers.

  • Click One Customer to select a single customer. Click the drop-down list arrow ( [image]) and choose the customer.


Entering customer charges directly in a register

To enter charges for a customer directly in the Accounts Receivable register:

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the Accounts Receivable account.

  3. Click in the blank entry at the end of the register.

  4. Fill in each of fields, clicking the drop-down list arrow ( [image]) when possible.

  5. Click Record to record the charge.

"STMTCHG" is an abbreviation for "Statement Charge." A statement charge is a charge you enter directly into the Accounts Receivable register. Do this if you want to add a charge without formally billing your customer. These charges, along with any past due invoices, will appear on a reminder statement when you create statements.

How to open the Create Statements form

Go to the Reports menu and click Invoices that haven't been paid. In Related Activities, click "Remind customers to pay overdue balances."

See also

  • Limitations of statements

  • Deleting statement charges


Sending single statements by e-mail

You can e-mail statements to your customers directly from QuickBooks. When you e-mail a statement, your customer receives the form as a PDF file e-mail attachment.

Tell me more about PDF format

PDF topic displays here

If you enable the statement for online payment, your customer has the option of paying it online.

  1. Go to the Reports menu and click Invoices that haven't been paid. In Related Activities, click Remind customers to pay overdue balances.

  2. Click One Customer to select a single customer. Click the drop-down list arrow ( [image]) and choose the customer.

  3. Click E-mail.

  4. In the Edit E-mail Information window, check the e-mail addresses shown in the From and To fields.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  5. If other people should receive a copy of the statement, enter their addresses in the Cc field. Use commas (,) to separate the addresses.

  6. If needed, change the cover note so that it is appropriate for your customer.

    • Click anywhere in the note text and enter your changes.

  7. If you want to give your customer the option to pay you online and you've subscribed to QuickBooks Billings Solutions, make sure that the Allow online payment checkbox is selected.

  8. Click one of the following:

    • Send Now. To send the statement immediately.

    • Send Later. To hold the statement to be sent later in a batch with other forms waiting to be sent.

See also

  • Sending statements later in a batch

  • Receiving payments online

  • Signing up for QuickBooks Billing Solutions


Amount

This column shows the amount of each product or service before you apply a markup to the item. To calculate the amount, QuickBooks multiplies cost by quantity.


Setting up an estimate

Use this form to create new estimates and edit existing ones. Note that you can't see this form unless you set your Billing Options preferences to indicate that you create estimates for your customers.

How to set preferences to use estimates

You have the option to set Billing Options preferences when you set up your company file. To modify your settings, go to the File menu, click Preferences, and then select Yes to indicate you create Estimates.

How to open the Estimates form

From Money In, click New next to Estimates.

How to change your estimate

Changing business forms

How to fill in this business form

  1. Click the Customer drop-down list arrow ( [image]) and choose a customer.

  2. Click in the Item column to select a product or service, or add a new one.

  3. Enter the number of products or services (items) for this estimate in the Qty column. When you enter a quantity, QuickBooks automatically recalculates the total.

    The price for the item is automatically entered in the Rate column and the taxable status is noted in the Tax column. The item description, if there is one, is also added automatically. The rate and description come from your Items list.

    The Tax field below the table shows the tax name and the rate this agency charges. QuickBooks uses this tax item to calculate the tax.

  4. (Optional) Click Print on the toolbar to print the estimate now. To Preview the estimate, click the Print drop-down arrow and then click Preview.

  5. (Optional) Select the E-mail later checkbox if you'd like to wait to send this estimate via e-mail.

  6. Click Save & Close.

Common questions about estimates

How can I find an estimate I wrote previously?

Can I use an existing estimate to create an invoice?

How do I use items when I charge for my work by the hour?

See also

  • Overview of using estimates

  • Editing an estimate

  • E-mailing forms that you marked as "E-mail later"

  • Tracking multiple jobs for a customer


Estimate number

To change the estimate number, enter a new number in place of the one QuickBooks entered.

The + key increases the number by 1, the - key decreases the number by 1.

QuickBooks picks up the numbering sequence from the new number. For example if you enter 100, QuickBooks numbers the next estimate as 101.


Item

Enter the names of the products and services (items) you want to include on the estimate. As you enter each item, QuickBooks fills in the item's description and cost. You can enter any type of item except payment items and sales tax groups.

QuickBooks displays this message If the product or service name you enter is not on the Item list, QuickBooks displays a message to alert you. To add the new product or service to the list, go to the Edit menu and click New.


Qty (Quantity)

Enter the number of units for the product or service (item). When you enter the quantity, QuickBooks automatically recalculates the Amount and Total for the item.

If you don't enter the quantity, QuickBooks assumes a quantity of 1.


Tax

If you indicated that you track sales tax when you set up your company, the tax item you assigned appears in this field. QuickBooks uses this tax item to calculate the tax.

If you don't want to include tax on the estimate: Click the Tax column drop-down list (the last column on the right side of the form) and choose Non to indicate that this item represents a non-taxable sale. When you convert the estimate to an invoice, QuickBooks records the tax as a non-taxable sale.


Choosing available estimates

  1. In the Available Estimates list, select the estimate you'd like to turn into an invoice and click OK.

  2. Enter the details of your invoice.

  3. Click Print to print the invoice now or select the Print later checkbox to print it with a batch of invoices later.

  4. Save the invoice.

    Save the invoice.

See also

  • Do you need to create multiple estimates or multiple jobs for a customer?


About Update options

On the Options tab of the Update QuickBooks window, you can do the following:

  • Select the updates that you want QuickBooks to download automatically.

  • Turn the Automatic Update option on or off.

  • Turn the Share Download option on or off.

See also

  • Updating QuickBooks Automatically

  • Turning on Automatic Update

  • Turning off Automatic Update

  • What can I do with the Update QuickBooks window?


About the Update Now tab

Click the Update Now tab of the Update QuickBooks window to select and download updates immediately. In addition, you can check the download status of an update, whether it was downloaded automatically (in the background) or immediately.

Important Columns

Updates

Updates

Last Checked

Last Checked

Status

Last Results

Important Buttons

Reset Update

Reset Update

Get Updates

Get Updates

Stop Update

Stop Update

See also

  • Updating QuickBooks immediately

  • Determining which updates have been downloaded

  • What can I do with the Update QuickBooks window?


Downloading updates from the Internet

Periodically, Intuit provides updates to QuickBooks that you can download from the Internet. These updates can comprise a variety of files, including:

  • Maintenance release (also known as a "patch")

    Maintenance release topic displays here.

  • New feature

  • New service

  • Timely information that could be relevant to your business

QuickBooks provides two methods for downloading updates from the Internet. You can use these methods concurrently, and they both require an Internet connection.

  • Update QuickBooks automatically

    QuickBooks is initially configured to automatically download updates from the Intuit server to your computer. With this method, QuickBooks periodically checks the Intuit server for new updates and downloads new information gradually at times when your open Internet connection is not being used heavily by another process or application. QuickBooks continues to download updates automatically until you turn off the Automatic Update option. Also, automatic updating occurs whether or not QuickBooks is running.

    Even with the Automatic Update option turned on, you can still download all available updates immediately whenever you choose to do so.

  • Update QuickBooks immediately

    With this method, you can immediately download updates from the Intuit server to your computer.

Once QuickBooks downloads an update, the program installs the necessary files to the correct directories or folders on your computer. With maintenance releases (also known as "patches"), you are asked if you want to install a patch when you open QuickBooks. To do so, answer Yes. To open QuickBooks without installing the patch, answer No.

See also

  • What do I need to update QuickBooks?

  • How long will it take to update QuickBooks immediately?

  • Installing an update in QuickBooks

  • Viewing a description of an update


Why can't I open my company file?

To support new features, each major release of QuickBooks changes the data structure for company files. Because of this, once you work with a company file in a new release, you can't open that file from an earlier release. Occasionally this problem also occurs with the incremental updates you apply between major releases.

If you can't open your company file, it could be because:

  • Your accountant made changes to the file using either a more recent update or a later release of QuickBooks.

  • You reinstalled QuickBooks after updating it. Reinstalling QuickBooks nullifies any updates you have downloaded.

Solutions

  • Always try updating QuickBooks first. To do this, open the sample company file, go to the Help menu, and then click Update QuickBooks.

  • If you have a backup of your company file, try restoring it.

  • As a last resort, upgrade your copy of QuickBooks to the latest released version.


About QuickBooks updates

Intuit sometimes creates a maintenance release for an existing version of QuickBooks. This can happen if a problem is discovered and fixed after the version has been distributed to users. The QuickBooks Update Service provides an easy way for you to download these maintenance releases from within QuickBooks.

Product upgrades or new versions of products are not available for downloading.

You can also download:

  • A new feature

  • A new service

  • Timely information that could be relevant to your business

See also

  • Downloading updates from the Internet


About updating QuickBooks

The Update QuickBooks window provides an easy way for you to update your version of QuickBooks. With this window, you can complete the following tasks:

  • Downloading updates from the Internet

  • Choosing an updating method

  • Updating QuickBooks automatically

  • Updating QuickBooks immediately

  • Determining which updates have been downloaded

  • Turning on Automatic Update

  • Turning off Automatic Update


Unmark All

Click to clear your update selections.


Last Results

Displays the status of the download attempt listed in the Last Checked column.

Click the text in the Last Results column for additional information about the download.


Get Updates

Click this button to initiate the immediate download of your selected updates.


Last Checked

Displays the date and time when QuickBooks last checked to see if new information was available from the Intuit server.


Opening the Update QuickBooks window

Go to the Help menu and click Update QuickBooks.


Reset Update

Reset Update clears all previously downloaded data and starts the update again at the beginning the next time you click Get Updates.


Revert

Click to return your update selections to those selected when you last clicked Save.


Save

Click Save so that your update options (on the Options tab) will be applied.


Mark All

Click to select all the available updates.

A checkmark next to the update means it's selected.


Stop Update

Click this button to stop the download of updates immediately.

If the update selections are the same, QuickBooks will resume downloading your updates when you click Get Updates.


Updates

Displays a list of updates either downloaded from the Internet or available for downloading.

Select an update by placing a checkmark in the area to the left of its name.

To get a description of the update, click its name.


What is a maintenance release?

Intuit sometimes creates a maintenance release for an existing version of QuickBooks. This can happen if a problem is discovered and fixed after the version has been distributed to users. The Update QuickBooks window provides an easy way for you to download these maintenance releases from within QuickBooks.

Product upgrades or new versions of products are not available for downloading.


How long will it take to update QuickBooks immediately?

The time required to update QuickBooks immediately varies—depending on your modem speed (we recommend a minimum baud rate of 28.8), the size of the update file(s), and the amount of Internet traffic.


What do I need to update QuickBooks?

You need:

  • A modem (we recommend a minimum baud rate of 28.8) or other means of connecting to the Internet.

  • Access to the Internet.

The first time you use a QuickBooks Internet feature (such as when you update QuickBooks), you need to run through a short, one-time setup program. QuickBooks needs to know which Internet service provider (such as America Online, Netcom, or AT&T) you'd like to use with QuickBooks Internet features.


Canceling a manual update

On the Update Now tab, click Stop Updates.

If you keep the update selections the same, QuickBooks will resume downloading your updates when you click Get Updates.

Note: Canceling an update in progress is possible only when you update QuickBooks immediately.


Determining which updates have been downloaded

  1. Open the Update QuickBooks window.

    Go to the Help menu and click Update QuickBooks.

  2. Click the Update Now tab.

The Update Now tab lists the date and time in which QuickBooks last checked to see if new information was available from the Intuit server, as well as the download status of each update. Click the text in the Last Results column to get additional information about the download.

See also

  • Update QuickBooks immediately


Finding out which release of QuickBooks you are running

With QuickBooks running, press CTRL+1.


Turning off Automatic Update

  1. Open the Update QuickBooks window.

    Open the Update QuickBooks window.

  2. Click the Options tab.

  3. For the Automatic Update option, click No.


Turning on Automatic Update

  1. Open the Update QuickBooks window.

    Open the Update QuickBooks window.

  2. Click Options.

  3. For the Automatic Update option, click ON.


Choosing an updating method

QuickBooks provides two methods for updating QuickBooks. You can use these methods concurrently, and both require an Internet connection.

Update QuickBooks automatically

With this method, updates of your choice are automatically downloaded from the Intuit server to your computer. QuickBooks periodically checks the Intuit server for new updates and proceeds to download information gradually at times when your open Internet connection is not being used by another process or application.

Advantages of updating QuickBooks automatically:

  • Updates are downloaded to your computer without interrupting a QuickBooks session or other tasks that you perform with your computer.

  • Updating occurs whether or not QuickBooks is running.

  • You can disconnect from the Internet anytime and not worry about updating. When you reconnect to the Internet, QuickBooks resumes downloading updates at the point where it was previously stopped.

QuickBooks continues to download updates automatically until you turn off the Automatic Update option. Even with the Automatic Update option turned on, you can still download all available updates immediately whenever you choose to do so.

Update QuickBooks immediately

With this method, updates of your choice are downloaded immediately from the Intuit server to your computer. You can use this method at any time—even when your computer is configured to download updates automatically.


Updating QuickBooks automatically

  1. Open the Update QuickBooks window.

    Open the Update QuickBooks window.

  2. Click the Options tab.

  3. Next to Automatic Update, select ON.

  4. Select updates by placing a checkmark in the area to the left of their names. (A checkmark means that the update is selected.)

  5. Click Save.


Updating QuickBooks immediately

  1. Open the Update QuickBooks window.

    Open the Update QuickBooks window.

  2. On the Overview page, click Update Now.

  3. Select updates by placing a checkmark in the area to the left of their names. (A checkmark means the update is selected.)

  4. Click Get Updates.

Once QuickBooks finishes its attempt to download your updates, the Last Checked column displays the date and time of the download. The Last Results column displays the status of the download. Click the text in the Last Results column for additional details about the download.

See also

  • Canceling an update in progress


When should I update QuickBooks?

QuickBooks is initially configured to download updates automatically from the Intuit server. Although you can turn off this automatic update option, we recommend that you keep it on.

If you choose not to update QuickBooks automatically, you should update your copy of QuickBooks about once a month.

See also

  • Updating QuickBooks automatically

  • Updating QuickBooks immediately

  • Turning off Automatic Update


Viewing a description of an update

  1. Open the Update QuickBooks window.

    Go to the Help menu and click Update QuickBooks.

  2. Click the Update Now tab.

  3. Click a name in the Updates column.

    A description of the update opens in a separate browser window.

  4. When you are finished viewing the description, close the browser window and return to the Update QuickBooks window.


Installing an update in QuickBooks

In most cases, QuickBooks automatically installs updates once it downloads them from the Intuit server to your computer. However, maintenance releases (and a few rare updates) require you to authorize the update before it is installed.

With these kinds of updates, QuickBooks displays a message box when you open QuickBooks. In the message box, click Yes to install the update. If you click No, QuickBooks will open without installing the update.

See also

  • Viewing a description of an update


The sales order feature is not available in this edition

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of QuickBooks. The sales order feature is available only in the QuickBooks Premier and Enterprise Solutions editions.

For information about ordering the QuickBooks Premier or Enterprise Solutions edition, call Intuit Direct Sales.


Exporting your company file from the Online Edition to the desktop edition of Simple Start

We recommend that you not move data repeatedly between the two applications, as important data may not transfer correctly if converted multiple times. The Simple Start desktop edition must be installed on your computer.

When converting/exporting your Online Edition company file to the desktop edition, the desktop edition file must be a new, blank company file. You can't export data to an existing company file.

  1. Log in to your Online Edition company.

  2. Go to the Help menu and click Simple Start Help.

  3. In the Help index, enter "exporting data". Select Exporting to QuickBooks desktop edition.

  4. When you're ready to start the export, click Start the Export Interview.

  5. You can export either Lists and balances or Lists and transactions. Click What are the pros and cons of each choice to learn more about how your data will be converted.

  6. Depending on how you want to convert your data, choose either Export Lists & Balances or Export Lists & Transactions.

  7. In some cases, Intuit Support will have to initiate the file transfer. Follow the e-mail instructions. When your file is ready, you'll receive a "Thing To Do" on the Home page and an e-mail. Click the Download and export Thing to Do and follow the instructions.

  8. Follow the onscreen instructions for converting your company file.

  9. You arrive at the desktop Home page ready to use your newly converted company file.

See also

  • What if I'm already using the Merchant Account Service?


Converting your company file from the desktop edition to the online edition of Simple Start

Learn more about QuickBooks Simple Start Online Edition

We recommend that you not move data repeatedly between the two applications, as important data may not transfer correctly if converted multiple times. The Simple Start desktop edition must be installed on your computer.

When converting/exporting your desktop company file, the online edition file must be a new, blank company file. You can't export data to an existing company file.

Preparing your company file for conversion to QuickBooks Online Edition

You can convert your company file for use with QuickBooks Online Edition. To prepare the company file for conversion, QuickBooks creates a special copy of your company file, with a .OE.qbw extension. For example, MyCompanyFile.qbw is copied as MyCompanyFile.OE.qbw.

Will all of my data be converted?

Due to feature differences between QuickBooks for Windows and QuickBooks Online Edition, some QuickBooks for Windows data may not be converted. If you transfer data back and forth between the two platforms, you should carefully check the integrity of your data file.

  1. Open the company file in QuickBooks for Windows.

  2. Go to the File menu, choose Maintenance, and then click Copy Company File for QuickBooks Online Edition.

  3. Choose a name and location for the file.

If you haven't installed Simple Start Online Edition

The following instructions will install Simple Start Online Edition on your computer, help you set up a new company file, and convert your data.

  1. Click Start in the Windows taskbar, choose Programs, choose QuickBooks, and then click QuickBooks Simple Start.

  2. On the Option screen, click Try Online Edition and click Get Started Now.

  3. Follow the onscreen instructions to set up a user ID and password.

  4. Select Yes, import my QuickBooks desktop edition data.

  5. Continue to follow the onscreen instructions for converting your company file.

  6. You arrive at the Simple Start Online Edition home page ready to use your new company file.

If you have installed Simple Start Online Edition

The following instructions will run Simple Start Online Edition on your computer and help you convert your data.

  1. Click Start in the Windows taskbar, choose Programs, choose QuickBooks, and then click QuickBooks Simple Start.

  2. On the Option screen, click Move Data.

  3. Click Move Data again.

  4. Follow the onscreen instructions for converting your company file.

  5. You arrive at the Simple Start Online Edition home page ready to use your new company file.

See also

  • What if I'm already using the Merchant Account Service?


Getting a refund for your product

To return your product, send your receipt along with your name, address, phone number, reason for returning and (if an exchange) the product you want instead. Send the product to:

Intuit, Inc.

Returns Department

P O Box 190004

Greenville, SC 29390-9004

The returned product must be postmarked 60 days from purchase in order to be eligible for a refund. All physical components of the product must be included with the return. We recommend that the return be shipped via a traceable method. If returning the products by U.S. Mail, please use either registered mail, certified, or return receipt mail. Intuit is not responsible for lost mail that is not received or products damaged during return shipment. Your return will be processed and you will receive your refund in four to six weeks.


Unlocking a new edition of QuickBooks

Unlocking QuickBooks

upgrade

upgrading QuickBooks

QuickBooks upgrade

You can start using a new edition of QuickBooks simply by unlocking the edition that meets your needs.

You do not need to keep track of the validation code you receive to unlock your edition of QuickBooks.

If you have a trial edition of QuickBooks

  1. Go to the Help menu and click Buy QuickBooks.

  2. Follow the onscreen instructions to receive the unlock code and turn the trial into a full version.

If you already have a full version of QuickBooks and want to unlock an edition with more advanced features or that is designed for your type of business

  1. Go to the Help menu and click Buy QuickBooks Pro.

  2. Choose either the online or phone method.

  3. Follow the onscreen instructions to unlock the edition you want to use.


How do I create 1099 forms?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. 1099 forms are available in QuickBooks Pro, Premier, and Enterprise Solutions editions.

If you work with individuals or companies to whom you send 1099-MISC forms, you might want to consider upgrading to QuickBooks Pro. You can set up QuickBooks Pro to track all 1099-related payments. You can view your 1099-related payments by creating 1099 reports at any time. Then at the end of the year, you can have QuickBooks Pro print your 1099-MISC forms for your vendors on preprinted forms designed for your printer.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering QuickBooks by phone, click here.


How can I assign numbers to my accounts?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

In QuickBooks Pro and higher, you can assign numbers to accounts to help you identify the type of accounts, which makes it faster to select an account on sales forms like invoices.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I track and schedule payment for bills?

schedule bills, enter bills, pay bills

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

QuickBooks Pro lets you track and schedule payment for vendor bills. You can enter bills as you get them and set up QuickBooks to remind you to pay bills when they are due. This lets you keep money in your business for as long as possible. QuickBooks Pro also provides reports you can use to analyze unpaid bills for information such as which vendors you owe the most money to.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I create and track budgets for my spending?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available in QuickBooks Pro, Premier, and Enterprise Solutions editions.

QuickBooks Pro lets you create budgets from scratch, from actual data from the previous fiscal year, or from the previous fiscal year's budget. You can then create reports to track budget information, such as comparisons between your budgeted amounts and the actual amounts you earned or spent.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I track my business by department or location?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

In QuickBooks Pro and higher, you can create classes that you assign to financial transactions. This lets you create reports to track income and expenses by department, business office or location, or any other meaningful breakdown of your business.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I import information?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

In QuickBooks Pro and higher, you can import information from Quicken or other applications to help you set up your company file. You can also import transactions from credit cards or bank accounts to avoid having to enter them into QuickBooks again.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I create multiple jobs or estimates for a customer?

How can I create multiple estimates or multiple jobs for a customer?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

If you do multiple jobs or estimates for a customer, you might want to upgrade to QuickBooks Pro. QuickBooks Pro lets you track multiple jobs individually by adding new jobs under the customer's name. It also lets you create multiple estimates for a job.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


Can more than one person use QuickBooks at the same time?

xxxmuser xxxmuser xxxmuser

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. Multi-user mode is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

Multi-user mode lets more than one person work with your company file at the same time. Multi-user mode is available for up to five users in QuickBooks Pro or Premier and up to ten users in QuickBooks Enterprise Solutions editions. With QuickBooks Pro, QuickBooks Premier, and QuickBooks Enterprise Solutions: Accountant Edition, you must purchase multiple copies of QuickBooks to permit multiple users. The standard QuickBooks Enterprise Solutions comes with a 10-license user agreement.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can QuickBooks help me create payroll checks?

tax tables

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions.

QuickBooks Payroll provides all the easy-to-use tools and latest tax tables you need to confidently manage your payroll and avoid payroll tax hassles. More advanced assisted payroll and full-service payroll solutions are also available. These payroll services are available for an additional fee to users of QuickBooks Pro, Premier, and Enterprise products.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I import Quicken data?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

In QuickBooks Pro and higher, you can directly convert data to QuickBooks from Quicken 98-2006 and Quicken Home and Business 98-2006. The conversion copies your Quicken data to a new QuickBooks company, leaving your original Quicken data files unchanged for continued use.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I get more powerful reports?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions.

QuickBooks Pro provides more powerful reporting features, including:

  • Over 100 predefined reports

  • Ability to add or remove fields to any report

  • Ability to filter data according to your needs

  • Ability to build a report from scratch

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I create a sales tax group item?

How can I create sales tax group item?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

In many states, you need to charge a combination of local, county, and state sales taxes on your sales. However, most customers are used to seeing only one sales tax line and rate on their sales receipts, invoices, etc. You can accommodate both these needs in QuickBooks Pro and higher by setting up and using a sales tax group item.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I create subaccounts?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions. This feature is available only in QuickBooks Pro, Premier, and Enterprise Solutions editions.

In QuickBooks Pro and higher, you can divide an account into one or more subaccounts to make a large account more manageable. With subaccounts, you can track several related types of income or expenses independently, yet keep them all under the "umbrella" of a single account.

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I keep track of inventory?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions.

QuickBooks Pro provides features to manage your inventory. You can create purchase orders and adjust inventory product quantities or valuations. You can use inventory reports, the Items list, and the Purchase Orders list to track the following inventory information:

  • Quantity of products on hand or on order

  • Average cost of items

  • Current value of your inventory

  • Status of your purchase orders

QuickBooks Premier and Enterprise Solutions editions provide further capability to build and track inventory "assemblies" (combined items).

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


How can I track time and expenses to be billed?

How can I track time and expenses (like mileage) to be billed?

In order to make QuickBooks Simple Start as easy to learn and use as possible, it does not include some of the more advanced features of other QuickBooks editions.

QuickBooks Pro provides additional features to help you automatically track billable time and expenses, and make sure that they get invoiced. The following items can be automatically tracked and applied to invoices:

  • Billable time, by timesheet or single activity

  • Job-related purchases

  • Other expenses, such as freight charges, postage, and so on

  • Billable vehicle mileage

To learn more about QuickBooks Pro and how to quickly upgrade without a new installation, or for more information about ordering other QuickBooks editions by phone, click here.


Clear pre-paid expenses

If your business prepays any expenses (such as insurance, subscriptions, etc.) and carries the prepayment as an asset, you may need to make journal entries to ensure that these accruals and prepayments are handled at year-end.

Consult your accountant to determine whether these types of entries apply to your business and for assistance with your prepaid and accrued expenses.


Close your books

QuickBooks is one of the few accounting programs that does not require you to close your books. Advantages to not closing your books include:

  • Detail: You always have easy access to last year's data, including the details of every transaction.

  • Reporting: You can create comparative reports between this year and last year.

Year-end adjustments QuickBooks makes automatically

QuickBooks performs certain year-end adjustments, based on the fiscal year start month you entered in the Company Information window.

  • QuickBooks adjusts your income and expense accounts at year-end to zero them out. Therefore, you start your new fiscal year with a zero net income.

  • QuickBooks makes an adjusting entry to your net income. For example, if your profit for the year was $12,000, on the last day of your fiscal year the equity section of your Balance Sheet would show a line for net income of $12,000.

  • On the first day of the new fiscal year, QuickBooks increases your Retained Earnings equity account by the previous year's net income ($12,000 in this example) and decreases your net income by the same amount. This way, you start each new fiscal year with a net income of zero.


Review details of all new equipment purchased during the year

To ensure that you properly record the depreciation value for equipment you purchase, you should record the following details for each item:

  • date of purchase

  • purchase price

  • type of asset

  • make

  • model

  • year

  • new or used

Keeping track of these details will make the task of recording depreciation much easier. Some of this information might be noted in the check that you wrote to acquire the fixed asset.

For equipment purchases in this year and from past years, you may be eligible to take a depreciation expense. If you have questions about how to depreciate specific items, consult your accountant.


Make year-end accrual adjustments and corrections

If your business accrues liabilities, you may need to make journal entries to ensure that these accruals and prepayments are handled at year-end.

Consult your accountant to determine whether these types of entries apply to your business and ask for assistance with accrued expenses.


Print income tax reports

If you import your QuickBooks data into Intuit's TurboTax Business tax preparation product, or your accountant imports your data to Intuit's ProSeries or Lacerte tax preparation products, the Income Tax reports will help with the preliminary tasks of verifying your tax line assignments and the amounts QuickBooks tracked for each tax line.

Tax Line Assignments

To track income tax-related transactions in QuickBooks, each tax-related account must have a tax line assignment. The accuracy of the tax reports depends on whether each tax-related account has the right tax line assignment. Be sure to review these tax line assignments, and edit if necessary, before generating the income tax summary or income tax detail report.

To view or edit the tax line for any tax-related account

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Highlight the account, click the right mouse button, and then click Edit.

  3. Click the Type drop-down list, choose the appropriate Tax Line, and then click OK.

Income Tax Summary and Detail Reports

These reports help you gather data for your federal income tax forms. The reports show the amount QuickBooks tracked for each tax line on the tax forms that your company files with the federal government. The tax lines are assigned to individual accounts in your chart of accounts. Initially, the report covers the last tax year. To change the period covered, click the Dates drop-down list and choose a different date range. To see how QuickBooks calculated an amount, double-click the amount.

To create the Income Tax Summary or Detail reports

  • Go to the Reports menu, choose Tax Reports, and then click Income Tax Summary or Income Tax Detail.


Record depreciation

Fixed assets such as furniture, computers, vehicles, and buildings contribute to the operating capacity of a business over many years. Because of their long-term value, fixed assets are treated differently than other expenses. Typically, you expense the purchase price of the fixed asset over its useful life, not just the year in which you made the purchase. This business expense is known as depreciation.

Consult your accountant for assistance with recording depreciation.


Record disbursements

Retained earnings are profits from earlier accounting periods that have not been distributed to the company's owners. At the end of your fiscal year, QuickBooks computes your profit (or loss) into an equity account named Retained Earnings.

You can make transfers to the Retained Earnings account from the registers of other balance sheet accounts or you can use Retained Earnings in a general journal entry. Your accountant can advise you if adjustments to this account are appropriate and how to make the adjustment.

While you might adjust the Retained Earnings account to track funds withdrawn by or distributed to, company owners, we recommend that you create a separate equity account for these transactions. Such accounts are commonly called Owner's Draw or Distributions. With this method, you know at a glance the total funds withdrawn by the owner as well as the individual transactions that make up the total amount.

To withdraw funds from the company using an Owner's Draw account or Distribution account

  1. Choose an existing equity account or set up a new equity account, for example, Owner's Draw or Distributions, to track owner's draw transactions.

  2. Write a check to the owner and use the above account in the Account field.

  3. To view entered transactions, open the register of the account you used in Step 1.


If you have employees or subcontractors

If you have employees, consult your accountant, tax advisor, or payroll service provider concerning IRS Forms W-2, W-3, 1099, 1096, 940, 941, and taxable fringe benefits (e.g. health and life insurance, public transportation subsidies,educational reimbursement plans, group-term life insurance, moving expense reimbursement)

Note: Be sure to notify your employees to review their address and Social Security number on their paychecks and to verify that their check name appears exactly as it appears on their Social Security card. You should also verify all federal and state employer identification numbers to be sure the W-2s and tax reports are being reported under the correct employer number.


Verify cash on hand entries for the year

Make sure all your cash on hand entries are up to date by balancing your Cash on Hand account. You might uncover frequently missed expenses that can add up to a lot of money.

To view the register for your Cash on Hand account

  1. Go to the Company menu, choose Lists, and then click Chart of Accounts.

  2. Double-click the Cash on Hand account.